MP220 series Scanningsguide
MA-2914-V3.00
| Så här använder du Scanningsguideen| Varumärken och förkortningar | Allmän information |

Så här scannar du

Vad är MP Navigator EX (medföljande scannerprogramvara)?

Scanna foton och dokument

Scanna flera dokument samtidigt

Scanna bilder som är större än glasskivan (häftningshjälp)

Enkel scanning med en klickning

Scanna med avancerade inställningar i ScanGear

Vad är ScanGear (scannerdrivrutin)?

Starta ScanGear

Scanna i Enkelt läge i ScanGear

Scanna i Avancerat läge i ScanGear

Scanna i läget Multiscanning i ScanGear

Scanna flera dokument samtidigt i Avancerat läge

Tips för bättre scanningsresultat

Justera färger med hjälp av färgmönster

Justera färger

Bildinställningar

Upplösning

Filformat

Justera bildskärmens gammavärde

Användbara funktioner i MP Navigator EX

Använda Automatisk bildkorrigering

Använda Ljuskorrigering

Använda Skärpekorrigering

Använda Digital ljusutjämning

Använda Ta bort fläckar

Justera bilder

Söka efter bilder

Använda bilder i MP Navigator EX

Skapa/redigera PDF-filer

Skriva ut dokument

Skriva ut foton

Skicka via e-post

Redigera data

Andra scanningsmetoder

Scanna via manöverpanelen

Välja ett svar på kommandon från manöverpanelen

Scanna från ett program

Scanna via Kontrollpanelen (endast Windows XP)

Skärmbilder i MP Navigator EX

Skärmbild för navigeringsläge

- Fliken Scanna/importera dokument eller bilder

- Fliken Visa och använd bilder från datorn

- Fliken Anpassad scanning med en klickning

Skärmbilden Scanna/importera dokument eller bilder (Foton/dokument (glas))

- Dialogrutan Spara

- Dialogrutan Spara som PDF-fil

Skärmbilden Scanna/importera dokument eller bilder (Minneskort)

Skärmbilden Visa användning

- Dialogrutan Skapa/redigera PDF-fil

- Dialogrutan Skriv ut dokument

- Dialogrutan Skriv ut foto

- Dialogrutan Skicka via e-post

- Dialogrutan Korrigera/förbättra bilder

Skärmbild för enklicksläge

- Dialogrutan Spara

- Dialogrutan PDF

- Dialogrutan E-post

- Dialogrutan OCR

- Dialogrutan Anpassad

Dialogrutan Inställningar

Skärmbilder i ScanGear

Fliken Enkelt läge

Fliken Avancerat läge

Fliken Multiscanning

Medföljande program

OmniPage SE

Felsökning

Problem med scanning

Problem med programvara

Problem med MP Navigator EX

Uppdatera scannerdrivrutinen

Hämta de senaste MP-drivrutinerna

Avinstallera MP-drivrutiner

Innan du installerar MP-drivrutiner

Installera MP-drivrutiner


Vanliga funktioner

Scanna dokument enkelt med hjälp av knapparna på enheten

Scanna via manöverpanelen

Scanna och ordna/spara dokument

OCR (scanna dokument som textdata)

Scanna som PDF-fil (spara flera dokument i en fil)

Scanna bilder som är större än glaset

Scanna bilder som är större än glaset (häftningshjälp)

Scanna två eller fler dokument samtidigt

Scanna flera dokument samtidigt med MP Navigator EX

Scanna flera dokument samtidigt med ScanGear (Avancerat läge)

Scanna flera dokument samtidigt med ScanGear (Multiscanning)

Scanna snygga bilder genom att justera ljusstyrka och färgton

Justera mättnad och färgbalans

Justera ljusstyrka och kontrast

Justera histogram

Justera tonkurva

Inställningar för gränsvärde

Scanna snygga bilder genom att göra bildkorrigeringar

Korrigera bilder

Skicka scannade foton/bilder via e-post

Skicka via e-post

Skriva ut/redigera scannade bilder i de medföljande programmen

Skriva ut foton

Redigera data

Söka efter förlorade bilder

Söka efter bilder

Överst


Använda Scanningsguideen

Innehåll

Innehållsförteckningen är en lista över hjälpavsnitt om hur du scannar dokument och bilder och använder scannade data.
Klicka på det hjälpavsnitt som du vill visa en beskrivning för.

Konventioner i den här guiden

Enhet: MP220-serien.

Dokument: Allmän term för original som ska scannas eller skrivas ut på enheten, t.ex. fotografier, böcker eller lösa dokument.

Skärmbilder

Skärmbildsexemplen som används i handboken är baserade på användargränssnittet i operativsystemet Windows Vista. Även skärmbilder från Windows XP eller Windows 2000 används vid behov. De verkliga fönstren, dialogrutorna osv. kan visas på olika sätt beroende på vilken miljö du arbetar i.

Skriva ut Scanningsguideen

Klicka på det hjälpavsnitt som du vill skriva ut och klicka sedan på knappen [image] Skriv ut.

Länkar till andra handböcker

När du installerar onlinehandboken installeras fler handböcker än Scanningsguideen.
När du öppnar onlinehandboken via Start-menyn eller ikonen visas alla tillgängliga handböcker.


Varumärken och förkortningar

Microsoft är ett registrerat varumärke som tillhör Microsoft Corporation. Windows är ett varumärke som tillhör Microsoft Corporation, registrerat i USA och i andra länder.
Windows Vista är ett registrerat varumärke som tillhör Microsoft Corporation.
I den här handboken betecknas "Microsoft® Windows™" som "Windows", och "Windows Vista™" som "Windows Vista".
"Adobe", "Adobe Photoshop" och "Adobe RGB (1998)" är antingen registrerade varumärken eller varumärken som tillhör Adobe Systems Incorporated i USA och/eller i andra länder.
Andra produkt- och företagsnamn som nämns i handboken är antingen varumärken eller registrerade varumärken som tillhör respektive ägare.


Allmän information

För den här scannerdrivrutinen (ScanGear) gäller följande begränsningar. Tänk på dessa punkter när du använder scannerdrivrutinen (ScanGear).

Information om funktionerna i scannerdrivrutinen (ScanGear)

Scanningen kan misslyckas om datorn har aktiverats från viloläge med scannerdrivrutinen (ScanGear) aktiv. Om så är fallet gör du enligt följande och scannar en gång till.

1. Stäng av enheten.

2. Avsluta scannerdrivrutinen (ScanGear) och koppla sedan från USB-kabeln från datorn och anslut den igen.

3. Sätt på enheten.

Se till att du har tillräckligt med diskutrymme när du scannar stora dokument med hög upplösning. Det krävs t.ex. minst 300 MB ledigt diskutrymme för att scanna ett A4-dokument med 600 dpi i fyrfärg.

Scannerdrivrutinen (ScanGear) kan inte öppnas i flera program samtidigt. När scannerdrivrutinen (ScanGear) är öppen i ett program kan den inte öppnas en gång till.

När bildstorleken är för stor (t.ex. när stora bilder scannas med hög upplösning) kanske datorn inte svarar eller förloppsindikatorn stannar på 0 %, beroende på vilket program som används. Avbryt i så fall åtgärden (t.ex. genom att klicka på Avbryt på förloppsindikatorn) och sedan öka operativsystemets virtuella minne eller minska bildstorleken/upplösningen och försöka igen. Du kan även först scanna bilden via MP Navigator EX och sedan spara och importera den till programmet.

Om du använder NTFS-filsystemet kanske TWAIN-datakällan inte kan anropas. Det beror på att TWAIN-modulen inte kan skrivas till katalogen winnt av säkerhetsskäl. Kontakta datoradministratören om du behöver hjälp.

Var noggrann med att stänga ScanGear-fönstret (scannerdrivrutinen) innan du stänger programmet.

Vissa datorer (även bärbara datorer) som är anslutna till enheten kanske inte aktiveras korrekt från vänteläge. Starta i så fall om datorn.

MP Navigator EX kanske inte kan startas från en knapp på enheten. Starta i så fall om datorn.

Anslut inte två eller fler scannrar eller flerfunktionsskrivare med scannerfunktion till samma dator samtidigt.
Om flera sådana scanningsenheter är anslutna kan du inte scanna från manöverpanelen. Det kan också inträffa fel när du använder enheterna.

I vissa program kanske inte Multibeskärning på fliken Avancerat läge i scannerdrivrutinen (ScanGear) är tillgängligt. Scanna i så fall ett dokument i taget och ändra Pappersstorlek till dokumentets storlek varje gång.

I vissa program kan fönstret med miniatyrbilderna av de scannade bilderna stängas automatiskt om du markerar kryssrutan Visa scannade bilder på fliken Multiscanning i skrivardrivrutinen (ScanGear).

Programvarans skärmbilder kanske inte visas korrekt i Windows Vista om teckenstorleken är Större skala. Om du vill visa skärmbilderna i Större skala ska du ändra till skrivbordstemat Windows klassisk enligt följande:

1. Klicka på Start i aktivitetsfältet och sedan på Kontrollpanelen.

2. Välj Utseende och anpassning, Anpassning och sedan Tema.
Dialogrutan Temainställningar öppnas.

3. På fliken Tema i dialogrutan Temainställningar väljer du Windows klassisk under Tema.

4. Klicka på OK.
Skrivbordet ändras till vyn Windows klassisk.

Program med användningsbegränsningar

I vissa program kanske TWAIN-gränssnittet är dolt. Titta i så fall i programmets handbok och gör nödvändiga inställningar.

I vissa program finns inte funktioner för Multiscanning. I en del fall accepteras bara den första bilden som scannats med Multiscanning, eller så scannas flera bilder som en bild.

Microsoft Office/Microsoft Corporation
När du scannar helsidesbilder i ett Microsoft Office-program (t.ex. Word, Excel eller PowerPoint) ska du klicka på Anpassad infogning i dialogrutan Infoga bild från skanner eller kamera. Annars kanske bilderna inte scannas på rätt sätt.

Bilderna kanske inte scannas på rätt sätt i vissa program. Öka i så fall operativsystemets virtuella minne och försök igen.


Så här scannar du

Vad är MP Navigator EX?

Information om de grundläggande funktionerna och skärmbilderna i MP Navigator EX (medföljande scannerprogramvara).

Vad är MP Navigator EX (medföljande scannerprogramvara)?

Scanna dokument, fotografier, magasin osv.

Scanna dokument som t.ex. fotografier och text på glasskivan med hjälp av MP Navigator EX.

Scanna foton och dokument

Scanna flera dokument samtidigt

Scanna två eller flera foton (små dokument) samtidigt.

Scanna flera dokument samtidigt

Scanna stora bilder

Scanna vänstra och högra halvan av ett stort dokument (t.ex. en affisch) separat och sedan kombinera dem till en bild. Scanna dokument som är upp till två gånger så stora som glasskivan.

Scanna bilder som är större än glasskivan (häftningshjälp)

Scanna på enklaste sätt utifrån användningssyfte

Du kan gå från scanning till att spara, bifoga i e-postmeddelande osv. på en gång genom att klicka på motsvarande ikon i MP Navigator EX.

Enkel scanning med en klickning


Vad är MP Navigator EX (medföljande scannerprogramvara)?

MP Navigator EX är ett program som gör det enkelt att scanna fotografier och dokument. Det är även lämpligt för nybörjare.

Vad kan du göra med MP Navigator EX?

Med MP Navigator EX kan du scanna flera dokument samtidigt eller scanna bilder som är större än glasskivan.
Du kan även spara scannade bilder, bifoga dem i ett e-postmeddelande eller redigera/skriva ut dem i de medföljande programmen.

Skärmbilder i MP Navigator EX

Huvudmeny

Det finns två typer av huvudmenyn i MP Navigator: navigeringsläge och enklicksläge.

Skärmbild för navigeringsläge

Du kan starta olika uppgifter från skärmbilden för navigeringsläge, t.ex. enkel scanning, scanna med hjälp av scannerdrivrutinen (ScanGear) och förbättra/korrigera bilder.

figur: skärmbild för navigeringsläge i MP Navigator EX

Skärmbild för enklicksläge

Du kan gå från scanning till att spara osv. på en gång genom att klicka på motsvarande ikon på skärmen i enklicksläget.

figur: skärmbild för enklicksläge i MP Navigator EX

Referens

Klicka på knappen [image] (Växla läge) om du vill växla till skärmbilden för navigeringsläge.

Skärmbilden Scanna/importera dokument eller bilder

Använd skärmbilden Scanna/importera dokument eller bilder (Scan/Import Documents or Images) när du vill scanna fotografier eller importera bilder som har sparats på minneskort.

figur: Scanna/importera dokument eller bilder (Scan/Import Documents or Images)

(1) | Område för miniatyrer | Miniatyrer av scannade bilder visas.
(2) | Knappar för inställningar och åtgärder | Anpassa scanningsinställningar, starta scanning, spara osv.
(3) | Område för valda miniatyrer | Miniatyrer av valda bilder visas.

Skärmbilden Visa användning (View & Use)

Använd skärmbilden Visa användning (View & Use) för att ange vad du vill göra med den scannade bilden.

figur: skärmbilden Visa användning (View & Use)


Scanna foton och dokument

Scanna dokument som t.ex. fotografier och text på glasskivan.

1. Dubbelklicka på [image] (MP Navigator EX 1.0) på skrivbordet i Windows.
Du kan även klicka på Start i aktivitetsfältet i Windows och peka på (Alla) program, Canon Utilities och sedan på MP Navigator EX 1.0. Klicka på MP Navigator EX 1.0.

Navigeringsläge eller enklicksläge i MP Navigator EX öppnas.

Skärmbild för navigeringsläge

figur: skärmbild för navigeringsläge i MP Navigator EX

Skärmbild för enklicksläge

figur: skärmbild för enklicksläge i MP Navigator EX

I enklicksläge kan du klicka på knappen [image] (växla läge) om du vill växla till navigeringsläge.

Referens

Om kryssrutan Visa det här fönstret när du startar (Show this window at startup) inte är markerad, visas den senast använda skärmbilden.

Du kan gå från scanning till att spara osv. på en gång genom att klicka på motsvarande ikon på skärmen i enklicksläget. Mer information finns i hjälpavsnittet nedan.

Enkel scanning med en klickning

2. Peka på Scanna/import och klicka på Foton/dokument (glas) (Photos/Documents (Platen)).

figur: skärmbild för navigeringsläge i MP Navigator EX

3. Placera dokumentet med framsidan ned på glasskivan och välj Dokumenttyp (Document Type).

Placera dokumentet på det sätt som är lämpligt för dokumenttypen. Se följande tabell.

Dokumenttyp (Document Type) | Så här placerar du dokumentet
Färgfoto (Color Photo) | Lämna 1 cm eller mer mellan glasskivans kanter och dokumentet.
Svartvitt foto
Färgdokument | Justera ett av dokumentets hörn mot hörnet vid pilen på glaset.
Svartvitt dokument
Magasin (Färg)
Text (OCR)

figur: skärmbilden Foton/dokument (glasskiva) (Photos/Documents (Platen)) före scanning

Viktigt

Om du väljer Färgfoto (Color Photo) eller Svartvitt foto kanske bildens position eller storlek inte scannas på rätt sätt om du inte lämnar ett avstånd på 1 cm eller mer mellan glasskivans kanter och dokumentet.

Referens

Om du väljer Magasin (Färg) aktiveras funktionen Ta bort moarémönster och scanningen tar längre tid än normalt. Om du vill återställa funktionen Ta bort moarémönster avaktiverar du Ta bort moarémönster i dialogrutan Scannerinställningar.

Välj Text (OCR) om du vill konvertera handskriven text eller bilddata för tryckt text till textdata med OCR-programvara.

4. Klicka på Ange... (Specify...) och välj inställningar.

Dialogrutan Scannerinställningar öppnas. Ange dokumentstorlek och scanningsupplösning.

5. Klicka på Scanna (Scan).

Scanningen startas.
När scanningen har slutförts öppnas dialogrutan Scanningen slutförd (Scan Complete). Klicka på Scanna (Scan) eller Avsluta (Exit). Klicka på Scanna (Scan) om du vill scanna nästa dokument eller på Avsluta (Exit) om du vill avsluta.
När scanningen har slutförts visas den scannade bilden i området för miniatyrer.

figur: skärmbilden Foton/dokument (glasskiva) (Photos/Documents (Platen)) efter scanning

6. Redigera den scannade bilden om det behövs.

Om det finns flera bilder väljer du först vilka bilder du vill redigera. (Valda bilder har orange kontur.)
Rotera bilder, markera en del av en bild osv. med hjälp av redigeringsverktygen.

Mer information om redigeringsverktygen finns i skärmbilden Scanna/importera dokument eller bilder (Foton/dokument (glas)).

Referens

Dra musen eller använd Skift + piltangenterna om du vill välja flera bilder. (Valda bilder har orange kontur.)

7. Klicka på Spara (Save) eller Spara som PDF-fil (Save as PDF file).

8. Ange följande inställningar:

När Spara (Save) väljs:

Dialogrutan Spara (Save) öppnas. Ange målmapp, filnamn och filtyp.

figur: dialogrutan Spara (Save)

Viktigt

Du kan inte välja JPEG/Exif när Dokumenttyp är Text (OCR).

Referens

Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Mer information om dialogrutan Spara (Save) finns i hjälpavsnittet nedan.

Dialogrutan Spara

När Spara som PDF-fil (Save as PDF file) väljs:

Dialogrutan Spara som PDF-fil (Save as PDF file) öppnas. Ange filtyp, filnamn och målmapp.

figur: dialogrutan Spara som PDF-fil (Save as PDF file)

Välj bland följande PDF-filtyper:

PDF | Om du har valt flera bilder sparas varje bild som en separat PDF-fil.
PDF (Flera sidor) (PDF(Multiple Pages)) | Flera bilder sparas i en PDF-fil.
PDF (Lägg till sida) | De valda bilderna läggs till i en angiven PDF-fil. Bilderna läggs till i slutet av PDF-filen. Du kan inte ordna om sidorna i PDF-filen där bilderna ska läggas till. Viktigt Du kan bara välja PDF-filer som har skapats i MP Navigator EX, MP Navigator eller CanoScan Toolbox. Du kan inte välja PDF-filer som har skapats i andra program. PDF-filer som har redigerats i andra program kan inte heller väljas.
Viktigt

PDF (Flera sidor) (PDF(Multiple Pages)) visas när flera bilder har valts.

Referens

Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Mer information om dialogrutan Spara som PDF-fil (Save as PDF file) och Ange... (Set...) finns i hjälpavsnittet nedan.

Dialogrutan Spara som PDF-fil

9. Klicka på Spara (Save).

Scannade bilder sparas enligt inställningarna.
Om du vill fortsätta använda/redigera de scannade bilderna i MP Navigator EX klickar du på Öppna sparad plats i dialogrutan Sparande slutfört. De sparade bilderna visas i skärmbilden Visa användning (View & Use).

I följande hjälpavsnitt finns mer information om hur du använder bilder.

Skapa/redigera PDF-filer

Skriva ut dokument

Skriva ut foton

Skicka via e-post

Redigera data


Enkel scanning med en klickning

Du kan enkelt gå från scanning till att spara genom att klicka på motsvarande ikon.

1. Placera dokumentet med framsidan ned på glasskivan.

2. Dubbelklicka på [image] (MP Navigator EX 1.0) på skrivbordet i Windows.
Du kan även klicka på Start i aktivitetsfältet i Windows och peka på (Alla) program, Canon Utilities och sedan på MP Navigator EX 1.0. Klicka på MP Navigator EX 1.0.

Navigeringsläge eller enklicksläge i MP Navigator EX öppnas.

Skärmbild för navigeringsläge

figur: skärmbild för navigeringsläge i MP Navigator EX

Skärmbild för enklicksläge

figur: skärmbild för enklicksläge i MP Navigator EX

3. Peka på Enklick (One-click).

figur: fliken Anpassad scanning med en klickning (Custom Scan with One-click)

Referens

Hoppa över det här steget om skärmbilden för enklicksläge öppnades i steg 2.

4. Klicka på motsvarande ikon.

Spara på dator (Save to PC)

Scanna dokument eller foton och spara dem på en dator.

Dialogrutan Spara öppnas när du klickar på knappen. Ange inställningar för scanning/spara och scanna. Mer information finns under Dialogrutan Spara.

Spara som PDF-fil (Save as PDF file)

Scanna dokument och spara som en PDF-fil.

Dialogrutan PDF öppnas när du klickar på knappen. Ange inställningar för scanning/spara och scanna. Mer information finns under Dialogrutan PDF.

Bifoga till e-post (Attach to E-mail)

Scanna dokument eller foton och bifoga dem i e-post.

Dialogrutan E-post öppnas när du klickar på knappen. Ange inställningar för spara och e-postprogram samt scanna. Mer information finns under Dialogrutan E-post.

OCR

Scanna textdokument och öppna dem i OmniPage SE.

Dialogrutan OCR öppnas när du klickar på knappen. Ange inställningar för spara och program samt scanna. Mer information finns under Dialogrutan OCR.

Viktigt

Utförligare anvisningar finns i handboken till programmet.

Anpassad (Custom)

Scanna dokument eller fotografier och öppna dem i angivet program.

Dialogrutan Anpassad öppnas när du klickar på knappen. Ange inställningar för scanna/spara och program samt scanna. Mer information finns under Dialogrutan Anpassad.

Viktigt

Utförligare anvisningar finns i handboken till programmet.

Referens

När du sparar flera filer läggs fyra siffror till varje filnamn.


Scanna flera dokument samtidigt

Du kan scanna två eller flera fotografier (små dokument) samtidigt genom att välja Auto-avkänning (flera dokument) (Auto Detect (Multiple Documents)) som Dokumentstorlek (Document Size) i dialogrutan Scannerinställningar (Scan Settings) i MP Navigator EX.

Viktigt

Följande dokumenttyper beskärs inte på rätt sätt.

- Dokument som är mindre än 3 kvadratcentimeter.

- Fotografier som har klippts i olika former.

1. Placera dokumenten med framsidan ned på glasskivan.

Om dokumenten placeras på en lutning som är mindre än 10 grader scannas dokumenten efter det att den automatiska korrigeringen har utförts.

Referens

Lämna 1 cm eller mer mellan glasskivans kanter och dokumentet som visas nedan.

Lämna 1 cm eller mer mellan dokumenten.

Du kan placera upp till tio dokument.

Stäng dokumentlocket när du scannar.

figur: exempel på hur dokument kan placeras på glaset

2. Dubbelklicka på [image] (MP Navigator EX 1.0) på skrivbordet i Windows.
Du kan även klicka på Start i aktivitetsfältet i Windows och peka på (Alla) program, Canon Utilities och sedan på MP Navigator EX 1.0. Klicka på MP Navigator EX 1.0.

Navigeringsläge eller enklicksläge i MP Navigator EX öppnas.

Skärmbild för navigeringsläge

figur: skärmbild för navigeringsläge i MP Navigator EX

Skärmbild för enklicksläge

figur: skärmbild för enklicksläge i MP Navigator EX

I enklicksläge kan du klicka på knappen [image] (växla läge) om du vill växla till navigeringsläge.

Referens

Om kryssrutan Visa det här fönstret när du startar (Show this window at startup) inte är markerad, visas den senast använda skärmen.

Du kan gå från scanning till att spara osv. på en gång genom att klicka på motsvarande ikon på skärmen i enklicksläget. Mer information finns i hjälpavsnittet nedan.

Enkel scanning med en klickning

3. Peka på Scanna/importera (Scan/Import) och klicka på Foton/dokument (glas) (Photos/Documents (Platen)).

figur: skärmbild för navigeringsläge i MP Navigator EX

4. Välj Dokumenttyp (Document Type) enligt dokumentet som ska scannas.

figur: skärmbilden Foton/dokument (glas) (Photos/Documents (Platen)) före scanning

5. Klicka på Ange... (Specify...).

Dialogrutan Scannerinställningar (Scan Settings) öppnas.

6. Välj Auto-avkänning (flera dokument) (Auto Detect (Multiple Documents)) som Dokumentstorlek (Document Size) och klicka på OK.

figur: dialogrutan Scannerinställningar (Scan Settings)

7. Gå tillbaka till skärmbilden Scanna/importera dokument eller bilder (Scan/Import Documents or Images) och klicka på Scanna (Scan).

Alla dokument scannas.
När scanningen har slutförts öppnas dialogrutan Scanningen slutförd (Scan Complete). Klicka på Scanna (Scan) eller Avsluta (Exit). Klicka på Scanna (Scan) om du vill scanna nästa dokument eller på Avsluta (Exit) om du vill avsluta.
De scannade bilderna visas i området för miniatyrer.

figur: skärmbilden Foton/dokument (glas) (Photos/Documents (Platen)) efter scanning

8. Redigera de scannade bilderna om det behövs.

Välj de bilder som du vill redigera. (Valda bilder har orange kontur.)
Rotera bilder, markera en del av en bild osv. med hjälp av redigeringsverktygen.

Mer information finns under Redigeringsverktyg i Skärmbilden Scanna/importera dokument eller bilder (Foton/dokument (glas)).

Referens

Dra musen eller använd Skift + piltangenterna om du vill välja flera bilder. (Valda bilder har orange kontur.)

9. Klicka på Spara (Save) eller Spara som PDF-fil (Save as PDF file).

10. Ange följande inställningar:

När Spara (Save) väljs:

Dialogrutan Spara (Save) öppnas. Ange målmapp, filnamn och filtyp.

figur: dialogrutan Spara (Save)

Viktigt

Du kan inte välja JPEG/Exif när Dokumenttyp är Text (OCR).

Referens

Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Mer information om dialogrutan Spara finns i hjälpavsnittet nedan.

Dialogrutan Spara

När Spara som PDF-fil (Save as PDF file) väljs:

Dialogrutan Spara som PDF-fil (Save as PDF file) öppnas. Ange filtyp, filnamn och målmapp.

figur: dialogrutan Spara som PDF-fil (Save as PDF file)

Välj bland följande PDF-filtyper:

PDF | Om du har valt flera bilder sparas varje bild som en separat PDF-fil.
PDF (Flera sidor) (PDF(Multiple Pages)) | Flera bilder sparas i en PDF-fil.
PDF (Lägg till sida) | De valda bilderna läggs till i en angiven PDF-fil. Bilderna läggs till i slutet av PDF-filen. Du kan inte ordna om sidorna i PDF-filen där bilderna ska läggas till. Viktigt Du kan bara välja PDF-filer som har skapats i MP Navigator EX, MP Navigator eller CanoScan Toolbox. Du kan inte välja PDF-filer som har skapats i andra program. PDF-filer som har redigerats i andra program kan inte heller väljas.
Viktigt

PDF (Flera sidor) (PDF(Multiple Pages)) visas när flera bilder har valts.

Referens

Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Mer information om dialogrutan Spara som PDF-fil (Save as PDF file) och Ange... (Set...) finns i hjälpavsnittet nedan.

Dialogrutan Spara som PDF-fil

11. Klicka på Spara (Save).

Scannade bilder sparas enligt inställningarna.
Om du vill fortsätta använda/redigera de scannade bilderna i MP Navigator EX klickar du på Öppna sparad plats i dialogrutan Sparande slutfört. De sparade bilderna visas i skärmbilden Visa användning (View & Use).

I följande hjälpavsnitt finns mer information om hur du använder bilder.

Skapa/redigera PDF-filer

Skriva ut dokument

Skriva ut foton

Skicka via e-post

Redigera data

Närliggande information

I följande hjälpavsnitt finns information om att scanna flera dokument samtidigt genom att bara ange dokumenttyp och mål.

Scanna i läget Multiscanning i ScanGear

Mer information om att förhandsgranska och scanna flera dokument samtidigt finns i hjälpavsnittet nedan.

Scanna flera dokument samtidigt i Avancerat läge


Scanna bilder som är större än glasskivan (häftningshjälp)

Häftningshjälpen gör att du kan scanna vänstra och högra halvan av ett stort dokument separat och sedan kombinera de scannade bilderna till en bild. Du kan scanna dokument som är upp till två gånger så stora som glasskivan.

1. Dubbelklicka på [image] (MP Navigator EX 1.0) på skrivbordet i Windows.
Du kan även klicka på Start i aktivitetsfältet i Windows och peka på (Alla) program, Canon Utilities och sedan på MP Navigator EX 1.0. Klicka på MP Navigator EX 1.0.

Navigeringsläge eller enklicksläge i MP Navigator EX öppnas.

Skärmbild för navigeringsläge

figur: skärmbild för navigeringsläge i MP Navigator EX

Skärmbild för enklicksläge

figur: skärmbild för enklicksläge i MP Navigator EX

I enklicksläge kan du klicka på knappen [image] (växla läge) om du vill växla till navigeringsläge.

Referens

Om kryssrutan Visa det här fönstret när du startar (Show this window at startup) inte är markerad, visas den senast använda skärmen.

Du kan gå från scanning till att spara osv. på en gång genom att klicka på motsvarande ikon på skärmen i enklicksläget. Häftningshjälp är även tillgängligt från enklicksläget, genom ändring av dokumentstorleken. Mer information finns i hjälpavsnittet nedan.

Enkel scanning med en klickning

2. Peka på Scanna/importera (Scan/Import) och klicka på Foton/dokument (glas) (Photos/Documents (Platen)).

figur: skärmbild för navigeringsläge i MP Navigator EX

3. Välj Dokumenttyp (Document Type) enligt dokumentet som ska scannas.

figur: skärmbilden Foton/dokument (glas) (Photos/Documents (Platen)) före scanning

4. Klicka på Ange... (Specify...).

Dialogrutan Scannerinställningar (Scan Settings) öppnas.
Välj Häftningshjälp (Stitch-assist) under Dokumentstorlek (Document Size) och ange scanningsupplösning.

figur: dialogrutan Scannerinställningar (Scan Settings)

5. Gå tillbaka till skärmbilden Scanna/importera dokument eller bilder (Scan/Import Documents or Images) och klicka på Scanna (Scan).

Dialogrutan Häftningshjälp (Stitch-assist) öppnas.

figur: dialogrutan Häftningshjälp (Stitch-assist)

6. Placera den vänstra halvan av dokumentet med framsidan ned på glaset.

7. Klicka på Nästa (Next).

Den vänstra halvan av dokumentet scannas och visas i dialogrutan Häftningshjälp (Stitch-assist).

figur: dialogrutan Häftningshjälp (Stitch-assist) efter det att den vänstra halvan av dokumentet har scannats

8. Placera den högra halvan av dokumentet på glaset.

9. Klicka på Nästa (Next).

Den högra halvan av dokumentet scannas.

figur: dialogrutan Häftningshjälp (Stitch-assist) efter det att den högra halvan av dokumentet har scannats

Referens

När dokumentet scannas upp och ned visas bilden i dialogrutan Häftningshjälp (Stitch-assist) också upp och ned. Klicka på Rotera 180° (Rotate 180°) för att rotera bilden till rätt orientering.

10. Justera positionen genom att dra den högra halvan av den scannade bilden. Klicka på Nästa (Next).

11. Dra musen och ange området som ska sparas. Klicka på OK.

figur: dialogrutan Häftningshjälp (Stitch-assist) efter det att positionen har justerats

Den kombinerade bilden visas i området för miniatyrer.
När scanningen har slutförts öppnas dialogrutan Scanningen slutförd (Scan Complete). Klicka på Scanna (Scan) eller Avsluta (Exit). Klicka på Scanna (Scan) om du vill scanna nästa dokument eller på Avsluta (Exit) om du vill avsluta.

figur: skärmbilden Foton/dokument (glas) (Photos/Documents (Platen)) efter scanning

12. Klicka på Spara (Save) eller Spara som PDF-fil (Save as PDF file).

13. Ange följande inställningar:

När Spara (Save) väljs:

Dialogrutan Spara (Save) öppnas. Ange målmapp, filnamn och filtyp.

figur: dialogrutan Spara (Save)

Viktigt

Du kan inte välja JPEG/Exif när Dokumenttyp är Text (OCR).

Referens

Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Mer information om dialogrutan Spara finns i hjälpavsnittet nedan.

Dialogrutan Spara

När Spara som PDF-fil (Save as PDF file) väljs:

Dialogrutan Spara som PDF-fil (Save as PDF file) öppnas. Ange filtyp, filnamn och målmapp.

figur: dialogrutan Spara som PDF-fil (Save as PDF file)

Välj bland följande PDF-filtyper:

PDF | Om du har valt flera bilder sparas varje bild som en separat PDF-fil.
PDF (Flera sidor) (PDF(Multiple Pages)) | Flera bilder sparas i en PDF-fil.
PDF (Lägg till sida) | De valda bilderna läggs till i en angiven PDF-fil. Bilderna läggs till i slutet av PDF-filen. Du kan inte ordna om sidorna i PDF-filen där bilderna ska läggas till. Viktigt Du kan bara välja PDF-filer som har skapats i MP Navigator EX, MP Navigator eller CanoScan Toolbox. Du kan inte välja PDF-filer som har skapats i andra program. PDF-filer som har redigerats i andra program kan inte heller väljas.
Viktigt

PDF (Flera sidor) (PDF(Multiple Pages)) visas när flera bilder har valts.

Referens

Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Mer information om dialogrutan Spara som PDF-fil (Save as PDF file) och Ange... (Set...) finns i hjälpavsnittet nedan.

Dialogrutan Spara som PDF-fil

14. Klicka på Spara (Save).

Scannade bilder sparas enligt inställningarna.
Om du vill fortsätta använda/redigera de scannade bilderna i MP Navigator EX klickar du på Öppna sparad plats i dialogrutan Sparande slutfört. De sparade bilderna visas i skärmbilden Visa användning (View & Use).

I följande hjälpavsnitt finns mer information om hur du använder bilder.

Skapa/redigera PDF-filer

Skriva ut dokument

Skriva ut foton

Skicka via e-post

Redigera data


Scanna med avancerade inställningar i ScanGear

Grundläggande information om ScanGear (scannerdrivrutin)

Information om de grundläggande funktionerna och skärmbilderna i ScanGear (scannerdrivrutin).

Vad är ScanGear (scannerdrivrutin)?

Starta ScanGear (scannerdrivrutin)

Så här startar du ScanGear.

Starta ScanGear

Scanna med enkla bildkorrigeringar

Använd Enkelt läge i ScanGear om du vill göra enkla bildkorrigeringar före scanning.

Scanna i Enkelt läge i ScanGear

Korrigera bilder eller justera ljusstyrka och färgton före scanning

Använd Avancerat läge i ScanGear om du vill göra avancerade bildkorrigeringar och färgjusteringar före scanning.

Scanna i Avancerat läge i ScanGear

Scanna flera dokument samtidigt

Scanna flera dokument samtidigt och spara varje bild separat.

Scanna i läget Multiscanning i ScanGear

Korrigera bilder och justera färger före scanning av flera dokument

Placera flera dokument, använd bildkorrigeringar och färgjusteringar och scanna sedan alla dokumenten samtidigt.

Scanna flera dokument samtidigt i Avancerat läge


Vad är ScanGear (scannerdrivrutin)?

ScanGear är ett program (en scannerdrivrutin) som behövs för att scanna dokument. Programmet gör att du kan ange utmatningsstorlek och använda bildkorrigeringar före scanning.
ScanGear kan startas från MP Navigator EX eller andra program som är kompatibla med standardgränssnittet TWAIN. (ScanGear är en TWAIN-kompatibel drivrutin.)

Vad kan du göra med ScanGear?

Med ScanGear kan du förhandsgranska scanningsresultat eller ange dokument-/utmatningsstorlek m.m. innan du scannar. ScanGear är användbart när du vill scanna i en specifik färgton eftersom du kan använda olika korrigeringar och justera ljusstyrka, kontrast m.m för scanning.

Skärmbilder i ScanGear

I ScanGear finns tre lägen: Enkelt läge (Simple Mode), Avancerat läge (Advanced Mode) och Multiscanning (Multi Scan).
Växla mellan lägena genom att klicka på någon av flikarna i det övre högra hörnet på skärmbilden.

figur: flikar för olika lägen

Referens

Om du stänger ScanGear efter att ha växlat läge startas ScanGear i det senast använda läget från nästa gång.

Inställningar behålls inte när du växlar läge.

Enkelt läge (Simple Mode)

I Enkelt läge (Simple Mode) scannar du enkelt genom att följa tre steg på skärmen ( 1, 2 och 3).

figur: fliken Enkelt läge (Simple Mode)

Avancerat läge (Advanced Mode)

Använd Avancerat läge (Advanced Mode) om du vill scanna när du har valt färgläge, angett upplösning, korrigerat bilder, justerat färgton osv.

figur: fliken Avancerat läge (Advanced Mode)

Multiscanning (Multi Scan)

Använd Multiscanning (Multi Scan) om du vill scanna flera dokument placerade på glasskivan samtidigt som separata bilder.
Scanna upp till 10 dokument (papper/foton) samtidigt.

figur: fliken Multiscanning (Multi Scan)


Starta ScanGear

Använd ScanGear om du vill använda bildkorrigeringar och färgjusteringar när du scannar. ScanGear kan startas från MP Navigator EX eller ett program. Gör så här när du startar ScanGear.

Starta från MP Navigator EX

Skärmbild för navigeringsläge

Gör så här när du startar ScanGear från skärmbilden för navigeringsläge i MP Navigator EX.

1. Dubbelklicka på [image] (MP Navigator EX 1.0) på skrivbordet i Windows.
Du kan även klicka på Start i aktivitetsfältet i Windows och peka på (Alla) program, Canon Utilities och sedan på MP Navigator EX 1.0. Klicka på MP Navigator EX 1.0.

Skärmbilden för navigeringsläge i MP Navigator EX öppnas.

figur: skärmbild för navigeringsläge i MP Navigator EX

Referens

Om kryssrutan Visa det här fönstret när du startar (Show this window at startup) inte är markerad, visas den senast använda skärmbilden.

2. Peka på Scanna/importera (Scan/Import) och klicka på Foton/dokument (glas) (Photos/Documents (Platen).

Skärmbilden Scanna/importera dokument eller bilder (Scan/Import Documents or Images) öppnas.

3. Markera kryssrutan Använd scannerdrivrutinen (Use the scanner driver) och klicka på Öppna scannerdrivrutin (Open Scanner Driver).

figur: Scanna/importera dokument eller bilder (Scan/Import Documents or Images)

Skärmbilden ScanGear öppnas.

Skärmbild för enklicksläge

Gör så här när du startar ScanGear från skärmbilden för enklicksläge i MP Navigator EX.

1. Dubbelklicka på [image] (MP Navigator EX 1.0) på skrivbordet i Windows.
Du kan även klicka på Start i aktivitetsfältet i Windows och peka på (Alla) program, Canon Utilities och sedan på MP Navigator EX 1.0. Klicka på MP Navigator EX 1.0.

Skärmbilden för enklicksläge i MP Navigator EX öppnas.

figur: skärmbild för enklicksläge i MP Navigator EX

2. Klicka på motsvarande ikon.

Motsvarande dialogruta öppnas.

figur: dialogrutan Spara (Save)

3. Markera kryssrutan Använd scannerdrivrutinen (Use the scanner driver) i Scannerinställningar (Scan Settings) och klicka sedan på Scanna (Scan).

Skärmbilden ScanGear öppnas.

Starta från ett program

Gör så här när du startar ScanGear från ett program.

1. Placera dokumenten med framsidan ned på glasskivan.

2. Starta programmet.

3. Välj Canon MP220 ser... under Välj källa.

4. Välj kommandot för att scanna dokument (Importera, Hämta bild osv.).

Skärmbilden ScanGear öppnas.


Scanna i Enkelt läge i ScanGear

I Enkelt läge (Simple Mode) scannar du enkelt genom att följa anvisningarna på skärmen.

1. Placera dokumentet med framsidan ned på glasskivan och starta ScanGear.

Referens

Mer information om att starta ScanGear finns i hjälpavsnittet nedan.

Starta ScanGear

2. Välj lämpligt alternativ för dokumentet som ska scannas under Välj källa (Select Source).

figur: fliken Enkelt läge (Simple Mode) i ScanGear

Foto (Färg) (Photo(Color)) | Scanna färgfoton.
Magasin (färg) | Scanna färgmagasin.
Tidning (S&V) | Scanna text och linjeritningar i svartvitt.
Dokument (Gråskala) | Scanna foton och dokument i svartvitt. Välj detta läge om du vill åstadkomma gråtoner.
Referens

Om du vill scanna magasin som innehåller många färgfoton bör du scanna i Avancerat läge (Advanced Mode) med Färg som Färgläge och Ta bort moarémönster i läget På.

3. Klicka på Förhandsgranskning (Preview) och kontrollera dokumentet som ska scannas.

Bilden visas i förhandsgranskningsområdet. Bilden beskärs (scanningsområde anges) automatiskt enligt dokumentstorleken.

figur: fliken Enkelt läge (Simple Mode) i ScanGear

Referens

Om du scannar utan att förhandsgranska, justeras färgerna enligt dokumenttypen som angetts under Välj källa (Select Source).

4. Ange Mål (Destination).

figur: fliken Enkelt läge (Simple Mode) i ScanGear

Skriv ut (300 dpi) (Print(300dpi)) | Välj det här alternativet om du vill skriva ut den scannade bilden på skrivaren.
Bildvisning (150 dpi) | Välj det här alternativet om du vill kontrollera den scannade bilden på bildskärmen.
OCR (300 dpi) | Välj det här alternativet om du vill omvandla scannade bilder till textdata med OCR-programvara. Med OCR-programvaran konverteras text som scannats som en bild till textdata som sedan kan redigeras i ordbehandlingsprogram och andra program.
Referens

Scanna från fliken Avancerat läge (Advanced Mode) om du vill scanna med 301 dpi eller högre. Mer information finns i hjälpavsnittet nedan.

Scanna i Avancerat läge i ScanGear

5. Ange Utmatningsstorlek (Output Size).

Alternativen för utmatningsstorlek varierar beroende på vad som valts under Välj källa (Select Source) och Mål (Destination).

figur: fliken Enkelt läge (Simple Mode) i ScanGear

Valt alternativ för mål | Alternativ för utmatningsstorlek
Skriv ut (300 dpi) (Print(300dpi)) | Flexibel (Flexible), L Liggande, L Stående, 2L Liggande, 2L Stående, 4"x6" Liggande, 4"x6" Stående, Hagaki, A4, Letter, Lägg till/ta bort
Bildvisning (150 dpi) | Flexibel (Flexible), 640x480 bildpunkter, 800x600 bildpunkter, 1024x768 bildpunkter, 1600x1200 bildpunkter, 2048x1536 bildpunkter, Lägg till/ta bort
OCR (300 dpi) | Flexibel (Flexible)
Referens

Välj Lägg till/ta bort... om du vill ange en anpassad storlek och spara den som ett nytt alternativ för utmatningsstorlek.

Mer information om utmatningsstorlekar finns under Utmatningsstorlek i avsnittet Fliken Enkelt läge.

6. Ange scanningsområde (beskärningsram).

Justera scanningsområdet (storlek och position för beskärningsram) i förhandsgranskningsbilden. Du kan också ange två eller fler beskärningsramar.
Om ett område inte har specificerats används automatisk beskärning (dokumentet scannas enligt dokumentstorleken). Om ett område har markerats, scannas bara det som finns i det markerade området.

Referens

Mer information om beskärningsramar finns i hjälpavsnittet nedan.

Justera beskärningsramar

7. Ange Bildkorrigeringar (Image corrections) om det behövs.

Blekningskorrigering (Fading Correction) | Korrigerar och scannar foton som har blekts med tiden eller har färgskiftningar.
Motljuskorrigering (Backlight Correction) | Korrigerar och scannar foton som har tagits i motljus.
Korrigering av fästmarginalskugga (Gutter Shadow Correction) | Korrigerar skuggor som framträder mellan sidorna när du scannar öppna broschyrer. Viktigt Information om försiktighetsåtgärder för den här funktionen finns under "Korrigering av fästmarginalskugga" i Bildinställningar på fliken Avancerat läge (Advanced Mode).

Färgmönster... (Color Pattern...)

Klicka här så öppnas en dialogruta där du kan justera färgen för hela bilden. Du kan korrigera färger som har bleknat på grund av färskiftningar m.m. och återskapa naturliga färger.

Referens

Mer information finns i hjälpavsnittet nedan.

Justera färger med hjälp av färgmönster

8. Klicka på Scanna (Scan).

Scanningen startas.

Referens

Du kan ange hur ScanGear ska svara efter scanningen vid Status för dialogrutan ScanGear efter scanning på fliken Scanna i dialogrutan Inställningar i Avancerat läge (Advanced Mode). Mer information finns i hjälpavsnittet nedan.

Fliken Scanna

Närliggande information

Mer information om fliken Enkelt läge (Simple Mode) finns i hjälpavsnittet nedan.

Fliken Enkelt läge


Scanna i Avancerat läge i ScanGear

I Avancerat läge kan du ange färgläge, utmatningsupplösning, bildens ljusstyrka, färgton osv. när du scannar.
I det här avsnittet beskrivs hur du scannar papper/fotografier.

1. Placera dokumentet med framsidan ned på glasskivan och starta ScanGear.

Referens

Mer information om att starta ScanGear finns i hjälpavsnittet nedan.

Starta ScanGear

2. Klicka på Avancerat läge (Advanced Mode).

figur: fliken Enkelt läge (Simple Mode) i ScanGear

Fliken Avancerat läge (Advanced Mode) visas.

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Referens

Inställningar behålls inte när du växlar läge.

3. Ange Pappersstorlek (Paper Size) och Färgläge (Color Mode).

Pappersstorlek

Välj bland Kort, L Liggande, L Stående, 4"x6" Liggande, 4"x6" Stående, Hagaki Liggande, Hagaki Stående, 2L Liggande, 2L Stående, A5 Liggande, A5 Stående, B5, A4, Letter och Helt glas (Full Platen).

Färgläge

Välj färgläge enligt dokumenttyp och syfte.

Färg (Color) | Välj det här läget om du vill scanna färgfoton eller skapa färgbilder.
Färg(Dokument) | Välj det här läget om du vill scanna färgdokument som innehåller foton och text eller tabeller.
Gråskala | Välj det här läget om du vill scanna svartvita foton eller skapa svartvita bilder.
Svartvitt | Välj det här läget om du vill scanna visitkort, text och andra dokument i svartvitt.
Förstärkt text | Scanna text tydligt. Välj det här läget om du vill scanna text med OCR-programvara. Scanningen tar längre tid än Svartvitt.
Referens

I följande hjälpavsnitt finns mer information om Pappersstorlek (Paper Size) och Färgläge (Color Mode).

Inmatningsinställningar

4. Klicka på Förhandsgranskning (Preview) och kontrollera dokumentet som ska scannas.

Bilden visas i förhandsgranskningsområdet. Bilden beskärs (scanningsområde anges) automatiskt enligt dokumentstorleken.

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Referens

Om du scannar utan förhandsgranskning är funktionen Förhindra att dokumentet blir genomsynligt aktiv. Funktionen är användbar när du scannar magasin. När du scannar foton och liknande kan färgtonen skilja sig från källan på grund av funktionen Förhindra att dokumentet blir genomsynligt. Använd i så fall Förhandsgranskning (Preview) före scanning.

5. Ange Inställningar för utmatning (Output Settings).

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Utmatningsupplösning (Output Resolution)

Välj bland 75 dpi, 150 dpi, 300 dpi, 600 dpi och 1200 dpi.
Du kan även ange ett värde inom intervallet 25-19200 dpi (i steg om 1 dpi).

Utmatningsstorlek (Output Size)

Välj Flexibel (Flexible) om du vill ange en anpassad storlek eller välj en storlek för utskrift eller visning.

Syfte | Alternativ för utmatningsstorlek
Utskrift (pappersstorlek) | Kort, L Liggande, L Stående, 2L Liggande, 2L Stående, 4"x6" Liggande, 4"x6" Stående, Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Lägg till/ta bort
Visning (bredd och höjd i bildpunkter) | 128x128 bildpunkter, 640x480 bildpunkter, 800x600 bildpunkter, 1024x768 bildpunkter, 1280x1024 bildpunkter, 1600x1200 bildpunkter, 2048x1536 bildpunkter, 2272x1704 bildpunkter, 2592x1944 bildpunkter
Referens

Välj Lägg till/ta bort... om du vill ange en anpassad storlek och spara den som ett nytt alternativ för utmatningsstorlek.

Mer information om Inställningar för utmatning (Output Settings) finns i hjälpavsnittet nedan.

Inställningar för utmatning

6. Justera beskärningsram, korrigera bilder och justera färger efter behov.

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Alternativ för Bildinställningar (Image Settings) och knappar för färgjustering:

Bildinställningar | Använd följande funktioner: Automatiska toner (Auto Tone), Oskarp maskning (Unsharp Mask), Ta bort moarémönster (Descreen), Reducera damm och repor (Reduce Dust and Scratches), Blekningskorrigering (Fading Correction), Kornighetskorrigering (Grain Correction), Motljuskorrigering (Backlight Correction) och Korrigering av fästmarginalskugga (Gutter Shadow Correction). Referens Mer information om funktionerna finns i hjälpavsnittet nedan. Bildinställningar
Färgjusteringsknappar | Justera ljusstyrka, färgton, kontrast osv. för hela bilden. Referens Mer information om funktionerna finns i hjälpavsnittet nedan. Justera färger

7. Klicka på Scanna (Scan).

Scanningen startas.

Referens

Du kan ange hur ScanGear ska svara efter scanningen vid Status för dialogrutan ScanGear efter scanning på fliken Scanna i dialogrutan Inställningar i Avancerat läge (Advanced Mode). Mer information finns i hjälpavsnittet nedan.

Fliken Scanna

Närliggande information

Mer information om Avancerat läge (Advanced Mode) finns i hjälpavsnittet nedan.

Fliken Avancerat läge


Scanna i läget Multiscanning i ScanGear

Med Multiscanning i ScanGear kan du enkelt scanna två eller flera fotografier (små dokument) på glasskivan samtidigt.

Viktigt

Följande dokumenttyper beskärs inte på rätt sätt.

- Dokument som är mindre än 3 kvadratcentimeter.

- Fotografier som har klippts i olika former.

1. Placera dokumenten med framsidan ned på glasskivan och starta ScanGear.

Om dokumenten placeras på en lutning som är mindre än 10 grader scannas dokumenten efter det att den automatiska korrigeringen har utförts.

Referens

Mer information om att starta ScanGear finns i hjälpavsnittet nedan.

Starta ScanGear

Lämna 1 cm eller mer mellan glasskivans kanter och dokumentet som visas nedan.

Lämna 1 cm eller mer mellan dokumenten.

Du kan placera upp till tio dokument.

Stäng dokumentlocket när du scannar.

figur: exempel på hur dokument kan placeras på glaset

2. Klicka på Multiscanning (Multi Scan).

figur: fliken Enkelt läge (Simple Mode) i ScanGear

Fliken Multiscanning (Multi Scan) visas.

figur: fliken Multiscanning (Multi Scan)

3. Ange Välj källa (Select Source) och Mål (Destination).

Välj källa | Foto/kort (färg) (Photo/Card(Color)), Foto/kort (gråskala), Kort (svartvitt), Magasin (färg), Magasin (Gråskala)
Mål | Webb/Skrivbordsunderlägg (75 dpi), Bildhantering (150 dpi), Fotoutskrift/Kort (300 dpi) (Photo print/Card(300dpi)), Fotoutskrift; förstoring (600 dpi)

4. Klicka på Scanna (Scan).

Varje dokument på glasskivan scannas som en separat bild.

Referens

Markera kryssrutan Visa scannade bilder (View scanned images) om du vill visa bildminiatyrerna i ett annat fönster.

figur: dialogrutan Originalbilder (Original Images)

Mer information om fliken Multiscanning (Multi Scan) finns i hjälpavsnittet nedan.

Fliken Multiscanning


Scanna flera dokument samtidigt i Avancerat läge

Du kan scanna två eller flera fotografier (små dokument) på glaset samtidigt med Multibeskärning (Multi-Crop) i Avancerat läge (Advanced Mode) i ScanGear.

Viktigt

Följande dokumenttyper beskärs inte på rätt sätt.

- Dokument som är mindre än 3 kvadratcentimeter.

- Fotografier som har klippts i olika former.

1. Placera dokumenten med framsidan ned på glasskivan och starta ScanGear.

Om dokumenten placeras på en lutning som är mindre än 10 grader scannas dokumenten efter det att den automatiska korrigeringen har utförts.

Referens

Mer information om att starta ScanGear finns i hjälpavsnittet nedan.

Starta ScanGear

Lämna 1 cm eller mer mellan glasskivans kanter och dokumentet som visas nedan.

Lämna 1 cm eller mer mellan dokumenten.

Du kan placera upp till tio dokument.

Stäng dokumentlocket när du scannar.

figur: exempel på hur dokument kan placeras på glaset

2. Klicka på Avancerat läge (Advanced Mode).

figur: fliken Enkelt läge (Simple Mode) i ScanGear

3. Klicka på Förhandsgranskning (Preview).

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Bilden visas i förhandsgranskningsområdet.

4. Klicka på Multibeskärning (Multi-Crop) i den övre delen av förhandsgranskningsområdet.

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Varje bild beskärs (scanningsområde anges) automatiskt enligt dokumentstorleken.

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Om du inte vill scanna en av bilderna högerklickar du på bilden och klickar på Ta bort, eller så kan du markera bilden och trycka på Delete på tangentbordet. Du kan även markera bilden och klicka på [image] (Ta bort beskärningsram) i verktygsfältet.

Referens

När du klickar på Multibeskärning (Multi Crop), ändras Multibeskärning (Multi-Crop) till Återställ (Reset).
Klicka på Återställ (Reset) om du vill återställa multibeskärningen.

Avbryt Multibeskärning (Multi Crop) om du vill skapa anpassade beskärningsramar. Mer information om beskärningsramar finns i hjälpavsnittet nedan.

Justera beskärningsramar

5. Ange Färgläge (Color Mode), Utmatningsupplösning (Output Resolution) osv. efter behov.

Färgläge (Color Mode)

Välj färgläge enligt dokumenttyp och syfte.

Färg (Color) | Välj det här läget om du vill scanna färgfoton eller skapa färgbilder.
Färg(Dokument) | Välj det här läget om du vill scanna färgdokument som innehåller foton och text eller tabeller.
Gråskala | Välj det här läget om du vill scanna svartvita foton eller skapa svartvita bilder.
Svartvitt | Välj det här läget om du vill scanna foton m.m. i svartvitt.
Förstärkt text | Scanna text tydligt. Välj det här läget om du vill scanna text med OCR-programvara. Scanningen tar längre tid än Svartvitt.

Utmatningsupplösning (Output Resolution)

Välj bland 75 dpi, 150 dpi, 300 dpi och 600 dpi.
Du kan även ange ett värde inom intervallet 25-600 dpi (i steg om 1 dpi).

Referens

Mer information finns i hjälpavsnittet nedan.

Fliken Avancerat läge

Inställningarna används för alla beskärningsramar.

6. Använd bildkorrigeringar efter behov.

Referens

Mer information om funktionerna finns i hjälpavsnittet nedan.

Bildinställningar

Inställningarna används för alla beskärningsramar.

7. Klicka på Scanna (Scan).

Varje förhandsgranskningsdokument som omges av en prickad linje scannas som en separat bild.

Referens

Du kan ange hur ScanGear ska svara efter scanningen vid Status för dialogrutan ScanGear efter scanning på fliken Scanna i dialogrutan Inställningar i Avancerat läge (Advanced Mode).


Tips för bättre scanningsresultat

I följande avsnitt får du tips om hur du använder avancerade scanningstekniker.

Avancerad bild-/färgkorrigering

Förhandsgranska och ändra färgton för hela bilden som ska scannas

Justera färger med hjälp av färgmönster

Finjustera bildens ljusstyrka och färg

Justera följande inställningar: Mättnad/Färgbalans, Ljusstyrka/Kontrast, Histogram, Inställningar för tonkurva och Gränsvärde.

Justera färger

Göra oskarpa fotografier skarpare, ta bort prickar/repor och korrigera blekta färger

Använd följande funktioner: Oskarp maskning, Ta bort moarémönster, Reducera damm och repor, Blekningskorrigering, Kornighetskorrigering, Motljuskorrigering och Korrigering av fästmarginalskugga.

Bildinställningar

Spara bilder av hög kvalitet

Välja den bästa upplösningen

Upplösning

Information om olika filformat

Filformat

Matcha färger i dokumentet, på bildskärmen och i utskrifter

Matcha färgerna mellan dokumentet och bildskärmen

Justera bildskärmens gammavärde


Justera färger med hjälp av färgmönster

Du kan förhandsgranska färgförändringar och skapa naturliga färger med hjälp av funktionen Färgmönster i Enkelt läge i ScanGear.

Klicka på Färgmönster... (Color Pattern...) i Enkelt läge (Simple Mode) i ScanGear.

figur: dialogrutan Färgmönster (Color Pattern)

Färgjustering

Korrigera färger som har blekts med tiden eller på grund av färgskiftningar. Färgskiftningar innebär att vissa färger påverkar hela bilden på grund av väder eller omgivande starka färger.

Klicka på en pil i Färgjustering (Color Adjustment) för att framhäva motsvarande färg.
Cyan & röd, magenta & grön och gul & blå är komplementära färgpar (varje par skapar en grå nyans när de blandas). Du kan återskapa motivets naturliga färger genom att reducera den dominerande färgen och förstärka komplementärfärgen.
Ett bra tips är att titta efter någon del av bilden som ska vara vit, och sedan justera färgerna så att den delen blir vit.
Förhandsgranskningsbilden visas i mitten. Färgerna i förhandsgranskningsbilden ändras när du justerar dem.

Nedan visas ett exempel på hur du korrigerar en blåaktig bild.
Eftersom Blå (Blue) och Grön (Green) är starka ska du klicka på pilarna för Gul (Yellow) och Magenta för att korrigera.

Före | Efter
Referens

Justeringarna återspeglas bara inom scanningsområdet (beskärningsramen) som angetts i förhandsgranskningsområdet på fliken Enkelt läge (Simple Mode).

Du kan också välja en färgton från färgmönstret som visas till vänster på skärmbilden Färgmönster (Color Pattern).

Funktionen kan även användas när du vill lägga till en specifik färgton i en bild. Öka magenta om du vill lägga till en varm färgton och öka blått om du vill lägga till en kall färgton.


Justera färger

Med färgjusteringsknapparna i Avancerat läge i ScanGear kan du justera ljusstyrka, kontrast, mättnad, färgbalans m.m. för hela bilden när du scannar.

figur: fliken Avancerat läge (Advanced Mode)

Referens

Mer information om att starta ScanGear i Avancerat läge och scanna finns i hjälpavsnittet nedan.

Scanna i Avancerat läge i ScanGear

Förstärka färger som har blekts med tiden eller på grund av färgskiftningar.

Justera mättnad och färgbalans

Öka intensiteten genom att justera mättnaden. | Återskapa den ursprungliga färgtonen genom att justera färgbalansen.

Justera bilder som är för mörka eller för ljusa eller saknar kontrast

Justera ljusstyrka och kontrast

Göra mörka bilder ljusare. | Förstärk bildens tredimensionella känsla genom att öka kontrasten.

Justera färgtonen med hjälp av histogram (ett diagram som visar ljusfördelningen)

Justera histogram

Utöka färgomfånget genom att justera histogram.

Justera bildens ljusstyrka med hjälp av tonkurva (ett diagram som visar ljusbalansen)

Justera tonkurva

Justera ljusstyrkan i vissa områden med hjälp av tonkurva.

Göra tecken i textdokument skarpare och förhindra att text från baksidan i tidningar syns

Inställningar för gränsvärde

Gör texten i dokument skarpare genom att justera gränsvärde.


Justera mättnad och färgbalans

Justera intensitet och färgbalans. Använd den här funktionen för att förstärka färger som har blekts med tiden eller på grund av färgskiftningar. Färgskiftningar innebär att vissa färger påverkar hela bilden på grund av väder eller omgivande starka färger.
Du kan välja den här inställningen när Färg har valts som Färgläge.

Klicka på [image] (Mättnad/Färgbalans) i Avancerat läge i ScanGear.

figur: dialogrutan Mättnad/Färgbalans (Saturation/Color Balance)

Mättnad

Justera bildens mättnad (intensitet). Du kan förstärka färger som t.ex. har blekts med tiden.
Dra skjutreglaget [image] under Mättnad (Saturation) åt vänster om du vill minska bildens mättnad (göra bilden mörkare) och åt höger om du vill öka bildens mättnad (göra bilden ljusare). Du kan också ange en nivå (mellan -127 och 127).

Minskad mättnad | Originalbild | Ökad mättnad
Referens

Originalbildens naturliga färgton kan gå förlorad om du ökar mättnaden för mycket.

Färgbalans

Justera bilder som har färgskiftningar. Dra skjutreglaget [image] under varje färgpar åt vänster eller åt höger om du vill framhäva respektive färg.

Cyan & Röd
Magenta & Grön
Gul & Blå

Dessa är komplementära färgpar (varje par skapar en grå nyans när de blandas). Du kan återskapa motivets naturliga färger genom att reducera den dominerande färgen och förstärka komplementärfärgen.
Det är oftast nödvändigt att justera fler än ett färgpar för att korrigera bilden helt. Ett bra tips är att titta efter någon del av bilden som ska vara vit, och sedan justera alla tre färgparen så att den delen blir vit.
Du kan också ange en nivå (mellan -127 och 127).

Nedan visas ett exempel på en bild där paret Cyan & Röd (Cyan & Red) har justerats.

Cyan har ökats | Röd har ökats

Standardvärden (Defaults)

Klicka på Standardvärden (Defaults) om du vill ångra ändringar som du har gjort och återgå till standardinställningarna.


Justera ljusstyrka och kontrast

Justera ljusstyrka och kontrast i en bild. Om bilden är för mörk eller för ljus eller kontrastlös kan du justera nivåerna för ljusstyrka och kontrast.
Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Klicka på [image] (Ljusstyrka/Kontrast) i Avancerat läge i ScanGear.

figur: dialogrutan Ljusstyrka/Kontrast (Brightness/Contrast)

Referens

Klicka på figur: nedpil om du vill ändra till den detaljerade skärmbilden. Klicka på figur: uppil om du vill återgå till föregående vy.

Kanal (Channel)

Varje punkt i en bild är en blandning av röd, grön och blå i olika proportioner (gradation). Dessa färger kan justeras individuellt som en "kanal".

Original (Master) | Inställningarna används för blandningen av röd (R), grön (G) och blå (B).
Röd | Inställningarna används bara för den röda kanalen.
Grön | Inställningarna används bara för den gröna kanalen.
Blå | Inställningarna används bara för den blå kanalen.
Referens

Bara Grå visas vid Kanal (Channel) när färgläget är Gråskala.

Ljusstyrka (Brightness)

Justera bildens ljusstyrka. Flytta skjutreglaget [image] under Ljusstyrka (Brightness) åt vänster för att göra bilden mörkare och åt höger om du vill göra den ljusare. Du kan också ange en nivå (mellan -127 och 127). Ange Original (Master) under Kanal (Channel).

Mörkare | Originalbild | Ljusare
Referens

Högdagrar kan gå förlorade om du gör bilden för ljus, och skuggor kan gå förlorade om du gör bilden för mörk.

Kontrast (Contrast)

Kontrast är graden av skillnad mellan bildens ljusare och mörkare partier. Ökad kontrast ökar skillnaden och gör bilden skarpare. Minskad kontrast minskar skillnaden och gör bilden mjukare.
Flytta skjutreglaget [image] under Kontrast (Contrast) åt vänster för att minska kontrasten och åt höger för att öka den. Du kan också ange en nivå (mellan -127 och 127).

Minskad kontrast | Originalbild | Ökad kontrast
Referens

Genom ökad kontrast förstärks den tredimensionella känslan i en mjuk bild. Skuggor och högdagrar kan dock förloras om du ökar kontrasten för mycket.

Standardvärden

Klicka på Standardvärden (Defaults) om du vill ångra ändringar som du har gjort och återgå till standardinställningarna.


Justera histogram

Histogram är ett diagram som visar fördelning av ljusstyrka. Genom att justera diagrammet kan du justera bildens färgton.
Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Klicka på [image] (Histogram) i Avancerat läge i ScanGear.

figur: dialogrutan Histogram

Kanal (Channel)

Varje punkt i en bild är en blandning av röd, grön och blå i olika proportioner (gradation). Dessa färger kan justeras individuellt som en "kanal".

Original (Master) | Inställningarna används för blandningen av röd (R), grön (G) och blå (B).
Röd | Inställningarna används bara för den röda kanalen.
Grön | Inställningarna används bara för den gröna kanalen.
Blå | Inställningarna används bara för den blå kanalen.
Referens

Bara Grå visas vid Kanal (Channel) när färgläget är Gråskala.

Förstå histogram

Du kan öppna ett histogram för ett angivet område för varje kanal. Ju högre toppar i ett Histogram, desto mer data har fördelats till den nivån.

(1) Ljust område | (2) Mörkt område | (3) Hela bilden
Mer data har fördelats till den ljusa sidan. | Mer data har fördelats till den mörka sidan. | Data är brett fördelade mellan högdager och skugga.

Justera histogram (med skjutreglaget)

Välj en Kanal (Channel) och flytta sedan [image] (svartpunktsreglaget) eller [image] (vitpunktsreglaget) för att ange nivå för skugga eller högdager.

- Alla delar till vänster om [image] (svartpunktsreglaget) blir svarta (nivå 0).

- Delarna vid [image] (gråpunktsreglaget) får en färg som ligger exakt mellan svartpunkten och vitpunkten.

- Alla delar till höger om [image] (vitpunktsreglaget) blir vita (nivå 255).

Automatiska toner (Auto Tone) får värdet PÅ (ON) som standard. Justeringarna som visas nedan utförs automatiskt.

Flytta reglagen för svartpunkt och vitpunkt

Flytta reglagen för svartpunkt eller vitpunkt om du vill justera ljusstyrkan.

Bilder med mer data fördelade till den ljusa sidan

Flytta svartpunktsreglaget mot den ljusa sidan.

Bilder med mer data fördelade till den mörka sidan

Flytta vitpunktsreglaget mot den mörka sidan.

Bilder med brett fördelade data

Flytta svartpunktsreglaget mot den ljusa sidan och vitpunktsreglaget mot den mörka sidan.

Flytta gråpunktsreglaget

Flytta gråpunktsreglaget för att ange nivå för tonområdets mitt.

Bilder med mer data fördelade till den ljusa sidan

Flytta gråpunktsreglaget mot den ljusa sidan.

Bilder med mer data fördelade till den mörka sidan

Flytta gråpunktsreglaget mot den mörka sidan.

Justera histogram (med pipettknapparna)

När du väljer en Kanal (Channel) och klickar på svartpunktspipetten (eller vitpunktspipetten), ändras muspekaren i förhandsgranskningsbilden till en pipett. Klicka på en av pipetterna som visas nedanför histogrammet om du vill ändra inställningen.

- Punkten där du klickar med [image] (svartpunktspipett) blir den mörkaste punkten. Du kan också ange ett värde (mellan 0 och 245).

- Punkten där du klickar med [image] (gråpunktspipett) blir tonområdets mitt. Du kan också ange ett värde (mellan 5 och 250).

- Punkten där du klickar med [image] (vitpunktspipett) blir den ljusaste punkten. Du kan också ange ett värde (mellan 10 och 255).

- Klicka på figur: pipett för Gråbalans (Gray Balance) och sedan i det område i förhandsgranskningsbilden där du vill justera färgen.
Den punkt där du klickar anges som akromatisk färgreferens och resten av bilden justeras därefter. Om t.ex. snö på ett fotografi ser blåaktig ut, kan du klicka i den blåaktiga delen för att justera hela bilden och återskapa naturliga färger.

Standardvärden

Klicka på Standardvärden (Defaults) om du vill ångra ändringar som du har gjort och återgå till standardinställningarna.


Justera tonkurva

Tonkurva är ett diagram som visar ljusbalansen. Redigera tonkurvan om du vill justera bildens ljusstyrka genom att justera balansen för toninmatning och tonutmatning. Du kan finjustera ljusstyrkan i ett specifikt område.
Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Klicka på [image] (Tonkurva) i Avancerat läge i ScanGear.

figur: dialogrutan Inställningar för tonkurva (Tone Curve Settings)

Kanal (Channel)

Varje punkt i en bild är en blandning av röd, grön och blå i olika proportioner (gradation). Dessa färger kan justeras individuellt som en "kanal".

Original (Master) | Inställningarna används för blandningen av röd (R), grön (G) och blå (B).
Röd | Inställningarna används bara för den röda kanalen.
Grön | Inställningarna används bara för den gröna kanalen.
Blå | Inställningarna används bara för den blå kanalen.
Referens

Bara Grå visas vid Kanal (Channel) när färgläget är Gråskala.

Förstå tonkurvor

När du scannar med ScanGear är scanningen av bilden inmatningen och det som visas på bildskärmen är utmatningen. Tonkurva (Tone Curve) visar balansen för toninmatning och tonutmatning för varje Kanal (Channel).

Justera tonkurvor

Ange ett alternativ för Välj tonkurva (Select Tone Curve): Ingen korrigering (No Correction), Överexponering, Underexponering, Hög kontrast, Kasta om negativ/positiv bild eller Redigera anpassad kurva.

Ingen korrigering (ingen justering)

Överexponering (konvex kurva)

Mellantonsdata för inmatningen dras mot det ljusaste för utmatningssidan, vilket skapar en mycket ljus bild på bildskärmen.

Underexponering (konkav kurva)

Mellantonsdata för inmatningen dras mot det mörkaste för utmatningssidan, vilket skapar en mörk bild på bildskärmen.

Hög kontrast (S-kurva)

Hördagrar och skuggor förstärks för inmatningen och resultatet blir en bild med hög kontrast.

Kasta om negativ/positiv bild (nedåtlutande linje)

Inmatnings- och utmatningssidorna kastas om, vilket leder till en bild där negativt och positivt är omvänt.

Redigera anpassad kurva

Du kan dra specifika punkter på en Tonkurva (Tone Curve) om du vill justera ljusstyrkan i speciella områden.

Standardvärden

Klicka på Standardvärden (Defaults) om du vill ångra ändringar som du har gjort och återgå till standardinställningarna.


Inställningar för gränsvärde

Ljusstyrkan för färg- och gråskalebilder uttrycks i ett värde mellan 0 och 255. När du skapar svartvita bilder mappas alla färger antingen till svart (0) eller vitt (255). Gränsvärdet är det värde som bestämmer om en färg är svart eller vit. Genom att justera gränsvärdet kan du göra texten i ett dokument skarpare och förhindra att text från baksidan i tidningar syns.
Du kan välja den här inställningen när Svartvitt har valts som Färgläge (Color Mode).

Klicka på [image] (Gränsvärde) i Avancerat läge i ScanGear.

figur: dialogrutan Gränsvärde (Threshold)

Justera gränsvärde

Flytta skjutreglaget för gränsvärde [image] åt höger om du vill öka gränsvärdet och därmed öka de svarta områdena. Dra skjutreglaget åt vänster om du vill minska värdet och därmed öka de vita områdena. Du kan också ange ett värde (mellan 0 och 255).

Standardvärden

Klicka på Standardvärden (Defaults) om du vill ångra ändringar som du har gjort och återgå till standardinställningarna.


Bildinställningar

Med funktionerna för Bildinställningar (Image Settings) i Avancerat läge i ScanGear kan du framhäva motivens kontur, reducera prickar/repor och korrigera blekta färger när du scannar bilder.

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Alternativ för inställningar

Klicka på figur: nedrullningsknapp för en funktion och välj ett alternativ på den nedrullningsbara menyn.

Referens

Mer information om att starta ScanGear i Avancerat läge (Advanced Mode) och scanna finns i hjälpavsnittet nedan.

Scanna i Avancerat läge i ScanGear

Mer information om funktionerna och försiktighetsåtgärder finns i hjälpavsnittet nedan.

Bildinställningar

Viktigt

Använd inte de här funktionerna på bilder utan moirémönster, prickar/repor eller blekta färger. Färgtonen kan påverkas negativt.

Skärpa bilder som är lite suddiga

Ange PÅ (ON) vid Oskarp maskning (Unsharp Mask).

Motivens kontur framhävs på den scannade bilden.

AV | PÅ

Reducera övergångar och randigt mönster

Ange PÅ (ON) vid Ta bort moarémönster (Descreen).

Övergångarna blir mjuka i den scannade bilden.

AV | PÅ
Referens

"Moarémönster" är ojämna övergångar eller randigt mönster som visas i vissa delar av en scannad bild där punkterna stör varandra. Med alternativet Ta bort moarémönster (Descreen) minskar moaréeffekten.

Reducera dammprickar och repor

Ange Låg, Mellan eller Hög vid Reducera damm och repor (Reduce Dust and Scratches) beroende på hur mycket damm och repor det finns.

När du scannar fotografier kan bildbrus (vita prickar) visas på de scannade bilderna på grund av damm och repor. Med den här funktionen kan du minska bildbrus.

Ingen | Mellan

Korrigerar foton som har blekts med tiden eller har färgskiftningar

Ange Låg, Mellan eller Hög vid Blekningskorrigering (Fading Correction) beroende på graden av blekning eller färgskiftning.

Korrigerar och scannar foton som har blekts med tiden eller har färgskiftningar.

Ingen | Mellan

Reducera kornighet

Ange Låg, Mellan eller Hög vid Kornighetskorrigering (Grain Correction) beroende på graden av kornighet.

Kornighet i fotografier som tagits med höghastighetsfilm eller ljuskänslig film minskas vid scanning.

Ingen | Mellan

Korrigera motljusbilder

Ange Låg, Mellan eller Hög vid Motljuskorrigering (Backlight Correction) beroende på graden av motljus.

Ingen | Mellan

Korrigera skuggor som framträder mellan sidorna när du scannar öppna broschyrer.

Ange Låg, Mellan eller Hög vid Korrigering av fästmarginalskugga (Gutter Shadow Correction) beroende på hur kraftig skuggan är.

Ingen | Mellan
Referens

Korrigeringseffekten varierar beroende på bilden.


Upplösning

Vad är upplösning?

Data på bilden som har scannats är en samling punkter med information om ljusstyrka och färg. Punkternas täthet kallas "upplösning", och upplösningen bestämmer bildens detaljrikedom. Upplösning mäts i punkter per tum (dpi). Det är antalet punkter per kvadrattum (2,54 kvadratcentimeter).

Ju högre upplösning (värde), desto fler detaljer visas på bilden. Ju lägre upplösning (värde), desto färre detaljer visas.

Referens

Om du fördubblar upplösningen blir bilddata fyra gånger större. Om datamängden är för stor, sänks bearbetningshastigheten avsevärt och problem som brist på minne kan inträffa. Se till att upplösningen motsvarar bildens användningssyfte och ange lägsta möjliga nivå.

Ange upplösning

Som regel bör du välja en scanningsupplösning som motsvarar den slutliga utmatningsenheten, t.ex. en bildskärm eller skrivare.

I MP Navigator EX och ScanGear kan du ange upplösning med följande alternativ.

MP Navigator EX: Scanningupplösning i dialogrutan Scannerinställningar.
ScanGear: Utmatningsupplösning vid Inställningar för utmatning på fliken Avancerat läge.

MP Navigator EX

Standardvärde för scanningsupplösning

300 dpi

Bilder som ska visas på en bildskärm

Ange upplösningen 150 dpi när du scannar papper/fotografier, vilket ligger nära normal bildskärmsupplösning.

Bilder som ska skrivas ut

Bilder som ska skrivas ut bör scannas med en upplösning som motsvarar upplösningen för skrivaren.
Om du t.ex. vill skriva ut scannade papper/foton på en svartvit skrivare med upplösningen 600 dpi, bör du ange upplösningen 600 dpi.
Om du använder en färgskrivare bör det bli bra om du anger en upplösning som är hälften av skrivarens upplösning. Om du t.ex. vill skriva ut scannade papper/foton på en färgskrivare med upplösningen 600 dpi, bör du ange upplösningen 300 dpi. Med en skrivare med hög upplösning tar det dock längre tid än normalt om du anger en upplösning som är hälften av skrivarens upplösning.

Exempel på lämplig upplösning när du skriver ut i skala

Om du skriver ut ett dokument som är dubbelt så stort både lodrätt och vågrätt, minskas dokumentets upplösning med hälften. Om upplösningen för originaldokumentet är 300 dpi blir upplösningen för det förstorade dokumentet 150 dpi. Om du skriver ut dokumentet på en färgskrivare med 600 dpi kan bristen på detaljer i bilden vara tydlig. I så fall kan du scanna med en Scanningupplösning på 600 dpi så att upplösningen blir 300 dpi även om du fördubblar dokumentstorleken, och dokumentet kan skrivas ut med tillfredsställande kvalitet. På motsatt sätt, om du skriver ut ett dokument med halv skala bör det räcka att scanna med halva upplösningen.

När du skriver ut färgfoton i dubbel storlek

Dokumentupplösning: 300 dpi Scanningupplösning: 600 dpi Skala: 200% | Skriv ut i dubbel storlek Scanningupplösning/verklig scanningupplösning: 600 dpi | Utskriftsupplösning: 300 dpi

ScanGear

Ange upplösning i Enkelt läge

I Enkelt läge i ScanGear anges utmatningsupplösning och skala automatiskt när du anger Välj källa och Mål. Nedan visas ett exempel på inställningar när Utmatningsstorlek har angetts som Flexibel.

Välj källa | Mål | Utmatningsstorlek och skala (anges automatiskt)
Foto (Färg) (Photo(Color)) | Utskrift | 300 dpi/100 %
Foto (Färg) (Photo(Color)) | Bildvisning | 150 dpi/100 %
Foto (Färg) (Photo(Color)) | OCR | 300 dpi/100 %

Ange upplösning i Avancerat läge

I Avancerat läge i ScanGear visas standardvärdet för Utmatningsupplösning när du anger Utmatningsstorlek.
Under Utmatningsstorlek kan du välja Flexibel, utskriftsstorlekar (Kort, L 127x89mm osv.) och bildvisningsstorlekar (128x128 bildpunkter, 640x480 bildpunkter osv.). Standardvärdet för utmatningsupplösning anges som visas nedan utifrån den storlek/syfte (för utskrift eller visning) som valts under Utmatningsstorlek.

Referens

Även om det går att ändra Utmatningsupplösning rekommenderar vi att du scannar med standardvärdet.

Storlek/syfte som valts under Utmatningsstorlek | Standardvärde för utmatningsupplösning
Flexibel | 300 dpi
Utskrift (pappersstorlek) | 300 dpi
Visning (bredd och höjd i bildpunkter) | 150 dpi

De ungefärliga värdena för utmatningsupplösning när Utmatningsstorlek anges som Flexibel blir som visas i följande tabell. (Välj källa är Glas och skala är 100 %.)

Dokument | Användning | Färgläge | Utmatningsupplösning
Färgfoto | Kopiering (Utskrift) | Färg | 300 dpi
 | Skapa vykort | Färg | 300 dpi
 | Spara på dator | Färg | 75 till 300 dpi
 | Använda på en webbplats eller bifoga i e-post | Färg | 75 till 150 dpi
Svartvitt foto | Spara på dator | Gråskala | 75 till 300 dpi
 | Använda på en webbplats eller bifoga i e-post | Gråskala | 75 till 300 dpi
Textdokument | Kopiering | Färg, gråskala eller svartvitt | 300 dpi
 | Bifoga i e-post | Färg, gråskala eller svartvitt | 300 dpi

Exempel på lämplig upplösning när du skriver ut i skala

I ScanGear anges scanningsupplösning automatiskt så att värdet som anges i Utmatningsupplösning blir detsamma som för den scannade bilden. Om du anger 300 dpi som Utmatningsupplösning och scannar i dubbel storlek, scannas dokumentet automatiskt med 600 dpi och upplösningen för den scannade bilden blir 300 dpi. Du kan skriva ut dokumentet med tillräckligt bra kvalitet med hjälp av en färgskrivare med 600 dpi.

När du skriver ut foton i L-storlek (8,9 x 12,7 cm) i dubbel storlek

Dokumentupplösning: 300 dpi Utmatningsupplösning: 300 dpi Skala: 200% | Scanna i dubbel storlek Verklig scanningupplösning: 600 dpi | Bildupplösning/utskriftsupplösning: 300 dpi


Filformat

Du kan välja filformat när du sparar scannade bilder. Du bör ange det mest lämpliga formatet utifrån hur du vill använda bilden och i vilket program.
Vilka filformat som är tillgängliga beror på program och dator (Windows eller Macintosh).

Se nedan vad som är utmärkande för varje bildfilformat.

BMP

Ett standard filformat för Windows.
De flesta Windows-program kan använda detta format. Det används ofta för filer som bara används på Windows.
Filtillägget ".bmp" används vanligtvis.

JPEG

Ett bildformat definierat av ISO "Joint Photographic Experts Group".
Det används ofta på webbplatser och för digitalkamerabilder.
JPEG använder hög komprimeringsfaktor. Filer kan komprimeras till upp till 1/10 till 1/50 av originalstorleken. Men eftersom JPEG använder en komprimeringsmetod som kallas destruktiv komprimering (lossy), förloras en del data under komprimeringsprocessen. Det innebär att bilden inte kan återgå till orignaltillståndet. Bilden blir alltså något försämrad när den komprimeras. Försämringen blir mer och mer tydlig ju fler gånger du öppnar, redigerar och sparar bilden.
Filtillägget ".jpg" används vanligtvis.
JPEG är inte tillgängligt för svartvita bilder.

Exif

Ett filformat som utvecklats av Japan Electronic Industry Development Association (JEIDA). Exif står för Exchangeable image file format for Digital Still Camera.
Många digitalkameror använder detta format.
Det lägger till information som t.ex. datum bilden togs, kameramodell, slutartid, fotograferingsläge och kommentarer i JPEG-filer och därmed är Exif-filer kompatibla med JPEG-filer. Filtillägget för Exif är också vanligtsvis ".jpg".
Filformatversionen måste vara Exif 2.2 eller senare om du ska kunna skriva ut på en Direct Print-kompatibel skrivare.

TIFF

TIFF står för "Tagged Image File Format". Formatet har en relativt hög kompatibilitet mellan olika datorer och program. Vissa data är dock inkompatibla eftersom TIFF erbjuder olika sparformat. TIFF är lämpligt vid redigering av sparade bilder.
Filtillägget ".tif" används vanligtvis.

PDF

PDF står för "Portable Document Format". Det är ett filformat som utvecklats av Adobe Systems baserat på sidbeskrivningsspråket PostScript. Webbläsarprogrammen Adobe Acrobat Reader och Adobe Reader används för att visa och skriva ut PDF-filer.
Adobe Acrobat Reader och Adobe Reader tillhandahålls utan kostnad och kan användas på olika datorer och operativsystem. Därför kan PDF-filer delas mellan personer som använder olika operativsystem, teckensnitt osv. utan att de behöver ta hänsyn till skillnaderna. PDF är lämpligt för nätverksanvändning eftersom filstorleken är relativt liten.


Justera bildskärmens gammavärde

Genom att ställa in gammavärde för bildskärmen kan du justera indata efter bildskärmens egenskaper för ljusstyrka. Justera den här inställningen när färgegenskaperna för ett originaldokument inte återspeglas på rätt sätt på bildskärmen.

Klicka på Inställningar... på fliken Avancerat läge i ScanGear om du vill visa dialogrutan Inställningar (Preferences). Klicka på Färginställningar (Color Settings) för att visa fliken Färginställningar (Color Settings) och justera Gammavärde för bildskärm (Monitor Gamma).

figur: fliken Färginställningar (Color Settings) i dialogrutan Inställningar (Preferences)

Varje bildskärm har olika egenskaper när det gäller att reproducera färger. Dessa kännetecken uttrycks som "gammavärden". Gammavärdet för en standardbildskärm ligger mellan 1,4 och 2,2. I detta intervall visas bilder något mörkare än originalet. Du måste justera gammavärdet om du vill visa originaldokumentets riktiga färger.

I ScanGear anges gammavärdet 2,20 som standard för att motsvara standardbildskärmar. Justera värdet till din bildskärms värde om standardvärdet inte överensstämmer med detta.

Referens

Gammavärdet för bildskärmen hittar du i dokumentationen till bildskärmen. Kontakta tillverkaren om värdet inte finns angivet i dokumentationen.


Användbara funktioner i MP Navigator EX

Med MP Navigator EX kan du korrigera/förbättra scannade bilder med mycket bra resultat och snabbt söka efter sparade bilder.

Korrigera automatiskt och enkelt

Använda Automatisk bildkorrigering

Göra skuggade ansikten ljusare

Använda Ljuskorrigering

Skärpa suddiga ansikten

Använda Skärpekorrigering

Förbättra hudens utseende genom att ta bort fläckar och rynkor

Använda Digital ljusutjämning

Ta bort födelsemärken

Använda Ta bort fläckar

Justera färger som t.ex. ljusstyrka och kontrast

Justera inställningar för ljusstyrka, kontrast, skärpa, suddighet och borttagning av genomlysning.

Justera bilder

Söka efter förlorade bilder

Söka efter och öppna bilder i MP Navigator EX.

Söka efter bilder


Använda Automatisk bildkorrigering

Med den här funktionen analyseras automatiskt det avbildade motivet och lämpliga korrigeringar används.

1. Scanna dokument till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och markera de foton du vill korrigera.

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

2. Klicka på Redigera/konvertera (Edit/Convert) och sedan på Åtgärda foton (Fix photo images) i listan.

figur: skärmbilden Visa användning (View & Use)

Dialogrutan Korrigera/förbättra bilder öppnas.

Referens

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) kan också öppnas genom att klicka på knappen [image] (Korrigera/förbättra bilder) i verktygsfältet eller i skärmbilden Zooma in (Zoom in). I så fall kan bara den markerade bilden (med orange kontur) korrigeras/förbättras.

3. Markera den bild du vill redigera bland miniatyrerna.

Den valda bilden visas i Förhandsgranskning.

figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images)

Referens

Om du bara har valt en bild i skärmbilden Visa användning(View & Use) visas inte miniatyrlistan utan bara förhandsgranskningsbilden.

4. Kontrollera att Automatisk (Auto) har valts.

5. Klicka på Automatisk bildkorrigering (Auto Image Fix).

figur: fliken Automatisk (Auto), Automatisk bildkorrigering (Auto Image Fix)

Referens

När bilden har sparats efter att Automatisk bildkorrigering har använts, kan funktionen inte användas på samma bild en gång till. (Automatisk bildkorrigering (Auto Image Fix) inaktiveras.)

6. Klicka på OK.

Hela bilden korrigeras automatiskt och figur: Korrigera/förbättra bilder visas längst upp till vänster i miniatyren och förhandsgranskningsbilden.

Referens

Klicka på Återställ den markerade bilden (Reset Selected Image) om du vill ångra korrigeringen.

Markera Använd för alla bilder (Apply to all images) om du vill korrigera alla markerade bilder.

7. Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Du kan spara korrigerade bilder som nya filer.

Referens

Om du bara vill spara de bilder som du tycker om, markerar du dem och klickar på Spara den valda bilden (Save Selected Image). Om du vill spara alla bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Bara filformaten JPEG och Exif är tillgängliga för korrigerade bilder.

Adobe RGB-bilder sparas som sRGB-bilder.

8. Klicka på Avsluta (Exit).

Referens

Korrigeringarna förloras om du avslutar innan de korrigerade bilderna sparats.


Använda Ljuskorrigering

Lätta upp ansikten som har hamnat i skugga i foton tagna i motljus.

1. Scanna dokument till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och markera de foton du vill korrigera.

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

2. Klicka på Redigera/konvertera (Edit/Convert) och sedan på Åtgärda foton (Fix photo images) i listan.

figur: skärmbilden Visa användning (View & Use)

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) visas.

Referens

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) kan också öppnas genom att klicka på knappen [image] (Korrigera/förbättra bilder) i verktygsfältet eller i skärmbilden Zooma in (Zoom in). I så fall kan bara den markerade bilden (med orange kontur) korrigeras/förbättras.

3. Markera den bild du vill redigera bland miniatyrerna.

Den valda bilden visas i Förhandsgranskning.

figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images)

Referens

Om du bara har valt en bild i skärmbilden Visa användning(View & Use) visas inte miniatyrlistan utan bara förhandsgranskningsbilden.

4. Klicka på Manuell (Manual) och sedan på Korrigera/förbättra (Correct/Enhance).

5. Klicka på Ljuskorrigering (Face Brightener).

figur: fliken Manuell (Manual), Ljuskorrigering (Face Brightener)

Referens

Flytta markören över bilden. Markörens form ändras till figur: kors.

6. Dra för att markera området du vill korrigera och klicka sedan på OK som visas över bilden.

figur: knappen OK

Hela bilden korrigeras så att den markerade delen med ansiktet blir ljusare och figur: Korrigera/förbättra bilder visas längst upp till vänster i miniatyren.

Referens

Du kan även dra för att rotera rektangeln.

Klicka på Ångra (Undo) om du vill ångra den senaste korrigeringen.

Nivån på effekterna kan ändras med hjälp av skjutreglaget nedanför Ljuskorrigering (Face Brightener).

7. Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Du kan spara korrigerade bilder som nya filer.

Referens

Om du bara vill spara de bilder som du tycker om, markerar du dem och klickar på Spara den valda bilden (Save Selected Image). Om du vill spara alla bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Bara filformaten JPEG och Exif är tillgängliga för korrigerade bilder.

8. Klicka på Avsluta (Exit).

Referens

Korrigeringarna förloras om du avslutar innan de korrigerade bilderna sparats.


Använda Skärpekorrigering

Du kan skärpa suddiga ansikten i ett fotografi.

Använd Skärpekorrigering automatiskt eller manuellt.

1. Scanna dokument till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och markera de foton du vill korrigera.

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

2. Klicka på Redigera/konvertera (Edit/Convert) och sedan på Åtgärda foton (Fix photo images) i listan.

figur: skärmbilden Visa användning (View & Use)

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) visas.

Referens

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) kan också öppnas genom att klicka på knappen [image] (Korrigera/förbättra bilder) i verktygsfältet eller i skärmbilden Zooma in (Zoom in). I så fall kan bara den markerade bilden (med orange kontur) korrigeras/förbättras.

3. Markera den bild du vill redigera bland miniatyrerna.

Den valda bilden visas i Förhandsgranskning.

figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images)

Referens

Om du bara har valt en bild i skärmbilden Visa användning(View & Use) visas inte miniatyrlistan utan bara förhandsgranskningsbilden.

Automatisk korrigering
Manuell korrigering

4. Kontrollera att Automatisk (Auto) har valts.

5. Klicka på Skärpekorrigering (Face Sharpener).

figur: fliken Automatisk (Auto), Skärpekorrigering (Face Sharpener)

6. Klicka på OK.

Ansiktet är skarpare och figur: Korrigera/förbättra bilder visas längst upp till vänster i miniatyren.

Referens

Nivån på effekterna kan ändras med hjälp av skjutreglaget nedanför Skärpekorrigering (Face Sharpener).

Klicka på Återställ den markerade bilden (Reset Selected Image) om du vill ångra korrigeringen.

Markera Använd för alla bilder (Apply to all images) om du vill korrigera alla markerade bilder.

4. Klicka på Manuell (Manual) och sedan på Korrigera/förbättra (Correct/Enhance).

5. Klicka på Skärpekorrigering (Face Sharpener).

figur: fliken Manuell (Manual), Skärpekorrigering (Face Sharpener)

Referens

Flytta markören över bilden. Markörens form ändras till figur: kors.

6. Dra för att markera området du vill korrigera och klicka sedan på OK som visas över bilden.

figur: knappen OK

Ansiktsområdet i och runt det markerade området blir skarpare och figur: Korrigera/förbättra bilder visas längst upp till vänster i miniatyren.

Referens

Du kan även dra för att rotera rektangeln.

Klicka på Ångra (Undo) om du vill ångra den senaste korrigeringen.

Nivån på effekterna kan ändras med hjälp av skjutreglaget nedanför Skärpekorrigering (Face Sharpener).

7. Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Du kan spara korrigerade bilder som nya filer.

Referens

Om du bara vill spara de bilder du tycker om klickar på Spara den valda bilden (Save Selected Image). Om du vill spara alla bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Bara filformaten JPEG och Exif är tillgängliga för korrigerade bilder.

8. Klicka på Avsluta (Exit).

Referens

Korrigeringarna förloras om du avslutar innan de korrigerade bilderna sparats.


Använda Digital ljusutjämning

Du kan förbättra hudens utseende i ett fotografi genom att ta bort fläckar coh rynkor.

Använd Digital ljusutjämning automatiskt eller manuellt.

1. Scanna dokument till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och markera de foton du vill förbättra.

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

2. Klicka på Redigera/konvertera (Edit/Convert) och sedan på Åtgärda foton (Fix photo images) i listan.

figur: skärmbilden Visa användning (View & Use)

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) visas.

Referens

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) kan också öppnas genom att klicka på knappen [image] (Korrigera/förbättra bilder) i verktygsfältet eller i skärmbilden Zooma in (Zoom in). I så fall kan bara den markerade bilden (med orange kontur) korrigeras/förbättras.

3. Markera den bild du vill förbättra bland miniatyrerna.

Den valda bilden visas i Förhandsgranskning.

figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images)

Referens

Om du bara har valt en bild i skärmbilden Visa användning(View & Use) visas inte miniatyrlistan utan bara förhandsgranskningsbilden.

Automatisk korrigering
Manuell korrigering

4. Kontrollera att Automatisk (Auto) har valts.

5. Klicka på Digital ljusutjämning (Digital Face Smoothing).

figur: fliken Automatisk (Auto), Digital ljusutjämning (Digital Face Smoothing)

Referens

Nivån på effekterna kan ändras med hjälp av skjutreglaget nedanför Digital ljusutjämning (Digital Face Smoothing).

Klicka på Återställ den markerade bilden (Reset Selected Image) om du vill ångra förbättringen.

Markera Använd för alla bilder (Apply to all images) om du vill förbättra alla markerade bilder.

6. Klicka på OK.

Hudens utseende har förbättrats och figur: Korrigera/förbättra bilder visas längst upp till vänster i miniatyren.

4. Klicka på Manuell (Manual) och sedan på Korrigera/förbättra (Correct/Enhance).

5. Klicka på Digital ljusutjämning (Digital Face Smoothing).

figur: fliken Manuell (Manual), Digital ljusutjämning (Digital Face Smoothing)

Referens

Flytta markören över bilden. Markörens form ändras till figur: kors.

6. Dra för att markera området du vill förbättra och klicka sedan på OK som visas över bilden.

figur: knappen OK

Hudens utseende i och runt det markerade området har förbättrats och figur: Korrigera/förbättra bilder visas längst upp till vänster i miniatyren.

Referens

Du kan även dra för att rotera rektangeln.

Klicka på Ångra (Undo) om du vill ångra den senaste förbättringen.

Nivån på effekterna kan ändras med hjälp av skjutreglaget nedanför Digital ljusutjämning (Digital Face Smoothing).

7. Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Du kan spara förbättrade bilder som nya filer.

Referens

Om du bara vill spara de bilder du tycker om klickar på Spara den valda bilden (Save Selected Image). Om du vill spara alla bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Bara filformaten JPEG och Exif är tillgängliga för förbättrade bilder.

8. Klicka på Avsluta (Exit).

Referens

Förbättringarna förloras om du avslutar innan de förbättrade bilderna sparats.


Använda Ta bort fläckar

Du kan ta bort födelsemärken.

1. Scanna dokument till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och markera de foton du vill förbättra.

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

2. Klicka på Redigera/konvertera (Edit/Convert) och sedan på Åtgärda foton (Fix photo images) i listan.

figur: skärmbilden Visa användning (View & Use)

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) visas.

Referens

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) kan också öppnas genom att klicka på knappen [image] (Korrigera/förbättra bilder) i verktygsfältet eller i skärmbilden Zooma in (Zoom in). I så fall kan bara den markerade bilden (med orange kontur) korrigeras/förbättras.

3. Markera den bild du vill förbättra bland miniatyrerna.

Den valda bilden visas i Förhandsgranskning.

figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images)

Referens

Om du bara har valt en bild i skärmbilden Visa användning(View & Use) visas inte miniatyrlistan utan bara förhandsgranskningsbilden.

4. Klicka på Manuell (Manual) och sedan på Korrigera/förbättra (Correct/Enhance).

5. Klicka på Ta bort fläckar (Blemish Remover).

figur: fliken Manuell (Manual), Ta bort fläckar (Blemish Remover)

Referens

Flytta markören över bilden. Markörens form ändras till figur: kors.

6. Dra för att markera området du vill förbättra och klicka sedan på OK som visas över bilden.

figur: knappen OK

Födelsemärken i det markerade området blir mindre synliga och figur: Korrigera/förbättra bilder visas längst upp till vänster i miniatyren.

Referens

Klicka på Ångra (Undo) om du vill ångra den senaste förbättringen.

7. Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Du kan spara förbättrade bilder som nya filer.

Referens

Om du bara vill spara de bilder du tycker om klickar på Spara den valda bilden (Save Selected Image). Om du vill spara alla bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Bara filformaten JPEG och Exif är tillgängliga för förbättrade bilder.

8. Klicka på Avsluta (Exit).

Referens

Förbättringarna förloras om du avslutar innan de förbättrade bilderna sparats.


Justera bilder

Du kan finjustera ljusstyrkan, kontrasten m.m. för hela bilden.

1. Scanna dokument till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och markera de foton du vill justera.

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

2. Klicka på Redigera/konvertera (Edit/Convert) och sedan på Åtgärda foton (Fix photo images) i listan.

figur: skärmbilden Visa användning (View & Use)

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) visas.

Referens

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) kan också öppnas genom att klicka på knappen [image] (Korrigera/förbättra bilder) i verktygsfältet eller i skärmbilden Zooma in (Zoom in). I så fall kan bara den markerade bilden (med orange kontur) korrigeras/förbättras.

3. Klicka på fliken Manuell (Manual) och sedan på Justera (Adjust).

figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images), fliken Manuell (Manual)

4. Markera den bild du vill redigera bland miniatyrerna.

Den valda bilden visas i Förhandsgranskning.

Referens

Om du bara har valt en bild i skärmbilden Visa användning(View & Use) visas inte miniatyrlistan utan bara förhandsgranskningsbilden.

5. Flytta skjutreglaget för det alternativ du vill justera och ange effektnivå.

figur: fliken Manuell (Manual), Justera (Adjust)

Ljusstyrka (Brightness)

Justerar ljusstyrkan för hela bilden. Om bilden är för mörk eller för ljus kan du justera nivån för ljusstyrka.
Dra skjutreglaget åt vänster om du vill göra bilden mörkare och åt höger om du vill göra bilden ljusare.

Kontrast (Contrast)

Justerar kontrasten för bilden. Om bilden är kontrastlös kan du justera nivån för kontrast.
Dra skjutreglaget åt vänster om du vill minska bildens kontrast och åt höger om du vill öka bildens kontrast.

Skärpa (Sharpness)

Framhäver motivens konturer och ökar skärpan. Om fotot är oskarpt eller om texten är suddig kan du justera nivån för skärpan.
Dra skjutreglaget åt höger om du vill göra bilden skarpare.

Suddigt (Blur)

Gör motivens konturer suddiga och mjukar upp bilden.
Dra skjutreglaget åt höger om du vill göra bilden mjukare.

Genomlyst borttagning (Show-through Removal)

Tar bort genomlysning av text från baksidan eller från basfärgen. Använd den här inställningen om du vill undvika att text på baksidan av tunna dokument eller basfärgen för ett dokument syns på bilden.
Dra skjutreglaget åt höger om du vill öka effekten av genomlyst borttagning.

Referens

Klicka på Standardvärden (Defaults) om du vill återställa alla justeringar.

6. Klicka på Spara den valda bilden (Save Selected Image) eller Spara alla korrigerade bilder (Save All Corrected Images).

Du kan spara justerade bilder som nya filer.

Referens

Om du bara vill spara de bilder du tycker om klickar på Spara den valda bilden (Save Selected Image). Om du vill spara alla bilder klickar du på Spara alla korrigerade bilder (Save All Corrected Images).

Bara filformaten JPEG och Exif är tillgängliga för justerade bilder.

7. Klicka på Avsluta (Exit).

Referens

Justeringarna förloras om du avslutar innan de justerade bilderna sparats.


Söka efter bilder

I skärmbilden Visa användning (View & Use) i skärmbilden för navigeringsläge kan du söka efter bilder som är sparade på datorn och öppna dem i MP Navigator EX. Öppnade bilder kan skrivas ut, redigeras osv.

Referens

Söka efter bilder i Min låda, Senast sparade (My Box, Recently Saved) eller en markerad mapp och dess undermappar.

figur: skärmbilden Visa användning (View & Use)

Snabbsökning

I figur: textruta i verktygsfältet kan du ange ett ord eller en fras som finns i filnamnet, Exif-information eller PDF-text i bilden du vill söka efter. Klicka sedan på figur: knappen Sök. För Exif-information söks text i Tillverkare, Modell, Beskrivning och Användarkommentar.

Avancerad sökning

Klicka på Sök (Search) till vänster i skärmbilden för att öppna sökalternativ. Ange information om bilden som du vill söka efter och klicka sedan på Sök (Start Search).

figur: dialogrutan Sök

Sök i (Search in)

Om du vet var du ska leta kan du ange enhet, mapp eller nätverk under Ange mapp (Specify Folder).

Filnamn (File Name)

Ange filnamnet eller en del av filnamnet.

Ett ord eller en fras i filen (A word or phrase in the file):

Ange ett ord eller en fras som finns bland alternativen i Fler avancerade alternativ (More Advanced Options).

Referens

För PDF kan du bara söka efter filer som skapats med MP Navigator EX. Du kan inte söka efter PDF-filer som skapats i andra program eller filer som skapats i MP Navigator EX och redigerats i andra program.

Senast ändrad (Modified Date)

Om du vill söka efter filer som har uppdaterats under en specifik tidsperiod kan du ange periodens första och sista datum.

Taget (Shooting Date)

Om du vill söka efter bilder som togs under en specifik tidsperiod kan du ange periodens första och sista datum.

Referens

Datum för bilden är detsamma som datum och tid när data skapades, vilket är inkluderat i dokumentets Exif-information.

Fler avancerade alternativ (More Advanced Options)

Ett ord eller en fras i filen (A word or phrase in the file):

Under Ett ord eller en fras i filen: (A word or phrase in the file:) kan du välja vad som ska sökas. Om du markerar Exif-information (Exif information) söks text i Tillverkare, Modell, Beskrivning och Användarkommentar.

Sök i undermappar (Search subfolders)

Markera alternativet om du vill söka i undermappar.

Skiftlägeskänsligt (Case sensitive)

Markera alternativet om du vill matcha gemener/versaler.

Matcha alla sökkriterier (Match all criteria)

Söker efter filer som uppfyller alla angivna kriterier.

Matcha någon av sökkriterierna (Match any criteria)

Söker efter filer som uppfyller något av de angivna sökkriterierna.

Sök (Start Search)

Klicka här för att starta sökningen.

Närliggande information

Mer information om skärmbilden Visa användning (View & Use) finns i hjälpavsnittet nedan.

Skärmbilden Visa användning


Använda bilder i MP Navigator EX

Du kan spara eller skriva ut scannade bilder med hjälp av MP Navigator EX.

Skapa PDF-filer från scannade bilder och redigera PDF-filer

Skapa PDF-filer, lägga till/ta bort sidor, ändra sidordning osv.

Skapa/redigera PDF-filer

Skriva ut i en specifik storlek, kvalitet osv.

Skriva ut flera scannade bilder samtidigt, skriva ut i en specifik kvalitet osv.

Skriva ut dokument

Skriva ut scannade foton på olika sätt

Använda de medföljande programmen för layout och skriva ut scannade foton på olika sätt.

Skriva ut foton

Skicka scannade bilder via e-post

Skicka scannade bilder via e-post. Bilder bifogas i e-postmeddelanden och sparas även på datorn.

Skicka via e-post

Förbättra scannade data eller konvertera till textdata

Redigera scannade bilder i de medföljande programmen. Du kan förbättra bilder, korrigera färger och konvertera scannade bilder till textfiler.

Redigera data


Skapa/redigera PDF-filer

Skapa/redigera PDF-filer. Du kan lägga till/ta bort sidor, ändra sidordning osv.

Scanna dokument till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och välj vad du vill göra med bilderna.

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

figur: skärmbilden Visa användning (View & Use)

Referens

Mer information om hur du scannar bilder till MP Navigator EX finns i följande hjälpavsnitt.

Scanna foton och dokument

Scanna flera dokument samtidigt

Scanna bilder som är större än glasskivan (häftningshjälp)

Importera bilder som har sparats på ett minneskort

Öppna bilder som har sparats på en dator

Skapa/redigera PDF-filer

1. Markera den fil du vill redigera och klicka på PDF.

2. Klicka på Skapa/redigera PDF-fil (Create/Edit PDF file) i listan.

Viktigt

Du kan välja PDF-, JPEG-, TIFF- eller BMP-filer.

Du kan bara redigera PDF-filer som har skapats i MP Navigator EX, MP Navigator eller CanoScan Toolbox. Du kan inte redigera PDF-filer som har skapats i andra program. PDF-filer som har redigerats i andra program kan inte heller redigeras.

3. Lägg till/ta bort sidor efter behov.

Om du vill lägga till en befintlig fil kan du klicka på Lägg till sida (Add Page) och välja filen. Om du vill ta bort en fil markerar du filen och klickar på Ta bort markerade sidor (Delete Selected Pages).

figur: dialogrutan Skapa/redigera PDF-fil (Create/Edit PDF file)

Referens

Du kan även lägga till JPEG-, TIFF- och BMP-filer i PDF-filer.

4. Ändra sidordningen om det behövs.

Ordna om sidorna med hjälp av ikonerna. Du kan också dra och släppa miniatyren till målplatsen.

figur: dialogrutan Skapa/redigera PDF-fil (Create/Edit PDF file)

Flyttar den markerade filen till början.
Flyttar den markerade filen en sida uppåt.
Flyttar den markerade filen en sida nedåt.
Flyttar den markerade filen till slutet.
Referens

Mer information om dialogrutan Skapa/redigera PDF-fil (Create/Edit PDF file) finns i hjälpavsnittet nedan.

Dialogrutan Skapa/redigera PDF-fil

5. Klicka på Spara markerade sidor (Save Selected Pages) eller Spara alla sidor (Save All Pages).

Dialogrutan Spara som PDF-fil (Save as PDF file) öppnas.

Viktigt

Du kan inte spara bilder som har scannats med 10 501 bildpunkter eller mer i lodrät och vågrät riktning. (Exempel: dokument i A4- eller Letter-storlek som har scannats med 1200 dpi)

figur: dialogrutan Spara som PDF-fil (Save as PDF file)

Spara i (Save in)

Visa målmappen. Om du vill ändra mål klickar du på Bläddra (Browse) och anger en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Filnamn (File name)

Ange filnamnet för filen som ska sparas (upp till 32 tecken). När du sparar flera filer läggs fyra siffror till varje filnamn.

Filformat (Save as type)

Välj en filtyp för den scannade bilden.

PDF | Spara de markerade bilderna som PDF-filer.
PDF (Flera sidor) (PDF(Multiple Pages)) | Spara flera bilder i en PDF-fil.
Viktigt

PDF visas när bara en bild är markerad.

PDF (Flera sidor) (PDF(Multiple Pages)) visas när flera bilder har valts.

Ange... (Set...)

Konfigurera avancerade inställningar för att skapa en PDF-fil.

figur: dialogrutan PDF-inställningar (PDF Settings)

Aktivera nyckelordssökning

Välj den här inställningen om du vill omvandla tecken i ett dokument till textdata. På så sätt kan du enkelt söka efter nyckelord.

Dokumentspråk (Document Language)

Välj språk för dokumentet som ska scannas.

Känn av orientering av textdokument och rotera bilder

Känner av dokumentets orientering från den scannade texten och roterar den scannade bilden till rätt orientering.

Viktigt

Den här funktionen kanske inte fungerar på rätt sätt beroende på vilket språk som har valts för dokumentet. Det finns bara stöd för textdokument på de språk som kan väljas i listan Dokumentspråk (Document Language).

Orienteringen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Upplösningen ligger utanför intervallet 300–600 dpi.

- Teckenstorleken ligger utanför intervallet 8–48 punkter.

- Dokument som innehåller speciella teckensnitt, effekter, kursiv stil eller handskriven text.

- Dokument med mönstrad bakgrund.

Rätta lutande dokument

Känner av den scannade texten och korrigerar vinkeln (inom -0,1 till -10 grader eller +0,1 till +10 grader) för dokumentet.

Viktigt

Lutningen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Dokument med textrader som lutar mer än 10 grader eller där vinkeln varierar mellan raderna.

- Dokument som innehåller både lodrät och vågrät text.

- Dokument med extremt stora eller små teckensnitt.

- Dokument med en liten mängd text.

- Dokument som innehåller figurer/bilder eller handskriven text.

- Dokument som innehåller både lodräta och vågräta linjer (tabeller).

PDF-komprimering (PDF Compression)

Välj en komprimeringstyp.

Referens

Följande bilder kan komprimeras med hög effektivitet. (Exempel: dokument i A4- eller Letter-storlek som har scannats med 600 dpi)

- Bilder med en upplösning på 75–600 dpi.

Spara till undermapp med aktuellt datum

Markera detta om du vill skapa en undermapp med aktuellt datum i mappen som angetts i Spara i (Save in) och spara scannade bilder i den. En undermapp med namnet "2007_01_01" (År_Månad_Dag) skapas.
Om kryssrutan inte markeras sparas filerna direkt i mappen som angetts i Spara i (Save in).

Öppna PDF-filer

Du kan öppna PDF-filer som skapats i MP Navigator EX i ett associerat program och sedan redigera eller skriva ut dem.

1. Markera den PDF-fil du vill redigera och klicka på PDF.

2. Klicka på Öppna PDF-fil (Open PDF file) i listan.

Det program som är associerat med PDF-filer startas.

Viktigt

Du kan bara välja PDF-filer som har skapats i MP Navigator EX, MP Navigator eller CanoScan Toolbox. Du kan inte välja PDF-filer som har skapats i andra program. PDF-filer som har redigerats i andra program kan inte heller väljas.

3. Redigera/skriv ut filen i programmet.

Utförligare anvisningar finns i handboken till programmet.


Skriva ut dokument

Du kan skriva ut flera scannade bilder samtidigt, skriva ut i en specifik kvalitet m.m. i MP Navigator EX.

1. Scanna dokument till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och markera de bilder du vill skriva ut.

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

Mer information om hur du scannar bilder till MP Navigator EX finns i följande hjälpavsnitt.

Scanna foton och dokument

Scanna flera dokument samtidigt

Scanna bilder som är större än glasskivan (häftningshjälp)

Importera bilder som har sparats på ett minneskort

Öppna bilder som har sparats på en dator

2. Klicka på Skriv ut (Print) och sedan på Skriv ut dokument (Print Document) i listan.

figur: skärmbilden Visa användning (View & Use)

3. Ange utskriftsinställningar efter behov.

I dialogrutan som visas kan du ange antal, kvalitet, skala m.m.

figur: dialogrutan med inställningar för Skriv ut dokument (Print Document)

Viktigt

Med 100% Normalstorlek (100% Normal-size) kanske vissa bilder skrivs ut för små eller med vissa delar beskurna. I så fall väljer du Automatisk (Auto) så ändras storleken på utskriften i proportion till pappersstorleken.

Referens

Mer information om inställningarna finns i hjälpavsnittet nedan.

Dialogrutan Skriv ut dokument

4. Klicka på Skriv ut (Print).

Utskrift startas.

Referens

Om du vill avbryta medan buffring pågår kan du klicka på Avbryt. Om du vill avbryta under utskriften markerar du skrivarikonen i aktivitetsfältet och klickar på Avbryt utskrift.


Skriva ut foton

Du kan skriva ut scannade foton med hjälp av MP Navigator EX.

Om du använder programmen som medföljer enheten

Du kan använda programmen som medföljer enheten om du vill göra utskrifter av hög kvalitet av scannade foton eller använda layout och skriva ut bilder.
Scanna bilder till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och klicka på den knapp som visar vad du vill göra. Easy-PhotoPrint EX startas. Utförligare anvisningar finns i hjälpen till Easy-PhotoPrint EX.

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

figur: skärmbilden Visa användning (View & Use)

Om du använder MP Navigator EX

1. Scanna dokument till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och markera de bilder du vill skriva ut.

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

Mer information om hur du scannar bilder till MP Navigator EX finns i följande hjälpavsnitt.

Scanna foton och dokument

Scanna flera dokument samtidigt

Scanna bilder som är större än glasskivan (häftningshjälp)

Importera bilder som har sparats på ett minneskort

Öppna bilder som har sparats på en dator

2. Klicka på Skriv ut (Print) och sedan på Skriv ut foto (Print Photo) i listan.

3. Ange utskriftsinställningar efter behov.

Ange utskriftsriktning, antal kopior och andra inställningar i dialogrutan som visas.

figur: dialogrutan Skriv ut foto (Print Photo)

Referens

Mer information om inställningarna finns i hjälpavsnittet nedan.

Dialogrutan Skriv ut foto

4. Klicka på Skriv ut (Print).

Utskrift startas på skrivaren.

Referens

Om du vill avbryta medan buffring pågår kan du klicka på Avbryt. Om du vill avbryta under utskriften markerar du skrivarikonen i aktivitetsfältet och klickar på Avbryt utskrift.


Skicka via e-post

Skicka scannade bilder via e-post.

Viktigt

MP Navigator EX är kompatibelt med följande e-postprogram:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Om e-postprogrammet inte fungerar på rätt sätt ska du kontrollera att MAPI är aktiverat i programmet. Information om hur du aktiverar MAPI finns i handboken till e-postprogrammet.)

1. Scanna dokument till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och markera de bilder du vill bifoga.

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

Mer information om hur du scannar bilder till MP Navigator EX finns i följande hjälpavsnitt.

Scanna foton och dokument

Scanna flera dokument samtidigt

Scanna bilder som är större än glasskivan (häftningshjälp)

Importera bilder som har sparats på ett minneskort

Öppna bilder som har sparats på en dator

2. Klicka på Skicka (Send) och klicka på Bifoga till e-post (Attach to E-mail) i listan.

figur: skärmbilden Foton/dokument (glas) (Photos/Documents (Platen)) efter scanning

3. Ange alternativ för spara om det behövs.

Ange målmapp, filnamn och filtyp.

figur: dialogrutan Skicka via e-post (Send via E-mail)

Viktigt

Du kan välja komprimeringstyp när du skickar JPEG-bilder via e-post. Klicka på Ange... (Set...) och välj en komprimeringstyp i dialogrutan som öppnas:Hög (låg komprimering), Standard eller Låg (hög komprimering).

Referens

Mer information om dialogrutan Skicka via e-post (Send via E-mail) finns i hjälpavsnittet nedan.

Dialogrutan Skicka via e-post

4. Klicka på OK.

Filer sparas enligt inställningarna och e-postprogrammet startas.

5. Ange mottagare och skriv ett ämne och e-postmeddelande.

Mer information om e-postinställningar finns i handboken till e-postprogrammet.


Redigera data

Du kan använda programmen som medföljer enheten om du vill redigera scannade bilder eller konvertera dem till textfiler.

1. Scanna dokument till MP Navigator EX och spara dem. Öppna sedan skärmbilden Visa användning (View & Use) från skärmbilden för navigeringsläge och välj vad du vill göra med bilderna.

figur: skärmbilden Visa användning (View & Use)

Referens

Förutom scannade bilder kan du också välja bilder som importerats från minneskort och sparade bilder.

Mer information om hur du scannar bilder till MP Navigator EX finns i följande hjälpavsnitt.

Scanna foton och dokument

Scanna flera dokument samtidigt

Scanna bilder som är större än glasskivan (häftningshjälp)

Importera bilder som har sparats på ett minneskort

Öppna bilder som har sparats på en dator

Korrigera foton

Du kan korrigera/förbättra bilder i dialogrutan Korrigera/förbättra bilder.

2. Välj de bilder du vill redigera och klicka på Redigera/konvertera (Edit/Convert) och sedan på Åtgärda foton (Fix photo images) i listan.

Dialogrutan Korrigera/förbättra bilder öppnas.

3. Korrigera/förbättra bilder i dialogrutan Korrigera/förbättra bilder.

Referens

Mer information om dialogrutan Korrigera/förbättra bilder finns i hjälpavsnittet nedan.

Dialogrutan Korrigera/förbättra bilder

I följande hjälpavsnitt finns mer information om att korrigera/förbättra bilder.

Använda Ljuskorrigering

Använda Skärpekorrigering

Använda Digital ljusutjämning

Använda Ta bort fläckar

Justera bilder

Konvertera dokument till textfiler

Tryckt text i magasin och tidningar som har scannats som bilder kan konverteras till textdata (tecken) med hjälp av OmniPage SE. Data som har konverterats till text kan redigeras i ordbehandlingsprogram och andra program.

2. Välj den bild du vill konvertera och klicka på Redigera/konvertera (Edit/Convert) och sedan på Konvertera till textfil (Convert to text file) i listan.

OmniPage SE startas.

3. Konvertera dokumentet till en textfil med OmniPage SE.

Mer information om hur du använder OmniPage SE finns i handboken till OmniPage SE.


Importera bilder som har sparats på ett minneskort

Du kan importera bilder som har sparats på ett minneskort och spara dem på en dator eller skriva ut dem via MP Navigator EX. Du kan även bifoga dem till ett e-postmeddelande eller redigera dem i de medföljande programmen.

Viktigt

Minneskort får inte tas bort eller sättas i när de används eller när enhetens åtkomstlampa blinkar.

Enheten kan bara känna av ett minneskort åt gången. Flera minneskort som har satts i på samma plats kan inte identifieras. Du kan inte sätta i flera minneskort samtidigt.

Om du byter till ett annat minneskort av samma typ eller sätter i ett annat minneskort på en annan kortplats, ser du först till att enhetens åtkomstlampa inte blinkar och tar sedan bort minneskortet. Sätt sedan i ett annat minneskort.

Skrivarens minneskortplats (minneskort) kanske inte längre är tillgänglig. Starta i så fall om skrivaren eller stäng av den och anslut USB-kabeln på nytt.

1. Sätt i minneskortet som innehåller bilddata i enhetens minneskortplats.

Mer information om hur du sätter i minneskort i enheten finns i handboken till enheten.

2. Starta MP Navigator EX på följande sätt.

Windows Vista/XP:

Dialogrutan för programval öppnas. Klicka på MP Navigator EX 1.0.

figur: dialogrutan där du ska välja program

Referens

Om du vill starta MP Navigator EX varje gång ett minneskort sätts in i enheten väljer du MP Navigator EX 1.0 och Utför alltid denna åtgärd och klickar på OK.

Skärmbilden öppnas automatiskt.

Windows 2000:

Dubbelklicka på [image] (MP Navigator EX 1.0) på skrivbordet i Windows.
Du kan även klicka på Start i aktivitetsfältet i Windows och peka på (Alla) program, Canon Utilities och sedan på MP Navigator EX 1.0. Klicka på MP Navigator EX 1.0.

figur: skärmbild för navigeringsläge i MP Navigator EX

Peka på Scanna/importera (Scan/Import) och klicka på Minneskort (Memory Card). Bilderna som sparats på minneskortet visas då i området för miniatyrer.

figur: skärmbilden Minneskort (Memory Card)

Referens

Mer information om skärmbilden Scanna/importera dokument eller bilder (Minneskort) (Scan/Import Documents or Images) (Memory Card) finns i hjälpavsnittet nedan.

Skärmbilden Scanna/importera dokument eller bilder (Minneskort)

3. Markera de bilder du vill importera och klicka på Importera (Import).

Dialogrutan Importera öppnas. Ange målmappen där du vill spara de importerade bilderna.

figur: dialogrutan Importera (Import)

Spara i (Save in)

Visa målmappen där du vill spara den scannade bilden. Om du vill ändra mål klickar du på Bläddra (Browse) och anger en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Spara till undermapp med aktuellt datum

Markera detta om du vill skapa en undermapp med aktuellt datum i mappen som angetts i Spara i (Save in) och spara scannade bilder i den. En undermapp med namnet "2007_01_01" (År_Månad_Dag) skapas.
Om kryssrutan inte markeras sparas filerna direkt i mappen som angetts i Spara i (Save in).

4. Klicka på Spara (Save).

De importerade bilderna visas i skärmbilden Visa användning (View & Use).

figur: skärmbilden Visa användning (View & Use) när bilder har importerats

I följande hjälpavsnitt finns mer information om hur du använder importerade bilder.

Skapa/redigera PDF-filer

Skriva ut dokument

Skriva ut foton

Skicka via e-post

Redigera data


Öppna bilder som har sparats på en dator

Du kan öppna bilder som har sparats på en dator och skriva ut dem eller bifoga dem i e-postmeddelanden med hjälp av MP Navigator EX. Du kan också redigera bilderna i de medföljande programmen.

1. Dubbelklicka på [image] (MP Navigator EX 1.0) på skrivbordet i Windows.

Du kan även klicka på Start i aktivitetsfältet i Windows och peka på (Alla) program, Canon Utilities och sedan på MP Navigator EX 1.0. Klicka på MP Navigator EX 1.0.

MP Navigator EX öppnas.

2. Peka på Visa användning (View & Use) i skärmbilden för navigeringsläge och klicka på Min låda (Scannade/importerade bilder) (My Box (Scanned/Imported Images)), Ange mapp (Specify folder) eller Senast sparade bilder (Recently Saved Images).

Klicka på Min låda (Scannade/importerade bilder) (My Box (Scanned/Imported Images)) om du vill öppna bilder som har sparats i Min låda (My Box), klicka på Ange mapp (Specify Folder) om du vill öppna bilder som har sparats i en viss mapp eller klicka på Senast sparade bilder (Recently Saved Images) om du vill öppna bilder som nyligen har sparats.

figur: skärmbild för navigeringsläge i MP Navigator EX

Referens

Om kryssrutan Visa det här fönstret när du startar (Show this window at startup) är markerad, öppnas skärmbilden för navigeringsläge.
I annat fall öppnas skärmbilden Scanna/importera dokument eller bilder. Klicka på [image] (Visa användning) längst upp till vänster i skärmbilden. Skärmbilden Visa användning (View & Use) öppnas.

I följande hjälpavsnitt finns mer information om fliken Visa och använd bilder från datorn (View & Use Images on your Computer).

Fliken Visa och använd bilder från datorn

3. Klicka på mappen som innehåller bilderna som du vill öppna.

Bilder som har sparats i mappen visas i området för miniatyrer.

figur: skärmbilden Visa användning (View & Use)

4. Välj de bilder du vill använda och ange vad du vill göra med dem.

I följande hjälpavsnitt finns mer information om hur du använder öppnade bilder.

Skapa/redigera PDF-filer

Skriva ut dokument

Skriva ut foton

Skicka via e-post

Redigera data


Andra scanningsmetoder

Scanna med hjälp av enhetens manöverpanel

Scanna dokument med hjälp av enhetens manöverpanel.

Scanna via manöverpanelen

Ange vad som ska hända när du scannar via manöverpanelen

Ange att MP Navigator EX ska startas vid scanning via manöverpanelen, oavsett scanningsläge.

Välja ett svar på kommandon från manöverpanelen

Scanna och redigera bilder i ett specifikt program

Scanna ett dokument från ett TWAIN- eller WIA-kompatibelt program och redigera bilden i programmet.

Scanna från ett program

Scanna bilder via Kontrollpanelen

Scanna bilder via Kontrollpanelen i Windows XP med hjälp av WIA-drivrutinen.

Scanna via Kontrollpanelen (endast Windows XP)


Scanna via manöverpanelen

Du kan scanna dokument via manöverpanelen.

Viktigt

Koppla inte från eller anslut USB-kabeln medan du använder enheten.

I Windows XP kanske en dialogruta där du ska välja program visas när du trycker på knappen Starta färg eller Starta svart på enheten första gången. Välj i så fall MP Navigator EX, markera Använd alltid detta program för denna åtgärd och klicka på OK.
Från och med nästa gång startas MP Navigator EX automatiskt oavsett vilket scanningsläge som valts.

Välja ett svar på kommandon från manöverpanelen

1. Placera dokumentet med framsidan ned på glasskivan.

2. Tryck på knappen Scanna på enheten.

Enheten intar scanningsläge.

3. Tryck på knappen Starta färg eller Starta svart på enheten.

MP Navigator EX startar på den anslutna datorn. Scanna dokument på glasskivan med hjälp av MP Navigator EX.

I avsnittet Scanna foton och dokument finns mer information om att scanna bilder till MP Navigator EX.


Välja ett svar på kommandon från manöverpanelen

Du kan ange vad som ska hända när du trycker på Starta färg eller Starta svart på enheten.

Viktigt

I Windows XP kanske en dialogruta där du ska välja program visas när du trycker på knappen Starta färg eller Starta svart första gången. Välj i så fall MP Navigator EX, markera Använd alltid detta program för denna åtgärd och klicka på OK. Från och med nästa gång startas MP Navigator EX automatiskt.

figur: dialogrutan där du ska välja program

Windows Vista

Följ instruktionerna nedan om du vill ändra vad som ska hända när du trycker på en åtgärdsknapp på enheten. Logga in som administratör innan du gör några ändringar.

1. Navigera till Kontrollpanelen - Maskinvara och ljud - Skannrar och kameror.

2. Välj WIA Canon MP220 ser och klicka på Egenskaper.

3. Klicka på Fortsätt i dialogrutan Kontroll av användarkonto.

4. Klicka på fliken Händelser (Events) i dialogrutan Egenskaper för WIA Canon MP220 ser (WIA Canon MP220 ser Properties).

5. Under Åtgärder (Actions) på fliken Händelser (Events) anger du att MP Navigator EX ska startas.

Ange MP Navigator EX Ver 1.0 för alla händelser i Välj en händelse (Select an event).
Om MP Navigator EX redan har angetts klickar du på Avbryt för att avsluta.

figur: dialogrutan Egenskaper (Properties)

Viktigt

Om du inte anger att MP Navigator EX ska startas måste du välja vilket program som ska startas varje gång du trycker på knappen Starta färg eller Starta svart på enheten.

6. Klicka på OK.

Windows XP

1. Klicka på Start i aktivitetsfältet i Windows, sedan på Kontrollpanelen och därefter på Skrivare och annan maskinvara.

2. Klicka på Skannrar och kameror i skärmbilden som visas.

3. Högerklicka på WIA Canon MP220 ser och klicka på Egenskaper.

4. Under Åtgärder på fliken Händelser anger du att MP Navigator EX ska startas.

Ange MP Navigator EX 1.0 för alla händelser i Välj en händelse.
Om MP Navigator EX redan har angetts klickar du på Avbryt för att avsluta.

Viktigt

Om du inte anger att MP Navigator EX ska startas måste du välja vilket program som ska startas varje gång du trycker på knappen Starta färg eller Starta svart på enheten.

5. Klicka på OK.

Windows 2000

1. Klicka på Start i aktivitetsfältet i Windows, sedan på Inställningar och därefter på Kontrollpanelen.

2. Klicka (eller dubbelklicka) på Skannrar och kameror i skärmbilden som visas.

3. Dialogrutan Egenskaper för Skannrar och kameror öppnas. Välj Canon MP220 ser och klicka på Egenskaper.

4. Välj en händelse i Skannerhändelser och ange MP Navigator EX 1.0 vid Skicka till det här programmet.

Om MP Navigator EX redan har angetts klickar du på Avbryt för att avsluta.

Viktigt

Om du inte anger att MP Navigator EX ska startas måste du välja vilket program som ska startas varje gång du trycker på knappen Starta färg eller Starta svart på enheten.

5. Klicka på OK.

Starta om datorn.

Viktigt

De nya inställningarna används inte förrän du har startat om datorn.


Scanna från ett program

Du kan scanna bilder från ett TWAIN- eller WIA-kompatibelt program och använda bilden i programmet.

Hur du ska göra varierar beroende på programmet. Följande procedur är bara ett exempel.

Utförligare anvisningar finns i handboken till programmet.

Viktigt

I Windows 2000 går det inte att scanna med WIA-drivrutinen.

Scanna med ett TWAIN-kompatibelt program

1. Placera dokumentet med framsidan ned på glasskivan.

2. Välj kommandot för att scanna dokument i programmet (Importera, Hämta bild osv.).

Skärmbilden för scannerdrivrutinen (ScanGear) visas.

3. Förhandsgranska den scannade bilden i dialogrutan för scannerdrivrutinen och gör justeringar om det behövs.

figur: skärmbild i ScanGear

Referens

I följande hjälpavsnitt finns mer information om ScanGear-inställningarna.

Fliken Enkelt läge

Fliken Avancerat läge

Fliken Multiscanning

4. Klicka på Scanna (Scan).

När scanningen är klar visas den scannade bilden i programmet.

Scanna med WIA Driver 1.0

Följande är ett exempel på att scanna med hjälp av Paint.

1. Placera dokumentet med framsidan ned på glasskivan.

2. Klicka på Arkiv och på Från scanner eller kamera.... (Välj kommandot för att scanna ett dokument i programmet.)

3. Välj typ av källbild.

figur: dialogrutan Scanna med hjälp av WIA (Scan using WIA)

Referens

Om du vill scanna med värdena som du tidigare valt i Justera kvaliteten på den scannade bilden (Adjust the quality of the scanned picture) väljer du Anpassade inställningar (Custom Settings).

4. Klicka på Justera kvaliteten på den scannade bilden (Adjust the quality of the scanned picture) och välj inställningar.

figur: dialogrutan Avancerade egenskaper (Advanced Properties)

Ljusstyrka (Brightness)

Justera ljusstyrkan med skjutreglaget. Flytta det åt vänster om du vill ha mörkare och åt höger om du vill ha ljusare. Du kan också ange ett värde (mellan -127 och 127).

Kontrast (Contrast)

Justera kontrasten med skjutreglaget. Om du flyttar skjutreglaget åt vänster minskas bildens kontrast och den blir därmed mjukare. Om du flyttar skjutreglaget åt höger ökas bildens kontrast och den blir därmed skarpare. Du kan också ange ett värde (mellan -127 och 127).

Upplösning

Ange upplösning. Ange ett värde mellan 50 och 600 dpi.

Referens

Mer information om upplösning finns i hjälpavsnittet nedan.

Upplösning

Bildtyp (Picture type)

Välj scanningstyp för dokumentet.

Återställ (Reset)

Klicka på den här knappen om du vill återställa de ursprungliga inställningarna.

5. Klicka på Scanna (Scan).

När scanningen är klar visas den scannade bilden i programmet.

Scanna med WIA Driver 2.0

I Windows Vista kan du scanna med Faxa och skanna eller Fotogalleriet. Följande är ett exempel på att scanna med hjälp av Fotogalleriet i Windows.

1. Placera dokumentet med framsidan ned på glasskivan.

2. Gå till Arkiv och klicka på Importera från kamera eller skanner. Dubbelklicka sedan på WIA Canon MP220 ser.

Skärmbilden för scanningsinställningar öppnas.

Referens

I Windows Faxa och skanna klickar du på Ny skanning (New Scan) så öppnas skärmbilden för scanningsinställningar.

3. Ange inställningar.

figur: dialogrutan Ny skanning (New Scan)

Scanner

Det angivna produktnamnet visas. Om du vill vill byta scanner klickar du på Ändra... (Change...) och väljer den produkt du vill använda.

Profil (Profile)

Välj en profil för källdokumentet: Foto (standard) eller Dokument (Photo (Default) eller Document). Om du vill spara en ny Profil (Profile) väljer du Lägg till profil.... Du kan ange mer information i dialogrutan Lägg till profil....

Källa (Source)

Välj en scannertyp.

Pappersstorlek (Paper size)

Inställningen är inte tillgänglig för den här enheten.

Färgformat (Color format)

Välj hur dokumentet ska scannas.

Filtyp (File type)

Välj något av filformaten JPEG, BMP, PNG eller TIFF.

Upplösning

Ange upplösning. Ange ett värde mellan 50 och 600 dpi. 300 dpi anges som standard.

Referens

Mer information om upplösning finns i hjälpavsnittet nedan.

Upplösning

Ljusstyrka (Brightness)

Justera ljusstyrkan med skjutreglaget. Flytta det åt vänster om du vill ha mörkare och åt höger om du vill ha ljusare. Du kan också ange ett värde (mellan -100 och 100).

Kontrast (Contrast)

Justera kontrasten med skjutreglaget. Om du flyttar skjutreglaget åt vänster minskas bildens kontrast och den blir därmed mjukare. Om du flyttar skjutreglaget åt höger ökas bildens kontrast och den blir därmed skarpare. Du kan också ange ett värde (mellan -100 och 100).

Förhandsgranska eller scanna bilder som separata filer (Preview or scan images as separate files)

Inställningen är inte tillgänglig för den här enheten.

Så här scannar du en bild (See how to scan a picture)

Klicka på länken så öppnas Windows Hjälp och support.

4. Klicka på Förhandsgranskning (Preview) om du vill förhandsgranska bilden.

Förhandsgranskningsbilden visas till höger.

5. Klicka på Scanna (Scan).

När scanningen är klar visas den scannade bilden i programmet.


Scanna via Kontrollpanelen (endast Windows XP)

Du kan scanna bilder via Kontrollpanelen i Windows XP med hjälp av WIA-drivrutinen.

WIA (Windows Imaging Acquisition) är en drivrutinsmodell som är implementerad i Windows XP. Med drivrutinen kan du scanna dokument utan att använda ett program. Scanna dokument från ett TWAIN-kompatibelt program om du vill ange avancerade scanningsinställningar.

1. Klicka på Start i aktivitetsfältet i Windows och klicka på Kontrollpanelen.

2. Klicka på Skrivare och annan maskinvara, Skannrar och kameror och dubbelklicka på WIA Canon (modellnamn).

Dialogrutan Guiden Skanner och kamera (Scanner and Camera Wizard) öppnas.

3. Klicka på Nästa (Next).

4. Välj typ av källbild.

figur: dialogrutan Guiden Skanner och kamera (Scanner and Camera Wizard)

Referens

Om du vill scanna med värdena som du tidigare valt i Anpassade inställningar (Custom settings) väljer du Anpassad (Custom).

5. Klicka på Anpassade inställningar (Custom settings) och välj inställningar.

figur: dialogrutan Egenskaper (Properties)

Ljusstyrka (Brightness)

Justera ljusstyrkan med skjutreglaget. Flytta det åt vänster om du vill ha mörkare och åt höger om du vill ha ljusare. Du kan också ange ett värde (mellan -127 och 127).

Kontrast (Contrast)

Justera kontrasten med skjutreglaget. Om du flyttar skjutreglaget åt vänster minskas bildens kontrast och den blir därmed mjukare. Om du flyttar skjutreglaget åt höger ökas bildens kontrast och den blir därmed skarpare. Du kan också ange ett värde (mellan -127 och 127).

Upplösning (Resolution)

Ange upplösning. Ange ett värde mellan 50 och 600 dpi.

Referens

Mer information om upplösning finns i hjälpavsnittet nedan.

Upplösning

Bildtyp (Picture type)

Välj scanningstyp för dokumentet.

Återställ (Reset)

Klicka på den här knappen om du vill återställa de ursprungliga inställningarna.

6. Klicka på Förhandsgranskning (Preview) om du vill förhandsgranska bilden.

Förhandsgranskningsbilden visas till höger. Dra [image] för att ange scanningsområde.

7. Klicka på Nästa (Next) och följ anvisningarna.


Skärmbilder i MP Navigator EX

Här följer information om skärmbilder och funktioner i MP Navigator EX.

Huvudmeny

figur: fliken Scanna/importera dokument eller bilder (Scan/Import Documents or Images)
Skärmbilden visas när du pekar på Scanna/importera (Scan/Import).
Fliken Scanna/importera dokument eller bilder

När du klickar på Inställningar (Preferences):
Dialogrutan Inställningar
figur: fliken Visa och använd bilder från datorn (View & Use Images on your Computer)
Skärmbilden visas när du pekar på Visa användning (View & Use).
Fliken Visa och använd bilder från datorn
Dialogrutan Inställningar
figur: fliken Anpassad scanning med en klickning (Custom Scan with One-click)
Skärmbilden visas när du pekar på Enklick (One-click).
Fliken Anpassad scanning med en klickning
figur: skärmbild för enklicksläge i MP Navigator EX
Skärmbild för enklicksläge
Dialogrutan Spara
Dialogrutan PDF
Dialogrutan E-post
Dialogrutan OCR
Dialogrutan Anpassad

När du klickar på Inställningar (Preferences):
Dialogrutan Inställningar
figur: dialogrutan Inställning (Preference)
Dialogrutan Inställningar

Efter scanning

figur: Scanna/importera dokument eller bilder för Foton/dokument (glas) (Scan/Import Documents or Images for Photos/Documents (Platen))
Skärmbilden Scanna/importera dokument eller bilder (Foton/dokument (glas))

När du klickar på Ange... (Specify...):
Dialogrutan Scannerinställningar
När du klickar på en aktivitetsknapp:
Dialogrutan Spara
Dialogrutan Spara som PDF-fil

När du importerar bilder

figur: skärmbilden Visa användning (View & Use)
Skärmbilden Visa användning

När du klickar på en aktivitetsknapp:
Dialogrutan Skapa/redigera PDF-fil
Dialogrutan Skriv ut dokument
Dialogrutan Skriv ut foto
Dialogrutan Skicka via e-post
Dialogrutan Korrigera/förbättra bilder


Skärmbild för enklicksläge

Klicka på knappen [image] (växla läge) längst ned till vänster i skärmbilden för navigeringsläge om du vill visa skärmbilden för enklicksläge.

Du kan gå från scanning till att spara på en gång genom att klicka på motsvarande ikon.

figur: skärmbild för enklicksläge i MP Navigator EX

Spara (Save)

Scanna dokument eller foton och spara dem på en dator.

Dialogrutan Spara öppnas när du klickar på knappen. Ange inställningar för scanning/spara och scanna. Mer information finns under Dialogrutan Spara.

PDF

Scanna dokument och spara dem som PDF-filer.

Dialogrutan PDF öppnas när du klickar på knappen. Ange inställningar för scanning/spara och scanna. Mer information finns under Dialogrutan PDF.

E-post (Mail)

Scanna dokument eller foton och bifoga dem i e-post.

Dialogrutan E-post öppnas när du klickar på knappen. Ange inställningar för spara och e-postprogram samt scanna. Mer information finns under Dialogrutan E-post.

OCR

Scanna textdokument och öppna dem i OmniPage SE.

Dialogrutan OCR öppnas när du klickar på knappen. Ange inställningar för spara och program samt scanna. Mer information finns under Dialogrutan OCR.

Viktigt

Utförligare anvisningar finns i handboken till programmet.

Anpassad (Custom)

Scanna dokument eller fotografier och öppna dem i angivet program.

Dialogrutan Anpassad (Custom) öppnas när du klickar på knappen. Ange inställningar för scanna/spara och program samt scanna. Mer information finns under Dialogrutan Anpassad.

Viktigt

Utförligare anvisningar finns i handboken till programmet.

(knappen Växla läge)

Klicka på knappen om du vill växla till navigeringsläge. Fliken Anpassad scanning med en klickning i skärmbilden för navigeringsläge öppnas.

Mer information om fliken Anpassad scanning med en klickning finns under Fliken Anpassad scanning med en klickning.

Inställningar (Preferences)

Klicka på knappen för att öppna dialogrutan Inställningar. I dialogrutan Inställningar kan du göra avancerade inställningar i MP Navigator EX.

Mer information om dialogrutan Inställningar finns under Dialogrutan Inställningar.

(Hjälp)

Klicka på knappen om du vill öppna den här guiden.

Närliggande information

Mer information om enkel scanning med en klickning finns i hjälpavsnittet nedan.

Enkel scanning med en klickning


Fliken Scanna/importera dokument eller bilder

Peka på Scanna/importera (Scan/Import) i navigeringsläge om du vill visa fliken Scanna/importera dokument eller bilder (Scan/Import Documents or Images).

Du kan scanna foton och dokument eller importera bilder som ska sparas på minneskort.

figur: fliken Scanna/importera dokument eller bilder (Scan/Import Documents or Images)

Foton/dokument (glas) (Photos/Documents (Platen))

När du klickar på knappen öppnas skärmbilden Scanna/importera dokument eller bilder. Du kan scanna foton och dokument som placeras på glasskivan.

Mer information finns under Skärmbilden Scanna/importera dokument eller bilder (Foton/dokument (glas)).

Minneskort (Memory Card)

När du klickar på knappen öppnas skärmbilden Scanna/importera dokument eller bilder med Minneskort valt. Du kan importera bilder som har sparats på minneskort.

Mer information finns i Skärmbilden Scanna/importera dokument eller bilder (Minneskort)

(knappen Växla läge)

Klicka på knappen om du vill växla till enklicksläge. I enklicksläge kan du gå från scanning till att spara osv. på en gång genom att klicka på motsvarande ikon.

Mer information om enklicksläget finns under Skärmbild för enklicksläge.

Visa det här fönstret när du startar (Show this window at startup)

Markera kryssrutan om du vill att huvudmenyn ska öppnas när du startar programmet. Om kryssrutan inte är markerad öppnas den senast använda skärmbilden.

Inställningar (Preferences)

Klicka på knappen för att öppna dialogrutan Inställningar. I dialogrutan Inställningar kan du göra avancerade inställningar för funktionerna i MP Navigator EX.

Mer information om dialogrutan Inställningar finns under Dialogrutan Inställningar.

(Hjälp)

Klicka på knappen om du vill öppna den här guiden.


Fliken Visa och använd bilder från datorn

Peka på Visa användning (View & Use) i skärmbilden för navigeringsläge om du vill visa fliken Visa och använd bilder från datorn (View & Use Images on your Computer).

Du kan öppna bilder som har sparats på en dator och skriva ut dem eller bifoga dem till e-postmeddelanden. Du kan också redigera bilderna i de medföljande programmen.

figur: fliken Visa och använd bilder från datorn (View & Use Images on your Computer)

Min låda (My Box)

Klicka på alternativet om du vill öppna skärmbilden Visa användning (View & Use) med Min låda (My Box) markerat.
Du kan öppna och använda bilder som har sparats i Min låda.
Min låda är en specifik mapp där du kan spara bilder som har scannats i MP Navigator EX.

Referens

Min låda finns i följande mapp.

- Windows Vista: MP Navigator EX i Bilder

- Windows XP: MP Navigator EX i Mina bilder

- Windows 2000: MP Navigator EX i Mina bilder

Ange mapp (Specify Folder)

Klicka på alternativet om du vill öppna skärmbilden Visa användning (View & Use) med Ange mapp (Specify Folder) markerat.
Du kan öppna och använda bilder som har sparats i specifika mappar.

Senast sparade bilder (Recently Saved Images)

Klicka på alternativet om du vill öppna skärmbilden Visa användning (View & Use) med Senast sparade bilder (Recently Saved Images) markerat.
Du kan öppna och använda bilder som nyligen har scannats/importerats, bifogats i e-post eller skickats till program.

Referens

Mer information om skärmbilden Visa användning (View & Use) finns i hjälpavsnittet nedan.

Skärmbilden Visa användning

(knappen Växla läge)

Klicka på knappen om du vill växla till enklicksläge. I enklicksläge kan du gå från scanning till att spara osv. på en gång genom att klicka på motsvarande ikon.

Mer information om enklicksläget finns under Skärmbild för enklicksläge.

Visa det här fönstret när du startar (Show this window at startup)

Markera kryssrutan om du vill att huvudmenyn ska öppnas när du startar programmet. Om kryssrutan inte är markerad öppnas den senast använda skärmbilden.

Inställningar (Preferences)

Klicka på knappen för att öppna dialogrutan Inställningar. I dialogrutan Inställningar kan du göra avancerade inställningar för funktionerna i MP Navigator EX.

Mer information om dialogrutan Inställningar finns under Dialogrutan Inställningar.

(Hjälp)

Klicka på knappen om du vill öppna den här guiden.

Närliggande information

Mer information om att öppna bilder som sparats på datorn och använda dem finns i hjälpavsnittet nedan.

Öppna bilder som har sparats på en dator


Fliken Anpassad scanning med en klickning

Peka på Enklick i navigeringsläge om du vill visa fliken Anpassad scanning med en klickning (Custom Scan with One-click).
Du kan gå från scanning till att spara på en gång genom att klicka på motsvarande ikon.

figur: fliken Anpassad scanning med en klickning (Custom Scan with One-click)

Spara på dator (Save to PC)

Scanna dokument eller foton och spara dem på en dator.

Dialogrutan Spara öppnas när du klickar på knappen. Ange inställningar för scanning/spara och scanna. Mer information finns under Dialogrutan Spara.

Spara som PDF-fil (Save as PDF file)

Scanna dokument och spara dem som PDF-filer.

Dialogrutan PDF öppnas när du klickar på knappen. Ange inställningar för scanning/spara och scanna. Mer information finns under Dialogrutan PDF.

Bifoga till e-post (Attach to E-mail)

Scanna dokument eller foton och bifoga dem i e-post.

Dialogrutan E-post öppnas när du klickar på knappen. Ange inställningar för spara och e-postprogram samt scanna. Mer information finns under Dialogrutan E-post.

OCR

Scanna textdokument och öppna dem i OmniPage SE.

Dialogrutan OCR öppnas när du klickar på knappen. Ange inställningar för spara och program samt scanna. Mer information finns under Dialogrutan OCR.

Viktigt

Utförligare anvisningar finns i handboken till programmet.

Anpassad (Custom)

Scanna dokument eller fotografier och öppna dem i angivet program.

Dialogrutan Anpassad öppnas när du klickar på knappen. Ange inställningar för scanna/spara och program samt scanna. Mer information finns under Dialogrutan Anpassad.

Viktigt

Utförligare anvisningar finns i handboken till programmet.

Börja scanna genom att klicka på knappen (Start scanning by clicking the button)

Markera kryssrutan och klicka på ikonen om du vill börja scanna omedelbart.

(knappen Växla läge)

Klicka på knappen om du vill växla till enklicksläge.

Mer information om enklicksläget finns under Skärmbild för enklicksläge.

Visa det här fönstret när du startar (Show this window at startup)

Markera kryssrutan om du vill att huvudmenyn ska öppnas när du startar programmet. Om kryssrutan inte är markerad öppnas den senast använda skärmbilden.

Inställningar (Preferences)

Klicka på knappen för att öppna dialogrutan Inställningar. I dialogrutan Inställningar kan du göra avancerade inställningar i MP Navigator EX.

Mer information om dialogrutan Inställningar finns under Dialogrutan Inställningar.

(Hjälp)

Klicka på knappen om du vill öppna den här guiden.

Närliggande information

Mer information om enkel scanning med en klickning finns i hjälpavsnittet nedan.

Enkel scanning med en klickning


Dialogrutan Inställningar

Klicka på Inställningar i skärmbilden för navigeringsläge om du vill visa dialogrutan Inställningar (Preferences).

I dialogrutan Inställningar kan du göra avancerade inställningar för funktionerna i MP Navigator EX.

figur: dialogrutan Inställning (Preference)

Produktnamn (Product Name)

Visar produktnamnet för enheten som MP Navigator EX för närvarande konfigurerats att använda.
Om produkten som visas inte är den du vill använda kan du välja önskad produkt i listan.

Spara i (Min låda) (Save in (My Box))

Visar den mapp där scannade dokument ska sparas. Om du vill ändra mapp klickar du på Bläddra (Browse) och väljer en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Välj mapp där tillfälliga filer ska sparas (Select Folder Where Temporary Files are Saved)

Ange en mapp där bilderna ska sparas tillfälligt. Klicka på Bläddra... (Browse...) och ange mappen där du vill spara filen tillfälligt.

Viktigt

Om du använder Windows Vista kan fel uppstå om du anger att bilden ska sparas direkt under en diskenhet (där operativsystemet är installerat). Ange en mapp där bilder ska sparas.

Program att köra (Application to run)

Visar vilka program som startats av MP Navigator EX. Installera programmen från installations-cd:n som medföljde enheten.
Med alternativet Bifoga till e-post (Attach to E-mail) kan du välja vilket e-postprogram som ska startas.

Viktigt

Du kan ändra de alternativ som installeras under installationen från cd-skivan genom att välja Anpassad installation. Om du väljer att inte installera program med Anpassad installation kommer de funktionerna delvis inte att kunna användas. Om du vill använda funktionerna installerar du programmet.

Med alternativet Öppna PDF-fil (Open PDF file) används det program som är associerat med filtillägget pdf i operativsystemet.


Skärmbilden Scanna/importera dokument eller bilder (Foton/dokument (glas))

Peka på Scanna/importera (Scan/Import) och klicka på Foton/dokument (glas) (Photos/Documents (Platen)) i skärmbilden för navigeringsläge.

Öppna den här skärmbilden när du scannar dokument på glaset.

figur: fliken Scanna/importera dokument eller bilder (Scan/Import Documents or Images)

(1) Knappar för inställningar och åtgärder

(2) Verktygsfält

(3) Område för miniatyrer

(4) Område för valda miniatyrer

Knappar för inställningar och åtgärder

(Visa användning)

Klicka på knappen när du vill öppna bilder och PDF-filer som sparats på datorn. Skärmbilden Visa användning (View & Use) öppnas.

Mer information finns under Skärmbilden Visa användning.

Foton/dokument (glas) (Photos/Documents (Platen))

Klicka på alternativet om du vill visa skärmbilden för att scanna foton, dokument, magasin och annat tryckt material.

Minneskort (Memory Card)

Klicka på knappen om du vill importera bilder som har sparats på minneskort. Skärmbilden där du kan importera bilder från minneskort öppnas.

Mer information finns i Skärmbilden Scanna/importera dokument eller bilder (Minneskort).

Dokumenttyp

Välj vilken typ av dokument som ska scannas. Om du vill scanna foton väljer du antingen Färgfoto (Color Photo) eller Svartvitt foto. Om du vill scanna textdokument väljer du antingen Färgdokument, Svartvitt dokument eller Text (OCR). Om du vill scanna magasin väljer du Magasin (Färg).

Referens

Du kan inte välja Dokumenttyp (Document Type) om Använd scannerdrivrutinen (Use the scanner driver) är valt.

Ange...

Ange dokumentstorlek, upplösning och andra avancerade inställningar för scanning.

Mer information finns under Dialogrutan Scannerinställningar.

Referens

Ange... (Specify...) är inte tillgängligt om Använd scannerdrivrutinen (Use the scanner driver) är valt.

Använd scannerdrivrutinen (Use the scanner driver)

Markera kryssrutan om du vill scanna med scannerdrivrutinen (ScanGear). Med ScanGear kan du korrigera bilder och justera färger när du scannar.

Scanna (Scan)

Utför en scanning.

Referens

Knappen ändras till Öppna scannerdrivrutin när du markerar Använd scannerdrivrutinen (Use the scanner driver).

Öppna scannerdrivrutin (Open Scanner Driver)

Klicka på knappen för att starta scannerdrivrutinen (ScanGear).

Mer information finns under Skärmbilder i ScanGear.

Referens

Knappen ändras till Scanna (Scan) när du avmarkerar Använd scannerdrivrutinen (Use the scanner driver).

Radera (Clear)

Ta bort alla bilder som visas i området för miniatyrer.

Viktigt

Bilder som inte har sparats på datorn tas bort. Om du vill behålla viktiga bilder använder du Spara (Save) eller någon annan metod för att spara dem innan du klickar på Radera (Clear).

Spara (Save)

Spara de markerade bilderna. Klicka på knappen om du vill öppna Dialogrutan Spara och göra avancerade inställningar för spara.

Spara som PDF-fil

Spara de markerade bilderna som PDF-filer. Klicka på knappen om du vill öppna Dialogrutan Spara som PDF-fil och göra avancerade inställningar för spara.

Gå till huvudmenyn (Jump to Main Menu)

Klicka på knappen om du vill gå till huvudmenyn.

Verktygsfältet

Inställningar (Preferences)

Dialogrutan Inställningar öppnas. Du kan göra avancerade inställningar för funktioner i MP Navigator EX. Mer information om dialogrutan Inställningar finns under Dialogrutan Inställningar.

(Hjälp)

Klicka på knappen om du vill öppna den här guiden.

Redigeringsverktyg

Markera alla | Markerar alla bilder i området för miniatyrer.
Avbryt alla | Avbryter alla bildmarkeringar i området för miniatyrer.
Rotera åt vänster | Roterar den valda bilden (med orange kontur) i området för miniatyrer 90 grader motsols.
Rotera åt höger | Roterar den valda bilden (med orange kontur) i området för miniatyrer 90 grader medsols.
Invertera | Inverterar den valda bilden (med orange kontur) i området för miniatyrer vågrätt.
Utjämning | Utjämnar den valda bilden (med orange kontur) i området för miniatyrer. Med Utjämning markerar du ett område du vill behålla i ett fotografi och tar bort resten. Klicka på den här knappen om du vill öppna skärmbilden Utjämning och ange en utjämningsram.
Zooma in | Zooma in i den valda bilden (med orange kontur) i området för miniatyrer. Du kan också zooma in i bilden genom att dubbelklicka på den.
Visningsstorlek | Ändrar storleken för bilderna som visas i området för miniatyrer.

Område för miniatyrer

Område för miniatyrer

Bilder som har scannats på glaset visas.
Markera den här kryssrutan om du vill visa bilden i området för valda miniatyrer.

Område för valda miniatyrer

(Avbryt alla)

Avbryter alla bildmarkeringar i området för valda miniatyrer.

(Avbryt urval)

Avbryter bildmarkeringen (med orange kontur) i området för valda miniatyrer.

Område för valda miniatyrer

Bilder som har valts i området för miniatyrer visas.

Närliggande information

Mer information om att scanna finns i hjälpavsnittet nedan.

Scanna foton och dokument


Skärmbilden Scanna/importera dokument eller bilder (Minneskort)

Peka på Scanna/importera (Scan/Import) och klicka på Minneskort (Memory Card) i navigeringsläge, eller klicka på Minneskort i skärmbilden Scanna/importera dokument eller bilder.

Öppna den här skärmbilden när du importerar bilddata som har sparats på ett minneskort.

figur: Skärmbilden Scanna/importera dokument eller bilder (Minneskort) (Scan/Import Documents or Images (Memory Card))

(1) Knappar för inställningar och åtgärder

(2) Verktygsfält

(3) Område för miniatyrer

(4) Område för valda miniatyrer

Knappar för inställningar och åtgärder

Foton/dokument (glas) (Photos/Documents (Platen))

Klicka på knappen om du vill scanna foton, dokument, magasin och annat tryckt material. Skärmbilden för scanning av foton och dokument öppnas.

Mer information finns under Skärmbilden Scanna/importera dokument eller bilder (Foton/dokument (glas)).

Minneskort (Memory Card)

Visar mappar med bilder (indelade efter år, år/månad och år/månad/datum) i trädvyn för minneskort. Välj en mapp som du vill visa innehållet för i området för miniatyrer till höger.
Bilddatumet är datumet då bilden togs eller uppdaterades.

Importera (Import)

Klicka på knappen när du vill importera de valda bilderna och öppna dem i skärmbilden Visa användning.

Referens

Mer information om skärmbilden Visa användning (View & Use) finns i hjälpavsnittet nedan.

Skärmbilden Visa användning

Gå till huvudmenyn (Jump to Main Menu)

Klicka på knappen om du vill gå till huvudmenyn.

Verktygsfältet

Inställningar (Preferences)

Dialogrutan Inställningar öppnas. Du kan göra avancerade inställningar för funktioner i MP Navigator EX. Mer information om dialogrutan Inställningar finns under Dialogrutan Inställningar.

(Hjälp)

Klicka på knappen om du vill öppna den här guiden.

Redigeringsverktyg

Bilder som har valts i området för miniatyrer visas.

Markera alla | Markerar alla bilder i området för miniatyrer.
Avbryt alla | Avbryter alla bildmarkeringar i området för miniatyrer.
Zooma in (Zoom in) | Zooma in i den valda bilden (med orange kontur) i området för miniatyrer. Du kan också zooma in i bilden genom att dubbelklicka på den. Du kan kontrollera alla sidor när du väljer en PDF-fil.
Uppdatera | Uppdaterar bilddata som visas i området för miniatyrer.
Visningsstorlek | Ändrar storleken för bilderna som visas i området för miniatyrer.
Ordna efter | Sorterar bilder som visas i området för miniatyrer efter datum (stigande eller fallande ordning).

Område för miniatyrer

Område för miniatyrer

Bilder som har sparats på ett minneskort visas efter år eller år/månad.
Markera den här kryssrutan om du vill visa bilden i området för valda miniatyrer.

Område för valda miniatyrer

(Avbryt alla)

Avbryter alla bildmarkeringar i området för valda miniatyrer.

(Avbryt urval)

Avbryter bildmarkeringen (med orange kontur) i området för valda miniatyrer.

Område för valda miniatyrer

Bilder som har valts i området för miniatyrer visas.

Närliggande information

Mer information om att importera bilder som har sparats på minneskort finns i hjälpavsnittet nedan.

Importera bilder som har sparats på ett minneskort


Skärmbilden Visa användning

Peka på Visa användning (View & Use) i skärmbilden för navigeringsläge och klicka på Min låda (Scannade/importerade bilder) (My Box (Scanned/Imported Images)), Ange mapp (Specify Folder) eller Senast sparade bilder (Recently Saved Images).

Öppna den här skärmbilden om du vill visa eller använda scannade bilder eller bilder som är sparade på datorn.

Viktigt

PDF-filer visas bara om de skapades i MP Navigator EX, MP Navigator och CanoScan Toolbox. Du kan inte visa PDF-filer som har skapats i andra program. PDF-filer som har redigerats i andra program kan inte visas även om de ursprungligen har skapats i MP Navigator EX.

figur: skärmbilden Visa användning (View & Use)

(1) Knappar för inställningar och åtgärder

(2) Verktygsfält

(3) Område för miniatyrer

(4) Område för valda miniatyrer

Knappar för inställningar och åtgärder

(Scanna/importera dokument eller bilder)

Klicka på knappen om du vill scanna foton, dokument, magasin och annat tryckt material. När du klickar på knappen öppnas skärmbilden Scanna/importera dokument eller bilder.

Mer information finns under Skärmbilden Scanna/importera dokument eller bilder (Foton/dokument (glas)).

Min låda (My Box)

Visar mappar med bilder (indelade efter år, år/månad och år/månad/datum) i trädvyn för Min låda. Välj en mapp som du vill visa innehållet för i området för miniatyrer till höger.
Bilddatumet är datumet då bilden scannades eller uppdaterades.

Ange mapp (Specify Folder)

Visar alla hårddiskar och mappar i trädvyn. Välj en mapp om du vill visa bilder i området för miniatyrer till höger.

Senast sparade bilder (Recently Saved Images)

Visar mappar med bilder (indelade efter datum) som tidigare har varit scannade/importerade bilder, bifogade till e-post eller skickade till program. Mappar för bilder som har scannats från enheten och mappar för bilder som har importerats från minneskort visas separat i trädvyn. Välj en mapp som du vill visa innehållet för i området för miniatyrer till höger.
Bilddatumet är datumet då bilden scannades eller skickades.

Sök (Search)

Klicka på knappen om du vill visa avancerade sökalternativ.

Mer information finns under Söka efter bilder.

Område för aktivitetsknappar

Ange vad du vill göra med den valda bilden. I följande hjälpavsnitt finns mer information om varje knapp.

Skapa/redigera PDF-filer

Skriva ut dokument

Skriva ut foton

Skicka via e-post

Redigera data

Referens

Knapparna i området för aktivitetsknappar visas när motsvarande program är installerat.

Gå till huvudmenyn (Jump to Main Menu)

Klicka på knappen om du vill gå till huvudmenyn.

Verktygsfältet

Inställningar (Preferences)

Dialogrutan Inställningar öppnas.
I dialogrutan Inställningar kan du göra avancerade inställningar för funktionerna i MP Navigator EX.
Mer information om dialogrutan Inställningar finns under Dialogrutan Inställningar.

(Hjälp)

Klicka på knappen om du vill öppna den här guiden.

Redigeringsverktyg

Markera alla | Markerar alla bilder i området för miniatyrer.
Avbryt alla | Avbryter alla bildmarkeringar i området för miniatyrer.
Korrigera/förbättra bilder | Korrigerar den valda bilden (med orange kontur) i området för miniatyrer. Klicka på den här knappen om du vill öppna dialogrutan Korrigera/förbättra bilder där du kan korrigera/förbättra bilder och även justera bildens ljusstyrka, kontrast m.m. Viktigt Bildförbättring kan inte användas på PDF-filer och svartvita binärfiler. Referens Mer information finns i hjälpavsnittet nedan. Dialogrutan Korrigera/förbättra bilder
Zooma in | Zooma in i den valda bilden (med orange kontur) i området för miniatyrer. Du kan också zooma in i bilden genom att dubbelklicka på den. Du kan kontrollera alla sidor när du väljer en PDF-fil.
Sök | Ange filnamnet, Exif-information eller ett ord eller en fras som finns i PDF-texten i bilden du vill söka efter. Klicka sedan på figur: knappen Sök . För Exif-information söks text i Tillverkare, Modell, Beskrivning och Användarkommentar. Referens Söka efter bilder i Min låda, Senast sparade (My Box, Recently Saved) eller en markerad mapp och dess undermappar.
Uppdatera | Uppdaterar bilddata som visas i området för miniatyrer.
Visningsstorlek | Ändrar storleken för bilderna som visas i området för miniatyrer.
Ordna efter | Sorterar bilderna som visas i området för miniatyrer efter namn (stigande eller fallande ordning) eller efter datum (stigande eller fallande ordning). Bilder som visas från Min låda (My Box) eller Senast sparade bilder (Recently Saved Images) kan bara sorteras efter datum (stigande eller fallande ordning).

Område för miniatyrer

Område för miniatyrer

Bilder som har scannats på glaset visas.
Markera den här kryssrutan om du vill visa bilden i området för valda miniatyrer.

När du högerklickar på en bild i området för miniatyrer

Zooma in

Zooma in i bilden. Du kan kontrollera alla sidor när du väljer en PDF-fil.

Markera bilden/Ta bort bockmarkering

Markera bilden eller avbryt bildvalet.

Markera bilderna/Ta bort bockmarkeringarna

Markera alla bilder eller avbryt alla bildval.

Kopiera (Copy)

Kopiera bilden. Du kan klistra in den kopierade bilden på skrivbordet eller någon annan plats.

Ta bort

Ta bort bilden.

Uppdatera

Uppdatera alla bilder i området för miniatyrer.

Område för valda miniatyrer

(Avbryt alla)

Avbryter alla bildmarkeringar i området för valda miniatyrer.

(Avbryt urval)

Avbryter bildmarkeringen (med orange kontur) i området för valda miniatyrer.

Område för valda miniatyrer

Bilder som har valts i området för miniatyrer visas.

Närliggande information

Mer information om att öppna bilder som sparats på datorn finns i hjälpavsnittet nedan.

Öppna bilder som har sparats på en dator


Dialogrutan Korrigera/förbättra bilder

Klicka på knappen [image] (Korrigera/förbättra bilder) i skärmbilden Visa användning eller klicka på Åtgärda foton i området för aktivitetsknappar när du vill öppna dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images).

I dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) kan du justera avancerade inställningar som t.ex. korrigering/förbättring av bilder och justering av ljusstyrka och kontrast.
Du kan också visa källbilden och den korrigerade bilden bredvid varandra och jämföra dem.

Viktigt

Korrigering/förbättring av bilder kan inte användas på PDF-filer och svartvita binärfiler.

Referens

Dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images) kan också öppnas genom att klicka på knappen [image] (Korrigera/förbättra bilder) i dialogrutan Zooma in.

Det kan dröja en stund att korrigera stora bilder.

figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images)

(1) Aktivitetsområde

(2) Verktygsfält

Aktivitetsområde

Tillgängliga aktiviteter och inställningar kan variera mellan flikarna Automatisk (Auto) och Manuell (Manual).
Klicka på Automatisk (Auto) eller Manuell (Manual) för att öppna motsvarande flik.

Fliken Automatisk (Auto)

Använd funktionerna på fliken Automatisk (Auto) när du vill använda korrigeringar och förbättringar för hela bilden.

figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images), fliken Automatisk (Auto)

Automatisk bildkorrigering (Auto Image Fix)

Använda automatiska korrigeringar lämpliga för fotografier.

Mer information finns under Använda Automatisk bildkorrigering.

Skärpekorrigering (Face Sharpener)

Skärpa suddiga ansikten. Du kan justera effektnivån med skjutreglaget.

Mer information finns under Använda Skärpekorrigering.

Digital ljusutjämning (Digital Face Smoothing)

Förbättra hudens utseende genom att ta bort fläckar och rynkor. Du kan justera effektnivån med skjutreglaget.

Mer information finns under Använda Digital ljusutjämning.

Återställ den markerade bilden (Reset Selected Image)

Avbryta alla effekter som lagts till i den valda bilden.

Använd för alla bilder (Apply to all images)

Använda en korrigering för alla bilder.

OK

Använda den valda effekten för den valda bilden eller alla bilder.

Spara den valda bilden (Save Selected Image)

Spara den valda bilden.

Spara alla korrigerade bilder (Save All Corrected Images)

Spara alla korrigerade bilder som visas i området för miniatyrer.

Avsluta (Exit)

Använda korrigeringarna på bilden och stänga dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images).

Fliken Manuell (Manual)

Använd Korrigera/förbättra (Correct/Enhance) när du vill använda effekter på markerade områden.
Med Justera (Adjust) kan du justera ljusstyrka och kontrast, eller göra hela bilden skarpare.

Korrigera/förbättra (Correct/Enhance)

figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images), fliken Manuell (Manual)

Ljuskorrigering (Face Brightener)

Korrigera hela bilden så att det markerade ansiktsområdet blir ljusare. Du kan justera effektnivån med skjutreglaget.

Mer information finns under Använda Ljuskorrigering.

Ångra (Undo)

Avbryta den senaste korrigeringen.

Skärpekorrigering (Face Sharpener)

Korrigera hela bilden för att göra ansiktet skarpare. Du kan ange i vilket område du vill använda effekten. Justera effektnivån med skjutreglaget.

Mer information finns under Använda Skärpekorrigering.

Digital ljusutjämning (Digital Face Smoothing)

Förbättra hudens utseende genom att ta bort fläckar och rynkor. Du kan ange i vilket område du vill använda effekten. Justera effektnivån med skjutreglaget.

Mer information finns under Använda Digital ljusutjämning.

Ta bort fläckar (Blemish Remover)

Ta bort födelsemärken. Du kan ange i vilket område du vill använda effekten.

Mer information finns under Använda Ta bort fläckar.

Återställ den markerade bilden (Reset Selected Image)

Avbryta alla korrigeringar, förbättringar och justeringar som använts för den valda bilden.

Spara den valda bilden (Save Selected Image)

Spara den valda bilden.

Spara alla korrigerade bilder (Save All Corrected Images)

Spara alla korrigerade bilder som visas i området för miniatyrer.

Avsluta (Exit)

Använda korrigeringarna på bilden och stänga dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images).

OK

Använda den valda effekten i det angivna området.

Justera (Adjust)

figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images), fliken Manuell (Manual)

Ljusstyrka (Brightness)

Justera ljusstyrkan för hela bilden.
Flytta skjutreglaget åt vänster för att göra bilden mörkare och åt höger om du vill göra den ljusare.

Kontrast (Contrast)

Justerar kontrasten för bilden. Om bilden är kontrastlös kan du justera nivån för kontrast.
Flytta skjutreglaget åt vänster för att minska kontrasten och åt höger för att öka den.

Skärpa (Sharpness)

Framhäver motivens konturer och ökar skärpan. Om fotot är oskarpt eller om texten är suddig kan du justera nivån för skärpan.
Dra skjutreglaget åt höger om du vill göra bilden skarpare.

Suddigt (Blur)

Gör motivens konturer suddiga och mjukar upp bilden.
Dra skjutreglaget åt höger om du vill göra bilden mjukare.

Genomlyst borttagning (Show-through Removal)

Tar bort genomlysning av text från baksidan eller från basfärgen. Använd den här inställningen om du vill undvika att text på baksidan av tunna dokument eller basfärgen för ett dokument syns på bilden.
Dra skjutreglaget åt höger om du vill öka effekten av genomlyst borttagning.

Standardvärden (Defaults)

Återställer alla justeringar (ljusstyrka, kontrast, skärpa, suddigt och genomlyst borttagning).

Återställ den markerade bilden (Reset Selected Image)

Avbryta alla korrigeringar, förbättringar och justeringar som använts för den valda bilden.

Spara den valda bilden (Save Selected Image)

Spara den valda bilden.

Spara alla korrigerade bilder (Save All Corrected Images)

Spara alla korrigerade bilder som visas i området för miniatyrer.

Avsluta (Exit)

Använda korrigeringarna på bilden och stänga dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images).

Verktygsfältet

Verktygsfältet

Rotera åt vänster | Bilden roteras 90 grader motsols.
Rotera åt höger | Bilden roteras 90 grader medsols.
Invertera | Invertera bilden vågrätt.
Utjämning | Med Utjämning markerar du ett område du vill behålla i ett fotografi och tar bort resten. Ange utjämningsområdet genom att dra den vita ramen i dialogrutan som visas. Placera muspekaren innanför den vita ramen och dra om du vill flytta utjämningsområdet. figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images), skärmbilden Beskär (Crop) Referens Skapa en balanserad bild genom att placera huvudmotivet längs de streckade vita linjerna eller där de korsar varandra.
Förstora | Förstorar bilden som visas.
Förminska | Förminskar bilden som visas.
Helskärm | Förstorar/förminskar och visar bilden på hela skärmen.
Jämför | Öppnar källbilden så att du kan jämföra bilderna. Källbilden visas till vänster och den korrigerade bilden visas till höger. figur: dialogrutan Korrigera/förbättra bilder (Correct/Enhance Images), skärmbilden Jämför bilder (Compare Images)


Dialogrutan Scannerinställningar

Dialogrutan Scannerinställningar (Scan Settings) öppnas när du klickar på Ange... på skärmbilden Scanna/importera dokument eller bilder.

I dialogrutan Scannerinställningar (Scan Settings) kan du ange avancerade inställningar för scanning.

figur: dialogrutan Scannerinställningar (Scan Settings)

Dokumenttyp

Välj vilken typ av dokument som ska scannas. Om du vill scanna foton väljer du antingen Färgfoto (Color Photo) eller Svartvitt foto. Om du vill scanna textdokument väljer du antingen Färgdokument, Svartvitt dokument eller Text (OCR). Om du vill scanna magasin väljer du Magasin (färg).

Dokumentstorlek (Document Size)

Välj storlek för dokumentet som ska scannas.

Auto-avkänning: Känner av dokumentets storlek automatiskt.
Auto-avkänning (flera dokument) (Auto Detect(Multiple Documents)): Välj detta alternativ när du vill scanna flera dokument samtidigt.

Välj Häftningshjälp om du vill scanna vänstra och högra halvan av ett dokument separat och sedan kombinera dem till en bild.

Referens

Mer information finns i hjälpavsnittet nedan.

Scanna bilder som är större än glasskivan (häftningshjälp)

När du väljer Anpassad öppnas en dialogruta där du kan ange dokumentstorleken. Välj värde för Enheter (Units) och sedan Bredd (Width) och Höjd (Height) och klicka på OK.

figur: dialogrutan Inställning av anpassad storlek (Custom Size Setting)

Viktigt

När du väljer Auto-avkänning (Auto Detect) kanske bildens position eller storlek inte scannas på rätt sätt beroende på dokumentet. I så fall anger du dokumentstorleken, t.ex. A4 eller Letter enligt dokumentet som ska scannas, och justerar ett av dokumentets hörn mot hörnet vid pilen på glaset.

Du kan inte välja Auto-avkänning (flera dokument) (Auto Detect(Multiple Documents)) eller Auto-avkänning om du har valt Text (OCR) som Dokumenttyp (Document Type).

Scanningupplösning (Scanning Resolution)

Välj den upplösning som du vill scanna dokumenten med. Följande scanningupplösning kan anges:

Text (OCR): 300 dpi, 400 dpi
Andra: 75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Referens

Ju högre upplösning (värde), desto fler detaljer visas på bilden. Ju lägre upplösning (värde), desto färre detaljer visas. Vid hög upplösning tar scanningen längre tid och filstorleken blir större än normalt. Mer information om upplösning finns i hjälpavsnittet nedan.

Upplösning

Ta bort moarémönster (Descreen)

Välj det här alternativet om du vill minska moarémönster när du scannar.
Tryckta foton och bilder visas som en samling små punkter. Moaré innebär att punkter stör varandra och orsakar ojämna övergångar och ett randigt mönster på bilden.

Viktigt

Du kan inte välja den här inställningen om du har valt Färgfoto (Color Photo), Svartvitt foto eller Text (OCR) som Dokumenttyp (Document Type).

Referens

Det tar längre tid att scanna än normalt om du väljer Ta bort moarémönster (Descreen).

Oskarp maskning (Unsharp Mask)

Välj det här alternativet om du vill framhäva och skärpa bildens kontur.

Viktigt

Du kan inte välja den här inställningen om du har valt Text (OCR) som Dokumenttyp (Document Type).

Förhindra att dokumentet blir genomsynligt (Prevent show-through of the document)

Du kan göra tecknen i ett textdokument skarpare och förhindra att text från baksidan i tidningar syns.

Viktigt

Du kan inte välja den här inställningen om du har valt Färgfoto (Color Photo), Svartvitt foto eller Text (OCR) som Dokumenttyp (Document Type).

Välj det här alternativet när Dokumenttyp (Document Type) är textdokument och genomlysning är märkbart i den scannade bilden.

Ta bort fästmarginalskugga (Remove gutter shadow)

Korrigerar skuggor som framträder mellan sidorna när du scannar öppnade broschyrer.

Viktigt

Justera dokumentet korrekt efter markeringarna på glaset vid scanning.

Korrigering av fästmarginalskugga är bara tillgängligt när Dokumentstorlek (Document Size) är en standardstorlek.

Inställningen är inte tillgänglig när Dokumentstorlek (Document Size) är Auto-avkänning, Auto-avkänning (flera dokument) (Auto Detect(Multiple Documents)) eller Häftningshjälp.

Referens

Använd fliken Avancerat läge i ScanGear när du vill korrigera fästmarginalskuggor vid scanning av dokument i icke-standardstorlekar, eller när du anger anpassade beskärningsramar.
Mer information finns under "Korrigering av fästmarginalskugga" för Bildinställningar på fliken Avancerat läge i ScanGear.

Rätta lutande dokument

Välj det här alternativet om du vill känna av den scannade texten och korrigera vinkeln (inom -0,1 till -10 grader eller +0,1 till +10 grader) för dokumentet.

Viktigt

Du kan inte välja den här inställningen om du har valt Färgfoto (Color Photo) eller Svartvitt foto som Dokumenttyp (Document Type).

Inställningen är inte tillgänglig när Häftningshjälp är valt för Dokumentstorlek (Document Size).

Lutningen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Dokument med textrader som lutar mer än 10 grader eller där vinkeln varierar mellan raderna.

- Dokument som innehåller både lodrät och vågrät text.

- Dokument med extremt stora eller små teckensnitt.

- Dokument med en liten mängd text.

- Dokument som innehåller figurer/bilder eller handskriven text.

- Dokument som innehåller både lodräta och vågräta linjer (tabeller).

Referens

Det tar längre tid att scanna än normalt om du väljer Rätta lutande dokument (Correct slanted document).

Känn av orientering av textdokument och rotera bilder

Välj det här alternativet om du vill känna av orienteringen för dokumentet från den scannade texten och rotera den scannade bilden till rätt orientering. Välj språk för dokumentet som ska scannas i listan Dokumentspråk (Document Language).

Viktigt

Du kan inte välja den här inställningen om du har valt Färgfoto (Color Photo) eller Svartvitt foto som Dokumenttyp (Document Type).

Inställningen är inte tillgänglig när Häftningshjälp är valt för Dokumentstorlek (Document Size).

Den här funktionen kanske inte fungerar på rätt sätt beroende på vilket språk som har valts för dokumentet. Det finns bara stöd för textdokument på de språk som kan väljas i listan Dokumentspråk (Document Language).

Orienteringen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Upplösningen ligger utanför intervallet 300–600 dpi.

- Teckenstorleken ligger utanför intervallet 8–48 punkter.

- Dokument som innehåller speciella teckensnitt, effekter, kursiv stil eller handskriven text.

- Dokument med mönstrad bakgrund.

Referens

Det tar längre tid att scanna än normalt om du väljer Känn av orientering av textdokument och rotera bilder (Detect the orientation of text documents and rotate images).

Dokumentspråk (Document Language)

Välj språk för dokumentet som ska scannas.

Viktigt

Du kan inte välja den här inställningen om du har valt Färgfoto (Color Photo) eller Svartvitt foto som Dokumenttyp (Document Type).

Inställningen är inte tillgänglig när Häftningshjälp är valt för Dokumentstorlek (Document Size).

Standardvärden

Klicka på den här knappen om du vill återställa de fördefinierade inställningarna.


Dialogrutan Skapa/redigera PDF-fil

Klicka på PDF i skärmbilden Visa användning och sedan på Skapa/redigera PDF-fil i listan så öppnas dialogrutan Skapa/redigera PDF-fil (Create/Edit PDF file).

I dialogrutan Skapa/redigera PDF-fil (Create/Edit PDF file) kan du lägga till/ta bort sidor och ändra sidordningen i PDF-filer som skapats i MP Navigator EX.

Viktigt

Du kan inte spara bilder som har scannats med 10 501 bildpunkter eller mer i lodrät och vågrät riktning. (Exempel: dokument i A4- eller Letter-storlek som har scannats med 1200 dpi)

figur: dialogrutan Skapa/redigera PDF-fil (Create/Edit PDF file)

Ordna om sidor (Rearrange Pages)

Du kan flytta den markerade sidan (med orange kontur).

Flyttar den markerade bilden till början.
Flyttar den markerade bilden en sida uppåt.
Flyttar den markerade bilden en sida nedåt.
Flyttar den markerade bilden till slutet.
Referens

Du kan även dra och släppa bilder när du vill ändra sidordningen.

Ta bort markerade sidor (Delete Selected Pages)

Tar bort den markerade sidan.

Lägg till sida (Add Page)

Du kan välja och lägga till en befintlig fil.

Ångra (Undo)

Avbryta den senast gjorda ändringen.

Återställ (Reset)

Avbryta alla gjorda ändringar.

Spara markerade sidor (Save Selected Pages)

Spara den valda sidan.

Referens

När flera sidor markeras skapas en flersidig PDF-fil.

Spara alla sidor (Save All Pages)

Spara alla PDF-filer i listan som en PDF-fil.

Slutför (Finish)

Stänger dialogrutan Skapa/redigera PDF-fil.

Verktygsfältet

Rotera åt vänster | Filen roteras 90 grader motsols.
Rotera åt höger | Filen roteras 90 grader medsols.
Förhandsgranskningsläge | Växla till förhandsgranskningsläge. Den markerade filen visas i förhandsgranskningsvyn. figur: dialogrutan Skapa/redigera PDF-fil (Create/Edit PDF file)
Förstora | Förstorar bilden som visas i förhandsgranskningsvyn.
Förminska | Förminskar bilden som visas i förhandsgranskningsvyn.
Helskärm | Förstorar eller förminskar bilden så att hela bilden kan visas i förhandsgranskningsvyn.
Miniatyrläge | Växla till miniatyrläge. Miniatyrer av filer visas.


Dialogrutan Spara

Klicka på Spara i skärmbilden Scanna/importera dokument eller bilder så öppnas dialogrutan Spara (Save).

I dialogrutan Spara (Save) kan du ange avancerade inställningar för hur du vill spara bilder på datorn.

figur: dialogrutan Spara (Save)

Spara i (Save in)

Visa målmappen där du vill spara den scannade bilden. Om du vill ändra mål klickar du på Bläddra (Browse) och anger en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Viktigt

När du sparar på ett minneskort måste du aktivera skrivning till kortplatsen på enheten. Mer information om hur du aktiverar skrivning till kortplats finns i handboken till enheten.

Filnamn (File name)

Ange filnamnet för filen som ska sparas (upp till 32 tecken). När du sparar flera filer läggs fyra siffror till varje filnamn.

Filformat (Save as type)

Välj en filtyp för den scannade bilden.
Välj JPEG/Exif, TIFF eller BMP.

JPEG/Exif | För JPEG-bilder kan du välja en komprimeringstyp. JPEG-bilder försämras dock något varje gång de sparas, och kan inte återgå till originaltillståndet. Om du ska redigera den scannade bilden är det bäst att spara den i TIFF-format.
TIFF | TIFF är lämpligt när du ska redigera bilden efter att den har scannats.
BMP | BMP används ofta för filer som bara används på Windows.
Viktigt

Du kan inte välja JPEG/Exif när Dokumenttyp är Text (OCR).

Ange... (Set...)

Du kan ange en komprimeringstyp för JPEG-filer.
Klicka på Ange... (Set...) och välj Hög (låg komprimering), Standard eller Låg (hög komprimering) i dialogrutan som öppnas.

Viktigt

Inställningen är bara tillgänglig när JPEG/Exif har valts för Filformat (Save as type).

Spara till undermapp med aktuellt datum

Markera detta om du vill skapa en undermapp med aktuellt datum i mappen som angetts i Spara i (Save in) och spara scannade bilder i den. Till exempel kan en undermapp med namnet "2007_01_01" (År_Månad_Dag) skapas.
Om kryssrutan inte markeras sparas filerna direkt i mappen som angetts i Spara i (Save in).


Dialogrutan Spara som PDF-fil

Klicka på Spara som PDF-fil i skärmbilden Scanna/importera dokument eller bilder så öppnas dialogrutan Spara som PDF-fil (Save as PDF file).

I dialogrutan Spara som PDF-fil (Save as PDF file) kan du ange avancerade inställningar för att spara scannade bilder som PDF-filer. I dialogrutan Spara som PDF-fil (Save as PDF file) kan du också spara flera dokument som en PDF-fil eller lägga till sidor i en PDF-fil som skapats i MP Navigator EX.

Viktigt

Du kan inte spara bilder som har scannats med 10 501 bildpunkter eller mer i lodrät och vågrät riktning. (Exempel: dokument i A4- eller Letter-storlek som har scannats med 1200 dpi)

Du kan inte välja Spara som PDF-fil (Save as PDF file) om det finns en PDF-fil bland de valda bildfilerna

figur: dialogrutan Spara som PDF-fil (Save as PDF file)

Filformat (Save as type)

Välj en filtyp för den scannade bilden.

PDF | Om du har valt flera bilder sparas varje bild som en separat PDF-fil.
PDF (Flera sidor) (PDF(Multiple Pages)) | Spara flera bilder i en PDF-fil.
PDF (Lägg till sida) (PDF(Add Page)) | Lägg till de valda bilderna i en PDF-fil. Bilderna läggs till i slutet av PDF-filen. Du kan inte ordna om sidorna i PDF-filen där bilderna ska läggas till. Viktigt Du kan bara välja PDF-filer som har skapats i MP Navigator EX, MP Navigator eller CanoScan Toolbox. Du kan inte välja PDF-filer som har skapats i andra program. PDF-filer som har redigerats i andra program kan inte heller väljas.
Viktigt

PDF (Flera sidor) (PDF(Multiple Pages)) visas när flera bilder har valts.

Ange... (Set...)

Konfigurera avancerade inställningar för att skapa en PDF-fil.

figur: dialogrutan PDF-inställningar (PDF Settings)

Aktivera nyckelordssökning

Välj den här inställningen om du vill omvandla tecken i ett dokument till textdata. På så sätt kan du enkelt söka efter nyckelord.

Dokumentspråk (Document Language)

Välj språk för dokumentet som ska scannas.

Känn av orientering av textdokument och rotera bilder

Känner av dokumentets orientering från den scannade texten och roterar den scannade bilden till rätt orientering.

Viktigt

Den här funktionen kanske inte fungerar på rätt sätt beroende på vilket språk som har valts för dokumentet. Det finns bara stöd för textdokument på de språk som kan väljas i listan Dokumentspråk (Document Language).

Orienteringen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Upplösningen ligger utanför intervallet 300–600 dpi.

- Teckenstorleken ligger utanför intervallet 8–48 punkter.

- Dokument som innehåller speciella teckensnitt, effekter, kursiv stil eller handskriven text.

- Dokument med mönstrad bakgrund.

Rätta lutande dokument

Känner av den scannade texten och korrigerar vinkeln (inom -0,1 till -10 grader eller +0,1 till +10 grader) för dokumentet.

Viktigt

Lutningen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Dokument med textrader som lutar mer än 10 grader eller där vinkeln varierar mellan raderna.

- Dokument som innehåller både lodrät och vågrät text.

- Dokument med extremt stora eller små teckensnitt.

- Dokument med en liten mängd text.

- Dokument som innehåller figurer/bilder eller handskriven text.

- Dokument som innehåller både lodräta och vågräta linjer (tabeller).

PDF-komprimering (PDF Compression)

Välj en komprimeringstyp.

Referens

Följande bilder kan komprimeras med hög effektivitet. (Exempel: dokument i A4- eller Letter-storlek som har scannats med 600 dpi)

- Bilder med en upplösning på 75–600 dpi.

Lägg till i

Den här inställningen är tillgänglig om du har valt PDF (Lägg till sida) (PDF(Add Page)) som Filformat (Save as type) och anger den PDF-filen där bilderna läggs till. Om du vill ändra mål klickar du på Bläddra (Browse).

Viktigt

Du kan bara välja PDF-filer som har skapats i MP Navigator EX, MP Navigator eller CanoScan Toolbox. Du kan inte välja PDF-filer som har skapats i andra program. PDF-filer som har redigerats i andra program kan inte heller väljas.

Filnamn (File name)

Ange filnamnet för filen som ska sparas (upp till 32 tecken). När du sparar flera filer läggs fyra siffror till i varje filnamn.

Spara i (Save in)

Visa målmappen. Om du vill ändra mål klickar du på Bläddra... (Browse...) och anger en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Spara till undermapp med aktuellt datum (Save to a Subfolder with Current Date)

Markera detta om du vill skapa en undermapp med aktuellt datum i mappen som angetts i Spara i (Save in) och spara scannade bilder i den. En undermapp med namnet "2007_01_01" (År_Månad_Dag) skapas.
Om kryssrutan inte markeras sparas filerna direkt i mappen som angetts i Spara i (Save in).


Dialogrutan Skriv ut dokument

Klicka på Skriv ut i skärmbilden Visa användning och sedan på Skriv ut dokument i listan så öppnas dialogrutan Skriv ut dokument.

I dialogrutan Skriv ut dokument (Print Document) kan du göra avancerade inställningar för flera scannde bilder samtidigt.

Referens

Inställningsalternativen som visas i dialogrutan Skriv ut dokument varierar beroende på skrivare.

figur: dialogrutan Skriv ut dokument (Print Document)

Skrivare (Printer)

Välj den skrivare som ska användas.

Egenskaper...

Klicka på knappen om du vill visa den valda skrivarens skärmbild för avancerade inställningar.

Papperskälla (Paper Source)

Välj papperskälla.

Sidlayout

Välj en utskriftstyp.

Utskrift med normal storlek | Skriv ut en bild per ark.
Utskrift med ändrad storlek | Skriv ut bilder i den valda skalan (förstorad eller förminskad).
Anpassa till sida | Skriv ut en bild i pappersstorleken (förstorad eller förminskad).
Utskrift utan ram | Skriv ut bilden på ett helt pappersark utan ram.
Sidlayoututskrift (2 på 1) | Gör layout och skriv ut två bilder på ett pappersark. Klicka på Sidlayout (Page Layout) för att ange hur bilderna ska fördelas.
Sidlayoututskrift (4 på 1) | Gör layout och skriv ut fyra bilder på ett pappersark. Klicka på Sidlayout (Page Layout) för att ange hur bilderna ska fördelas.

Förstora/Förminska

Förstora eller förminska bilderna som ska skrivas ut.

- + | Skriv ut en förminskad eller förstorad bild genom att ange en skala i steg om 1 %.
100% Normalstorlek (100% Normal-size) | Skriv ut bilden i normal storlek.
Skala (Scale) | Välj en skala i listan.
Auto | Skalan justeras automatiskt enligt den pappersbredd som känts av och den valda pappersstorleken. Bilden kan skrivas ut roterad 90 grader beroende på dess storlek.
Viktigt

Med 100% Normalstorlek (100% Normal-size) kanske vissa bilder skrivs ut för små eller med vissa delar beskurna. I så fall väljer du Automatisk (Auto) så ändras storleken på utskriften i proportion till pappersstorleken.

Pappersstorlek (Paper Size)

Välj pappersstorlek för utskrift. Välj samma storlek som den pappersstorlek som har angetts för enheten.

Referens

Vilka pappersstorleker som kan väljas beror på den valda skrivaren.

Mediatyp

Välj papperstyp för utskrift. Utskriftskvaliteten kan vara fast beroende papperstyp.

Referens

Vilka papperstyper som kan väljas beror på den valda skrivaren.

Utskriftskvalitet

Välj utskriftskvalitet.

Täthet

Klicka på [image] eller [image] om du vill välja täthet för utskriften.
Tätheten kan inte ändras för bilder som scannats med Text (OCR) som Dokumenttyp.

Kopior

Klicka på - eller + om du vill välja hur många kopior som ska skrivas ut.

Gråskaleutskrift

Markera den här kryssrutan om du vill skriva ut dokumentet i svartvitt.

Förhandsgranska före utskrift (Preview before printing)

Markera kryssrutan om du vill visa utskriftsresultatet före utskrift.

Standardvärden (Defaults)

Klicka på den här knappen om du vill återställa de fördefinierade inställningarna.

Skriv ut (Print)

Klicka på knappen för att skriva ut med de anvgivna inställningarna.

Referens

Om du vill avbryta medan buffring pågår kan du klicka på Avbryt. Om du vill avbryta under utskriften markerar du skrivarikonen i aktivitetsfältet och klickar på Avbryt utskrift.


Dialogrutan Skicka via e-post

Klicka på Skicka i skärmbilden Visa användning och sedan på Bifoga till e-post i listan så öppnas dialogrutan Skicka via e-post (Send via E-mail).

I dialogrutan Skicka via e-post (Send via E-mail) kan du ange avancerade inställningar för att bifoga bilder i e-postmeddelanden.

Viktigt

MP Navigator EX är kompatibelt med följande e-postprogram:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Om e-postprogrammet inte fungerar på rätt sätt ska du kontrollera att MAPI är aktiverat i programmet. Information om hur du aktiverar MAPI finns i handboken till e-postprogrammet.)

figur: dialogrutan Skicka via e-post (Send via E-mail)

E-postprogram (Mail Program)

E-postprogrammet som konfigurerats via Inställningar i skärmbilden för navigeringsläge visas. Välj det e-postprogram du vill använda.

Justera filstorlek för bilagan

Om du har valt JPEG som Filformat kan du genom att markera den här kryssrutan ändra storlek på filen som ska bifogas. Du kan välja filstorlek för bilden som ska bifogas med Storlek (Size).

Spara i (Save in)

Visa målmappen där du vill spara den bifogade bilden. Om du vill ändra mål klickar du på Bläddra (Browse) och anger en annan mapp. Om storleken på bildfilen som ska bifogas ändras sparas den ändrade bildfilen.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Filnamn (File name)

Ange filnamnet för filen som ska bifogas (upp till 32 tecken). När du sparar flera filer läggs fyra siffror till i varje filnamn.

Ange... (Set...)

Du kan ange en komprimeringstyp för JPEG-filer.
Klicka på Ange... (Set...) och välj Hög (låg komprimering), Standard eller Låg (hög komprimering) i dialogrutan som öppnas.


Dialogrutan Spara (skärmbild för enklicksläge)

Klicka på Spara på dator på fliken Anpassad scanning med en klickning eller klicka på Spara i skärmbilden för enklicksläge så öppnas dialogrutan Spara (Save).

figur: dialogrutan Spara (Save)

Scannerinställningar (Scan Settings)

Dokumenttyp

Välj vilken typ av dokument som ska scannas.

Foto | Välj det här alternativet om du vill scanna foton.
Magasin | Välj det här alternativet om du vill scanna magasin.
Dokument | Välj det här alternativet om du vill scanna textdokument.
Viktigt

Välj en dokumenttyp som överensstämmer med dokumentet som ska scannas, annars scannas det inte på rätt sätt.

Färgläge (Color Mode)

Välj hur dokumentet ska scannas.

Färg (Color) | Välj det här läget om du vill scanna färgfoton och färgdokument. Funktionen Ta bort moarémönster ges värdet AV.
Gråskala | Välj det här läget om du vill scanna svartvita foton eller skapa svartvita bilder. Funktionen Ta bort moarémönster ges värdet AV.
Svartvitt | Välj det här läget om du vill scanna foton m.m. i svartvitt. Bilden visas i svartvitt.

Dokumentstorlek

Välj storlek för dokumentet som ska scannas.

Dokumentstorlek Auto-avkänning (flera dokument), Auto-avkänning, Visitkort, 6"x4"Stående, 4"x6"Liggande, L 89x127mm, L 127x89mm, Hagaki, Hagaki L, 2L 127x178mm, 2L 178x127mm, A5, A5 L, B5, A4, Letter, Storlek på glasskiva, Häftningshjälp (B4), Häftningshjälp (A3), Häftningshjälp (Platen x2), Anpassad (210,0x297,0 mm)

Välj Häftningshjälp om du vill scanna vänstra och högra halvan av ett dokument separat och sedan kombinera dem till en bild.

Referens

Mer information finns i hjälpavsnittet nedan.

Scanna bilder som är större än glasskivan (häftningshjälp)

När du väljer Anpassad öppnas en dialogruta där du kan ange dokumentstorleken. Välj värde för Enheter (Units) och sedan Bredd (Width) och Höjd (Height) och klicka på OK.

figur: dialogrutan Inställning av anpassad storlek (Custom Size Setting)

Upplösning

Välj den upplösning som du vill scanna dokumenten med. Följande scanningupplösning kan anges:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Referens

Mer information om upplösning finns i hjälpavsnittet nedan.

Upplösning

Använd scannerdrivrutinen (Use the scanner driver)

Markera kryssrutan om du vill visa skärmbilden ScanGear och göra avancerade inställningar för scanning.
Färgläge (Color Mode), Upplösning (Resolution), Dokumentstorlek (Document Size) och andra inställningar inaktiveras i dialogrutan Spara (Save). Ange dessa inställningar i skärmbilden för ScanGear.

Referens

Mer information om inställningar för ScanGear finns på motsvarande sidor under "Skärmbilder i ScanGear".

Fliken Enkelt läge

Fliken Avancerat läge

Fliken Multiscanning

Ange...

För Dokumenttyp (Document Type), Färgläge (Color Mode), Dokumentstorlek (Document Size) och Scanningupplösning visas inställningarna som angetts i dialogrutan Spara (Save).

Mer information om Ta bort moarémönster, Oskarp maskning och andra funktioner finns i motsvarande beskrivningar under Dialogrutan Scannerinställningar.

Spara inställningar (Save Settings)

Spara bilden på datorn automatiskt efter scanningen (Automatically save the image to your computer after scanning it)

Spara bilden på datorn efter det att den har scannats.
Inställningarna för Filnamn (File Name), Filformat (Save as type) och Spara i (Save in) visas.

Filnamn (File name)

Ange filnamnet för filen som ska sparas (upp till 32 tecken). När du sparar flera filer läggs fyra siffror till varje filnamn.

Filformat (Save as type)

Välj en filtyp för den scannade bilden.
Du kan välja JPEG/Exif, BMP eller TIFF. Om du sparar som en PDF-fil väljer du PDF, PDF (Flera sidor) eller PDF (Lägg till sida).

Viktigt

För JPEG/Exif-bilder kan du klicka på Ange... (Set...) och välja någon av komprimeringstyperna Hög (låg komprimering), Standard eller Låg (hög komprimering) i dialogrutan som visas.

Om du vill spara bilder som PDF-filer kan du klicka på Ange... (Set...) så öppnas en dialogruta där du kan ange komprimeringstyp för PDF och andra avancerade inställningar för att skapa PDF-filer.

Spara i (Save in)

Visa målmappen där du vill spara den scannade bilden. Om du vill ändra mål klickar du på Bläddra (Browse) och anger en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Spara till undermapp med aktuellt datum

Markera detta om du vill skapa en undermapp med aktuellt datum i mappen som angetts i Spara i (Save in) och spara scannade bilder i den. En undermapp med namnet "2007_01_01" (År_Månad_Dag) skapas.
Om kryssrutan inte markeras sparas filerna direkt i mappen som angetts i Spara i (Save in).

Spara JPEG/Exif-filen i AdobeRGB (Save the JPEG/Exif file in AdobeRGB)

Markera alternativet om du vill spara bilden i färger som motsvarar Adobe RGB.

Viktigt

Funktionen är bara tillgänglig när Filformat (Save as Type) är JPEG/Exif.

Funktionen är inte tillgänglig om Adobe RGB-profilen inte är installerad.

Referens

Du kan inte välja den här inställningen om Använd scannerdrivrutinen (Use the scanner driver) är valt.

Om du sparar en bild med Spara JPEG/Exif-filen i AdobeRGB (Save the JPEG/Exif file in AdobeRGB) markerat, läggs ett understreck till i början av filnamnet. (Exempel: _Image0001.JPG)

Öppna dialogrutan för att spara när bilden har scannats (Ange Exif-information) (Open the save dialog box after scanning the image(Input Exif information))

Öppna dialogrutan Spara efter det att du har scannat bilden och ange målmapp, filnamn och Exif-information.

Referens

Mer information om dialogrutan Spara (Save) finns i hjälpavsnittet nedan.

Dialogrutan Spara

Programinställningar (Application Settings)

Öppna med (Open with)

I dialogrutan Spara (Save) kan du välja om du vill öppna skärmbilden Visa användning (View & Use) eller Explorer.

Börja scanna med ett enda klick (Start scanning by clicking the one-click button)

Börja scanna genom att klicka på en ikon.

Standardvärden

Återställ alla inställningar i dialogrutan till standardvärdena.

Verkställ (Apply)

Spara och använd de angivna inställningarna.
Klicka på Avbryt (Cancel) i stället för Verkställ (Apply) om du vill avbryta de angivna inställningarna.

Avbryt

Avbryt de angivna inställningarna. Den öppna dialogrutan stängs och skärmbilden för enklicksläge visas.

Scanna (Scan)

Scanna och spara dokument med de angivna inställningarna.


Dialogrutan E-post

Klicka på Bifoga till e-post på fliken Anpassad scanning med en klickning eller klicka på E-post i skärmbilden för enklicksläge så öppnas dialogrutan E-post (Mail).

figur: dialogrutan E-post (Mail)

Scannerinställningar (Scan Settings)

Dokumenttyp

Välj vilken typ av dokument som ska scannas.

Foto | Välj det här alternativet om du vill scanna foton.
Magasin | Välj det här alternativet om du vill scanna magasin.
Dokument | Välj det här alternativet om du vill scanna textdokument.
Viktigt

Välj en dokumenttyp som överensstämmer med dokumentet som ska scannas, annars scannas det inte på rätt sätt.

Färgläge (Color Mode)

Välj hur dokumentet ska scannas.

Färg (Color) | Välj det här läget om du vill scanna färgfoton och färgdokument. Funktionen Ta bort moarémönster ges värdet AV.
Gråskala | Välj det här läget om du vill scanna svartvita foton eller skapa svartvita bilder. Funktionen Ta bort moarémönster ges värdet AV.
Svartvitt | Välj det här läget om du vill scanna foton m.m. i svartvitt. Bilden visas i svartvitt.

Dokumentstorlek

Välj storlek för dokumentet som ska scannas.

Dokumentstorlek Auto-avkänning (flera dokument), Auto-avkänning, Visitkort, 6"x4"Stående, 4"x6"Liggande, L 89x127mm, L 127x89mm, Hagaki, Hagaki L, 2L 127x178mm, 2L 178x127mm, A5, A5 L, B5, A4, Letter, Storlek på glasskiva, Anpassad (210,0x297,0 mm)

När du väljer Anpassad öppnas en dialogruta där du kan ange dokumentstorleken. Välj värde för Enheter (Units) och sedan Bredd (Width) och Höjd (Height) och klicka på OK.

figur: dialogrutan Inställning av anpassad storlek (Custom Size Setting)

Upplösning

Välj den upplösning som du vill scanna dokumenten med. Följande scanningupplösning kan anges:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Referens

Mer information om upplösning finns i hjälpavsnittet nedan.

Upplösning

Använd scannerdrivrutinen (Use the scanner driver)

Markera kryssrutan om du vill visa skärmbilden ScanGear och göra avancerade inställningar för scanning.

Referens

Mer information om inställningar för ScanGear finns på motsvarande sidor under "Skärmbilder i ScanGear".

Fliken Enkelt läge

Fliken Avancerat läge

Fliken Multiscanning

Ange...

För Dokumenttyp (Document Type), Färgläge (Color Mode), Dokumentstorlek (Document Size) och Scanningupplösning visas inställningarna som angetts i dialogrutan E-post (Mail).

Mer information om Ta bort moarémönster, Oskarp maskning och andra funktioner finns i motsvarande beskrivningar under Dialogrutan Scannerinställningar.

Spara inställningar (Save Settings)

Filstorlek

Välj någon av storlekarna Liten (passar i 640x480-fönster), Mellan (passar i 800x600-fönster), Stor (passar i 1024x768-fönster) eller Original.

Filnamn (File name)

Ange filnamnet för filen som ska sparas (upp till 32 tecken). När du sparar flera filer läggs fyra siffror till varje filnamn.

Filformat (Save as type)

Välj en filtyp för den scannade bilden.
Välj JPEG/Exif, PDF eller PDF (Flera sidor).

Viktigt

För JPEG/Exif-bilder kan du klicka på Ange... (Set...) och välja någon av komprimeringstyperna Hög (låg komprimering), Standard eller Låg (hög komprimering) i dialogrutan som visas.

Spara i (Save in)

Visa målmappen där du vill spara den scannade bilden. Om du vill ändra mål klickar du på Bläddra (Browse) och anger en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Spara till undermapp med aktuellt datum

Markera detta om du vill skapa en undermapp med aktuellt datum i mappen som angetts i Spara i (Save in) och spara scannade bilder i den. En undermapp med namnet "2007_01_01" (År_Månad_Dag) skapas.
Om kryssrutan inte markeras sparas filerna direkt i mappen som angetts i Spara i (Save in).

Bilageinställningar (Attachment Settings)

E-postprogram (Mail Program)

Ange e-postprogram.

Referens

Välj Lägg till om du vill välja ett e-postprogram i dialogrutan Välj e-postprogram. Om e-postprogrammet du vill använda inte finns i listan kan du klicka på Lägg till i listan och välja det.

figur: dialogrutan Välj e-postprogram (Select Mail Program)

Börja scanna med ett enda klick (Start scanning by clicking the one-click button)

Börja scanna genom att klicka på en ikon.

Standardvärden

Återställ alla inställningar i dialogrutan till standardvärdena.

Verkställ (Apply)

Spara och använd de angivna inställningarna.
Klicka på Avbryt (Cancel) i stället för Verkställ (Apply) om du vill avbryta de angivna inställningarna.

Avbryt

Avbryt de angivna inställningarna. Den öppna dialogrutan stängs och skärmbilden för enklicksläge visas.

Scanna (Scan)

Scanna dokument med de angivna inställningarna.
När scanningen är slutförd startas e-postprogrammet automatiskt och ett nytt meddelandefönster öppnas med bilden bifogad.


Dialogrutan OCR

Klicka på OCR på fliken Anpassad scanning med en klickning eller i skärmbilden för enklicksläge så öppnas dialogrutan OCR.

figur: dialogrutan OCR

Scannerinställningar (Scan Settings)

Dokumenttyp (Document Type)

Välj vilken typ av dokument som ska scannas.

Magasin | Välj det här alternativet om du vill scanna magasin.
Dokument | Välj det här alternativet om du vill scanna textdokument.
Viktigt

Välj en dokumenttyp som överensstämmer med dokumentet som ska scannas, annars scannas det inte på rätt sätt.

Färgläge (Color Mode)

Välj hur dokumentet ska scannas.

Färg | Välj det här läget om du vill scanna färgfoton och färgdokument. Funktionen Ta bort moarémönster ges värdet AV.
Gråskala | Välj det här läget om du vill scanna svartvita foton eller skapa svartvita bilder. Funktionen Ta bort moarémönster ges värdet AV.
Svartvitt | Välj det här läget om du vill scanna svartvita dokument. Bildens kontrast visas i svartvitt.

Dokumentstorlek (Document Size)

Välj storlek för dokumentet som ska scannas.

Dokumentstorlek Visitkort, 6"x4"Stående, 4"x6"Liggande, L 89x127mm, L 127x89mm, Hagaki, Hagaki L, 2L 127x178mm, 2L 178x127mm, A5, A5 L, B5, A4, Letter, Storlek på glasskiva, Anpassad (210,0x297,0 mm)

När du väljer Anpassad öppnas en dialogruta där du kan ange dokumentstorleken. Välj värde för Enheter (Units) och sedan Bredd (Width) och Höjd (Height) och klicka på OK.

figur: dialogrutan Inställning av anpassad storlek (Custom Size Setting)

Upplösning (Resolution)

Välj den upplösning som du vill scanna dokumenten med. Följande scanningupplösning kan anges:
300 dpi, 400 dpi

Referens

Mer information om upplösning finns i hjälpavsnittet nedan.

Upplösning

Använd scannerdrivrutinen (Use the scanner driver)

Markera kryssrutan om du vill visa skärmbilden ScanGear och göra avancerade inställningar för scanning.

Referens

Mer information om inställningar för ScanGear finns på motsvarande sidor under "Skärmbilder i ScanGear".

Fliken Enkelt läge

Fliken Avancerat läge

Fliken Multiscanning

Ange... (Specify...)

För Dokumenttyp (Document Type), Färgläge (Color Mode), Dokumentstorlek (Document Size) och Scanningupplösning visas inställningarna som angetts i dialogrutan OCR.

Mer information om Ta bort moarémönster, Oskarp maskning och andra funktioner finns i motsvarande beskrivningar under Dialogrutan Scannerinställningar.

Spara inställningar (Save Settings)

Filnamn (File name)

Ange filnamnet för filen som ska sparas (upp till 32 tecken). När du sparar flera filer läggs fyra siffror till i varje filnamn.

Filformat (Save as type)

Välj en filtyp för den scannade bilden.
Du kan välja JPEG/Exif, BMP eller TIFF.

Viktigt

För JPEG/Exif-bilder kan du klicka på Ange... (Set...) och välja någon av komprimeringstyperna Hög (låg komprimering), Standard eller Låg (hög komprimering) i dialogrutan som visas.

Spara i (Save in)

Visa målmappen där du vill spara den scannade bilden. Om du vill ändra mål klickar du på Bläddra... (Browse...) och anger en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Spara till undermapp med aktuellt datum (Save to a Subfolder with Current Date)

Markera detta om du vill skapa en undermapp med aktuellt datum i mappen som angetts i Spara i (Save in) och spara scannade bilder i den. En undermapp med namnet "2007_01_01" (År_Månad_Dag) skapas.
Om kryssrutan inte markeras sparas filerna direkt i mappen som angetts i Spara i (Save in).

Programinställningar (Application Settings)

Öppna med (Open with)

Tilldela ett program där den scannade bilden ska öppnas. Dra och släpp ikonen för ett program som kan användas med filformatet som visas vid Filformat (Save as type). Det tilldelade programmet startas när en bild har scannats.

Viktigt

Bilderna kanske inte visas på rätt sätt i vissa program. Vissa program kanske inte startas.

Återställ (Reset)

Klicka här om du vill avbryta programinställningarna.

Ange (Set)

Välj ett program.

Börja scanna med ett enda klick (Start scanning by clicking the one-click button)

Börja scanna genom att klicka på en ikon.

Standardvärden (Defaults)

Återställ alla inställningar i dialogrutan till standardvärdena.

Verkställ (Apply)

Spara och använd de angivna inställningarna.
Klicka på Avbryt (Cancel) i stället för Verkställ (Apply) om du vill avbryta de angivna inställningarna.

Avbryt (Cancel)

Avbryt de angivna inställningarna. Den öppna dialogrutan stängs och skärmbilden för enklicksläge visas.

Scanna (Scan)

Scanna dokument med de angivna inställningarna.
När scanningen är slutförd startas OCR-programmet automatiskt och den scannade bilden visas.


Dialogrutan PDF

Klicka på Spara som PDF-fil på fliken Anpassad scanning med en klickning eller klicka på PDF i skärmbilden för enklicksläge så öppnas dialogrutan PDF.

figur: dialogrutan PDF

Scannerinställningar (Scan Settings)

Dokumenttyp (Document Type)

Välj vilken typ av dokument som ska scannas.

Foto | Välj det här alternativet om du vill scanna foton.
Magasin | Välj det här alternativet om du vill scanna magasin.
Dokument | Välj det här alternativet om du vill scanna textdokument.
Viktigt

Välj en dokumenttyp som överensstämmer med dokumentet som ska scannas, annars scannas det inte på rätt sätt.

Färgläge (Color Mode)

Välj hur dokumentet ska scannas.

Färg | Välj det här läget om du vill scanna färgfoton och färgdokument. Funktionen Ta bort moarémönster ges värdet AV.
Gråskala | Välj det här läget om du vill scanna svartvita foton eller skapa svartvita bilder. Funktionen Ta bort moarémönster ges värdet AV.
Svartvitt | Välj det här läget om du vill scanna foton m.m. i svartvitt. Bilden visas i svartvitt.

Dokumentstorlek (Document Size)

Välj storlek för dokumentet som ska scannas.

Dokumentstorlek Auto-avkänning (flera dokument), Auto-avkänning, Visitkort, 6"x4"Stående, 4"x6"Liggande, L 89x127mm, L 127x89mm, Hagaki, Hagaki L, 2L 127x178mm, 2L 178x127mm, A5, A5 L, B5, A4, Letter, Storlek på glasskiva, Häftningshjälp (B4), Häftningshjälp (A3), Häftningshjälp (Platen x2), Anpassad (210,0x297,0 mm)

Välj Häftningshjälp om du vill scanna vänstra och högra halvan av ett dokument separat och sedan kombinera dem till en bild.

Referens

Mer information finns i hjälpavsnittet nedan.

Scanna bilder som är större än glasskivan (häftningshjälp)

När du väljer Anpassad öppnas en dialogruta där du kan ange dokumentstorleken. Välj värde för Enheter (Units) och sedan Bredd (Width) och Höjd (Height) och klicka på OK.

figur: dialogrutan Inställning av anpassad storlek (Custom Size Setting)

Upplösning (Resolution)

Välj den upplösning som du vill scanna dokumenten med. Följande scanningupplösning kan anges:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Referens

Mer information om upplösning finns i hjälpavsnittet nedan.

Upplösning

Ange... (Specify...)

För Dokumenttyp (Document Type), Färgläge (Color Mode), Dokumentstorlek (Document Size) och Scanningupplösning visas inställningarna som angetts i dialogrutan PDF.

Mer information om Ta bort moarémönster, Oskarp maskning och andra funktioner finns i motsvarande beskrivningar under Dialogrutan Scannerinställningar.

Spara inställningar (Save Settings)

Spara bilden på datorn automatiskt efter scanningen (Automatically save the image to your computer after scanning it)

Spara bilden på datorn efter det att den har scannats.

Filnamn (File name)

Ange filnamnet för filen som ska sparas (upp till 32 tecken). När du sparar flera filer läggs fyra siffror till i varje filnamn.

Filformat (Save as type)

Välj en filtyp för den scannade bilden.
Välj PDF, PDF (Flera sidor) (PDF(Multiple Pages)) eller PDF (Lägg till sida).

Viktigt

Klicka på Ange... (Set...) så öppnas en dialogruta där du kan ange komprimeringstyp för PDF och andra avancerade inställningar för att skapa PDF-filer.

Referens

Mer information om att ta bort eller ordna om sidor i sparade PDF-filer finns i hjälpavsnittet nedan.

Skapa/redigera PDF-filer

Spara i (Save in)

Visa målmappen där du vill spara den scannade bilden. Om du vill ändra mål klickar du på Bläddra... (Browse...) och anger en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Spara till undermapp med aktuellt datum (Save to a Subfolder with Current Date)

Markera detta om du vill skapa en undermapp med aktuellt datum i mappen som angetts i Spara i (Save in) och spara scannade bilder i den. En undermapp med namnet "2007_01_01" (År_Månad_Dag) skapas.
Om kryssrutan inte markeras sparas filerna direkt i mappen som angetts i Spara i (Save in).

Öppna dialogrutan Spara när bilden har scannats (Open the save dialog box after scanning the image)

Öppna dialogrutan Spara som PDF-fil efter det att du har scannat bilden och ange en målmapp och ett filnamn.

Referens

Mer information om dialogrutan Spara som PDF-fil finns i hjälpavsnittet nedan.

Dialogrutan Spara som PDF-fil

Programinställningar (Application Settings)

Öppna med (Open with)

Tilldela ett program där den scannade bilden ska öppnas. Dra och släpp ikonen för ett program som kan användas med filformatet som visas vid Filformat (Save as type). Det tilldelade programmet startas när en bild har scannats.

Viktigt

Bilderna kanske inte visas på rätt sätt i vissa program. Vissa program kanske inte startas.

Återställ (Reset)

Klicka här om du vill avbryta programinställningarna.

Ange (Set)

Välj ett program.

Börja scanna med ett enda klick (Start scanning by clicking the one-click button)

Börja scanna genom att klicka på en ikon.

Standardvärden (Defaults)

Återställ alla inställningar i dialogrutan till standardvärdena.

Verkställ (Apply)

Spara och använd de angivna inställningarna.
Klicka på Avbryt (Cancel) i stället för Verkställ (Apply) om du vill avbryta de angivna inställningarna.

Avbryt (Cancel)

Avbryt de angivna inställningarna. Den öppna dialogrutan stängs och skärmbilden för enklicksläge visas.

Scanna (Scan)

Scanna och spara dokument som PDF-filer med de angivna inställningarna.


Dialogrutan Anpassad

Klicka på Anpassad på fliken Anpassad scanning med en klickning eller i skärmbilden för enklicksläge så öppnas dialogrutan Anpassad (Custom).

figur: dialogrutan Anpassad (Custom)

Scannerinställningar (Scan Settings)

Dokumenttyp

Välj vilken typ av dokument som ska scannas.

Foto | Välj det här alternativet om du vill scanna foton.
Magasin | Välj det här alternativet om du vill scanna magasin.
Dokument | Välj det här alternativet om du vill scanna textdokument.
Viktigt

Välj en dokumenttyp som överensstämmer med dokumentet som ska scannas, annars scannas det inte på rätt sätt.

Färgläge (Color Mode)

Välj hur dokumentet ska scannas.

Färg (Color) | Välj det här läget om du vill scanna färgfoton och färgdokument. Funktionen Ta bort moarémönster ges värdet AV.
Gråskala | Välj det här läget om du vill scanna svartvita foton eller skapa svartvita bilder. Funktionen Ta bort moarémönster ges värdet AV.
Svartvitt | Välj det här läget om du vill scanna foton m.m. i svartvitt. Bilden visas i svartvitt.

Dokumentstorlek

Välj storlek för dokumentet som ska scannas.

Dokumentstorlek Auto-avkänning (flera dokument), Auto-avkänning, Visitkort, 6"x4"Stående, 4"x6"Liggande, L 89x127mm, L 127x89mm, Hagaki, Hagaki L, 2L 127x178mm, 2L 178x127mm, A5, A5 L, B5, A4, Letter, Storlek på glasskiva, Häftningshjälp (B4), Häftningshjälp (A3), Häftningshjälp (Platen x2), Anpassad (210,0x297,0 mm)

Välj Häftningshjälp om du vill scanna vänstra och högra halvan av ett dokument separat och sedan kombinera dem till en bild.

Referens

Mer information finns i hjälpavsnittet nedan.

Scanna bilder som är större än glasskivan (häftningshjälp)

När du väljer Anpassad öppnas en dialogruta där du kan ange dokumentstorleken. Välj värde för Enheter (Units) och sedan Bredd (Width) och Höjd (Height) och klicka på OK.

figur: dialogrutan Inställning av anpassad storlek (Custom Size Setting)

Upplösning

Välj den upplösning som du vill scanna dokumenten med. Följande scanningupplösning kan anges:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Referens

Mer information om upplösning finns i hjälpavsnittet nedan.

Upplösning

Använd scannerdrivrutinen (Use the scanner driver)

Markera kryssrutan om du vill visa skärmbilden ScanGear och göra avancerade inställningar för scanning.

Referens

Mer information om inställningar för ScanGear finns på motsvarande sidor under "Skärmbilder i ScanGear".

Fliken Enkelt läge

Fliken Avancerat läge

Fliken Multiscanning

Ange...

För Dokumenttyp (Document Type), Färgläge (Color Mode), Dokumentstorlek (Document Size) och Scanningupplösning visas inställningarna som angetts i dialogrutan E-post (Mail).

Mer information om Ta bort moarémönster, Oskarp maskning och andra funktioner finns i motsvarande beskrivningar under Dialogrutan Scannerinställningar.

Spara inställningar (Save Settings)

Spara bilden på datorn automatiskt efter scanningen (Automatically save the image to your computer after scanning it)

Spara bilden på datorn efter det att den har scannats.

Referens

Om du har angett i Programinställningar (Application Settings) att ett program ska startas, öppnas den scannade bilden i det programmet.

Filnamn (File name)

Ange filnamnet för filen som ska sparas (upp till 32 tecken). När du sparar flera filer läggs fyra siffror till varje filnamn.

Filformat (Save as type)

Välj en filtyp för den scannade bilden.
Du kan välja JPEG/Exif, BMP eller TIFF.

Viktigt

För JPEG/Exif-bilder kan du klicka på Ange... (Set...) och välja någon av komprimeringstyperna Hög (låg komprimering), Standard eller Låg (hög komprimering) i dialogrutan som visas.

Spara i (Save in)

Visa målmappen där du vill spara den scannade bilden. Om du vill ändra mål klickar du på Bläddra (Browse) och anger en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Spara till undermapp med aktuellt datum

Markera detta om du vill skapa en undermapp med aktuellt datum i mappen som angetts i Spara i (Save in) och spara scannade bilder i den. En undermapp med namnet "2007_01_01" (År_Månad_Dag) skapas.
Om kryssrutan inte markeras sparas filerna direkt i mappen som angetts i Spara i (Save in).

Spara JPEG/Exif-filen i AdobeRGB (Save the JPEG/Exif file in AdobeRGB)

Markera alternativet om du vill spara bilden i färger som motsvarar Adobe RGB.

Viktigt

Funktionen är bara tillgänglig när Filformat (Save as Type) är JPEG/Exif.

Funktionen är inte tillgänglig om Adobe RGB-profilen inte är installerad.

Referens

Du kan inte välja den här inställningen om Använd scannerdrivrutinen (Use the scanner driver) är valt.

Om du sparar en bild med Spara JPEG/Exif-filen i AdobeRGB (Save the JPEG/Exif file in AdobeRGB) markerat, läggs ett understreck till i början av filnamnet. (Exempel: _Image0001.JPG)

Öppna dialogrutan för att spara när bilden har scannats (Ange Exif-information) (Open the save dialog box after scanning the image(Input Exif information))

Öppna dialogrutan Spara efter det att du har scannat bilden och ange målmapp, filnamn och Exif-information.

Referens

Mer information om dialogrutan Spara (Save) finns i hjälpavsnittet nedan.

Dialogrutan Spara

Programinställningar (Application Settings)

Öppna med (Open with)

Tilldela ett program där den scannade bilden ska öppnas. Dra och släpp ikonen för ett program som kan användas med filformatet som visas vid Filformat (Save as type). Det tilldelade programmet startas när en bild har scannats.

Viktigt

Bilderna kanske inte visas på rätt sätt i vissa program. Vissa program kanske inte startas.

Återställ (Reset)

Klicka här om du vill avbryta programinställningarna.

Ange

Välj ett program.

Börja scanna med ett enda klick (Start scanning by clicking the one-click button)

Börja scanna genom att klicka på en ikon.

Standardvärden

Återställ alla inställningar i dialogrutan till standardvärdena.

Verkställ (Apply)

Spara och använd de angivna inställningarna.
Klicka på Avbryt (Cancel) i stället för Verkställ (Apply) om du vill avbryta de angivna inställningarna.

Avbryt

Avbryt de angivna inställningarna. Den öppna dialogrutan stängs och skärmbilden för enklicksläge visas.

Scanna (Scan)

Scanna och spara dokument med de angivna inställningarna.


Dialogrutan Skriv ut foto

Klicka på Skriv ut i skärmbilden Visa användning och sedan på Skriv ut foto i listan så öppnas dialogrutan Skriv ut foto (Print Photo).

Viktigt

Knappen Skriv ut foto (Print Photo) visas inte om Easy-PhotoPrint EX är installerat.

PDF-filer kan inte skrivas ut.

figur: dialogrutan Skriv ut foto (Print Photo)

Referens

Dubbelklicka på en bild om du vill visa den i ett annat fönster.

Skrivare

Välj den skrivare som ska användas.

Egenskaper... (Properties...)

Klicka på knappen om du vill visa den valda skrivarens egenskaper.

Pappersstorlek

Välj pappersstorlek för utskrift. Välj samma storlek som den pappersstorlek som har angetts för enheten.

Mediatyp

Välj papperstyp för utskrift. Utskriftskvaliteten kan vara fast beroende på papperstyp.

Sidlayout

Välj en utskriftstyp.

Utskrift med normal storlek | Skriv ut en bild per ark.
Anpassa till sida | Skriv ut en bild i pappersstorleken (förstorad eller förminskad).

Utskrift utan ram (Borderless Printing)

Markera kryssrutan om du vill skriva ut bilden på ett helt pappersark utan ram.

Viktigt

Inställningar för sidlayout inaktiveras när du väljer Utskrift utan ram (Borderless Printing).

Inställningen är bara tillgänglig om skrivaren kan hantera utskrift utan ram.

Orientering (Orientation)

Ange riktning för utskrift.

Kopior (Copies)

Välj antal kopior som ska skrivas ut.

Vivid Photo

Markera den här kryssrutan om du vill skriva ut bilden i intensiva färger.

Förhandsgranska före utskrift (Preview before printing)

Markera kryssrutan om du vill visa utskriftsresultatet före utskrift.

Skriv ut (Print)

Klicka på knappen för att skriva ut med de anvgivna inställningarna.

Referens

Endast de bilder i området för miniatyrer som har en bockmarkering skrivs ut.

Stäng (Close)

Stänger dialogrutan utan att skriva ut fotografiet.


Dialogrutan Spara som PDF-fil

Dialogrutan Spara som PDF-fil (Save as PDF file) öppnas när du scannar från Spara som PDF-fil på fliken Anpassad scanning med en klickning eller från PDF i skärmbilden för enklicksläge om du har valt Öppna dialogrutan Spara när bilden har scannats.

I dialogrutan Spara som PDF-fil (Save as PDF file) kan du ange avancerade inställningar för hur du vill spara bilder på datorn.

Viktigt

Du kan inte spara bilder som har scannats med 10 501 bildpunkter eller mer i lodrät och vågrät riktning. (Exempel: dokument i A4- eller Letter-storlek som har scannats med 1200 dpi)

figur: dialogrutan PDF-inställningar (PDF Settings)

Filformat (Save as type)

Välj en filtyp för den scannade bilden.

PDF | Om du har valt flera bilder sparas varje bild som en separat PDF-fil.
PDF (Flera sidor) (PDF(Multiple Pages)) | Spara flera bilder i en PDF-fil.
PDF (Lägg till sida) (PDF(Add Page)) | Lägg till de scannade bilderna i en PDF-fil. De scannade bilderna läggs till i slutet av PDF-filen. Du kan inte ordna om sidorna i PDF-filen där bilderna ska läggas till. Viktigt Du kan bara välja PDF-filer som har skapats i MP Navigator EX, MP Navigator eller CanoScan Toolbox. Du kan inte välja PDF-filer som har skapats i andra program. PDF-filer som har redigerats i andra program kan inte heller väljas.
Viktigt

PDF (Flera sidor) (PDF(Multiple Pages)) visas när flera bilder har valts.

PDF-inställningar...

Konfigurera avancerade inställningar för att skapa en PDF-fil.

figur: dialogrutan PDF-inställningar (PDF Settings)

Aktivera nyckelordssökning

Välj den här inställningen om du vill omvandla tecken i ett dokument till textdata. På så sätt kan du enkelt söka efter nyckelord.

Dokumentspråk (Document Language)

Välj språk för dokumentet som ska scannas.

Känn av orientering av textdokument och rotera bilder

Känner av dokumentets orientering från den scannade texten och roterar den scannade bilden till rätt orientering.

Viktigt

Den här funktionen kanske inte fungerar på rätt sätt beroende på vilket språk som har valts för dokumentet. Det finns bara stöd för textdokument på de språk som kan väljas i listan Dokumentspråk (Document Language).

Orienteringen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Upplösningen ligger utanför intervallet 300–600 dpi.

- Teckenstorleken ligger utanför intervallet 8–48 punkter.

- Dokument som innehåller speciella teckensnitt, effekter, kursiv stil eller handskriven text.

- Dokument med mönstrad bakgrund.

Rätta lutande dokument

Känner av den scannade texten och korrigerar vinkeln (inom -0,1 till -10 grader eller +0,1 till +10 grader) för dokumentet.

Viktigt

Lutningen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Dokument med textrader som lutar mer än 10 grader eller där vinkeln varierar mellan raderna.

- Dokument som innehåller både lodrät och vågrät text.

- Dokument med extremt stora eller små teckensnitt.

- Dokument med en liten mängd text.

- Dokument som innehåller figurer/bilder eller handskriven text.

- Dokument som innehåller både lodräta och vågräta linjer (tabeller).

PDF-komprimering (PDF Compression)

Välj en komprimeringstyp.

Referens

Följande bilder kan komprimeras med hög effektivitet. (Exempel: dokument i A4- eller Letter-storlek som har scannats med 600 dpi)

- Bilder med en upplösning på 75–600 dpi.

Rotera vänster 90°/Rotera höger 90°

Scannade bilder roteras 90 grader motsols eller medsols.
Markera den bild du vill rotera och klicka på Rotera vänster 90° (Rotate Left 90°) eller Rotera höger 90° (Rotate Right 90°).

Filnamn (File name)

Ange filnamnet för filen som ska sparas (upp till 32 tecken). När du sparar flera filer läggs fyra siffror till varje filnamn.

Spara i (Save in)

Visa målmappen. Om du vill ändra mål klickar du på Bläddra (Browse) och anger en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Spara till undermapp med aktuellt datum

Markera detta om du vill skapa en undermapp med aktuellt datum i mappen som angetts i Spara i (Save in) och spara scannade bilder i den. En undermapp med namnet "2007_01_01" (År_Månad_Dag) skapas.
Om kryssrutan inte markeras sparas filerna direkt i mappen som angetts i Spara i (Save in).


Dialogrutan Spara

Dialogrutan Spara (Save), där du kan ange filnamn och mål för bilden, öppnas när du har scannat med Öppna dialogrutan för att spara när bilden har scannats (Ange Exif-information) (Open the save dialog box after scanning the image (Input Exif information)) markerat i dialogrutan Spara, som öppnas när du klickar på Spara på dator (Save to PC) på fliken Anpassad scanning med en klickning eller på Spara i skärmbilden för enklicksläge. Du kan ange filtyp och mål när du visar miniatyrerna.

figur: dialogrutan Spara (Save)

Filformat (Save as type)

Välj en filtyp för den scannade bilden.
Välj JPEG/Exif, TIFF, BMP, PDF, PDF (Flera sidor) eller PDF (Lägg till sida).

JPEG/Exif | För JPEG-bilder kan du välja en komprimeringstyp. JPEG-bilder försämras dock något varje gång de sparas, och kan inte återgå till originaltillståndet. Om du ska redigera den scannade bilden är det bäst att spara den i TIFF-format.
TIFF | TIFF är lämpligt när du ska redigera bilden efter att den har scannats.
BMP | BMP används ofta för filer som bara används på Windows.
PDF | Om du har valt flera bilder sparas varje bild som en separat PDF-fil.
PDF (Flera sidor) (PDF(Multiple Pages)) | Spara flera bilder i en PDF-fil.
PDF (Lägg till sida) (PDF(Add Page)) | Lägg till de valda bilderna i en PDF-fil. Bilderna läggs till i slutet av PDF-filen. Du kan inte ordna om sidorna i PDF-filen där bilderna ska läggas till. Viktigt Du kan bara välja PDF-filer som har skapats i MP Navigator EX, MP Navigator eller CanoScan Toolbox. Du kan inte välja PDF-filer som har skapats i andra program. PDF-filer som har redigerats i andra program kan inte heller väljas.

Inställningar... (Settings...)

När JPEG/Exif har valts för Filformat (Save as type)

Du kan ange en komprimeringstyp för JPEG-filer. Klicka på Inställningar... (Settings...) och välj Hög (låg komprimering), Standard eller Låg (hög komprimering) i dialogrutan som öppnas.

När PDF, PDF (Flera sidor) (PDF(Multiple Pages)) eller PDF (Lägg till sida) är valt för Filformat (Save as type)

Konfigurera avancerade inställningar för att skapa en PDF-fil. Klicka på Inställningar... (Settings...) så öppnas en dialogruta där du kan ange avancerade inställningar.

figur: dialogrutan PDF-inställningar (PDF Settings)

Aktivera nyckelordssökning

Välj den här inställningen om du vill omvandla tecken i ett dokument till textdata. På så sätt kan du enkelt söka efter nyckelord.

Dokumentspråk (Document Language)

Välj språk för dokumentet som ska scannas.

Känn av orientering av textdokument och rotera bilder

Välj det här alternativet om du vill känna av orienteringen för dokumentet från den scannade texten och rotera den scannade bilden till rätt orientering.

Viktigt

Den här funktionen kanske inte fungerar på rätt sätt beroende på vilket språk som har valts för dokumentet. Det finns bara stöd för textdokument på de språk som kan väljas i listan Dokumentspråk (Document Language).

Orienteringen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Upplösningen ligger utanför intervallet 300–600 dpi.

- Teckenstorleken ligger utanför intervallet 8–48 punkter.

- Dokument som innehåller speciella teckensnitt, effekter, kursiv stil eller handskriven text.

- Dokument med mönstrad bakgrund.

Referens

Det tar längre tid att scanna än normalt om du väljer Känn av orientering av textdokument och rotera bilder (Detect the orientation of text documents and rotate images).

Rätta lutande dokument

Välj det här alternativet om du vill känna av den scannade texten och korrigera vinkeln (inom -0,1 till -10 grader eller +0,1 till +10 grader) för dokumentet.

Viktigt

Lutningen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Dokument med textrader som lutar mer än 10 grader eller där vinkeln varierar mellan raderna.

- Dokument som innehåller både lodrät och vågrät text.

- Dokument med extremt stora eller små teckensnitt.

- Dokument med en liten mängd text.

- Dokument som innehåller figurer/bilder eller handskriven text.

- Dokument som innehåller både lodräta och vågräta linjer (tabeller).

Referens

Det tar längre tid att scanna än normalt om du väljer Känn av orientering av textdokument och rotera bilder (Detect the orientation of text documents and rotate images).

PDF-komprimering (PDF Compression)

Välj en komprimeringstyp.

Referens

Följande bilder kan komprimeras med hög effektivitet. (Exempel: dokument i A4- eller Letter-storlek som har scannats med 600 dpi)

- Bilder med en upplösning på 75–600 dpi.

Lägg till i

Den här inställningen är tillgänglig om du har valt PDF (Lägg till sida) (PDF(Add Page)) som Filformat (Save as type) och anger den PDF-filen där bilderna läggs till. Om du vill ändra mål klickar du på Bläddra (Browse).

Viktigt

Du kan bara välja PDF-filer som har skapats i MP Navigator EX, MP Navigator eller CanoScan Toolbox. Du kan inte välja PDF-filer som har skapats i andra program. PDF-filer som har redigerats i andra program kan inte heller väljas.

Exif-inställningar... (Exif Settings...)

När du väljer JPEG/Exif för Filformat (Save as type) kan du ange Exif-information i filen som ska sparas. Mer information om inställningarna finns i Dialogrutan Exif-inställningar.

Rotera vänster 90°/Rotera höger 90°

Scannade bilder roteras 90 grader motsols eller medsols.
Markera den bild du vill rotera och klicka på Rotera vänster 90° (Rotate Left 90°) eller Rotera höger 90° (Rotate Right 90°).

Filnamn (File name)

Ange filnamnet för filen som ska sparas (upp till 32 tecken). När du sparar flera filer läggs fyra siffror till varje filnamn.

Spara i (Save in)

Visa målmappen där du vill spara den scannade bilden. Om du vill ändra mål klickar du på Bläddra (Browse) och anger en annan mapp.
Standardmappen är MP Navigator EX i mappen Bilder (Pictures) (Windows Vista) eller mappen Mina bilder (Windows XP och Windows 2000).

Spara till undermapp med aktuellt datum

Markera detta om du vill skapa en undermapp med aktuellt datum i mappen som angetts i Spara i (Save in) och spara scannade bilder i den. En undermapp med namnet "2007_01_01" (År_Månad_Dag) skapas.
Om kryssrutan inte markeras sparas filerna direkt i mappen som angetts i Spara i (Save in).


Dialogrutan Exif-inställningar

Du kan ange Exif-information i filen som ska sparas. Exif är ett standardformat för diverse data om fotograferingen som läggs till för digitalkamerabilder (JPEG). Genom att lägga till Exif-information för scannade bilder kan du organisera och skriva ut dem tillsammans med bilder från en digitalkamera.
Dialogrutan Exif-inställningar (Exif Settings) öppnas när du väljer JPEG/Exif för Filformat (Save as type).

figur: dialogrutan Exif-inställningar (Exif Settings)

Grundläggande information (Basic Information)

Visar data som erhållits automatiskt från enheten eller programvaran.

Avancerad information (Advanced Information)

Visar data som angetts till höger i fönstret.

Området för inställningar av Avancerad information (Advanced Information)

Du kan ange Exif-information, t.ex. titlar och data om fotograferingen. Markera de alternativ du vill ange och välj eller ange nödvändigt alternativ.

Använd automatiskt samma inställn för inmatningsobjekt (Apply the Same Setting of Input Items Automatically)

Markera alternativet om du vill visa de data du angav för föregående bild automatiskt.

Verkställ (Apply)

När du har angett alla data klickar du på knappen Verkställ (Apply) så läggs informationen till i bildfilen. Den angivna informationen visas i Avancerad information (Advanced Information).

OK

Lägger till den angivna informationen i bilden och stänger fönstret. Informationen som lagts till sparas.

Avbryt

Avbryter inställningarna och stänger fönstret.
Data läggs till om du klickar på knappen Avbryt (Cancel) efter att du har klickat på knappen Verkställ (Apply).


Dialogrutan Scannerinställningar

Dialogrutan Scannerinställningar (Scan Settings) öppnas när du klickar på Ange... i dialogrutan som öppnas när du scannar från skärmbilden för enklicksläge eller fliken Anpassad scanning med en klickning.
I dialogrutan Scannerinställningar (Scan Settings) kan du ange avancerade inställningar för scanning.

figur: dialogrutan Scannerinställningar (Scan Settings)

Dokumenttyp

Välj vilken typ av dokument som ska scannas.

Foto | Välj det här alternativet om du vill scanna foton.
Magasin | Välj det här alternativet om du vill scanna magasin.
Dokument | Välj det här alternativet om du vill scanna textdokument.
Viktigt

Välj en dokumenttyp som överensstämmer med dokumentet som ska scannas, annars scannas det inte på rätt sätt.

Färgläge (Color Mode)

Välj hur dokumentet ska scannas.

Färg (Color) | Bilden uttrycks i 256 nivåer (8 bitar) med R(ött), G(rönt) och B(lått).
Gråskala | Bilden uttrycks i 256 nivåer (8 bitar) i svartvitt.
Svartvitt | Bilden visas i svartvitt. Kontrasten i bilden delas upp på vissa nivåer (gränsvärde) i svart och vitt och visas i två färger.

Dokumentstorlek

Välj storlek för dokumentet som ska scannas.

Auto-avkänning: Känner av dokumentets storlek automatiskt.
Auto-avkänning (flera dokument) (Auto Detect(Multiple Documents)): Välj detta alternativ när du vill scanna flera dokument samtidigt. Varje dokumentstorlek känns av automatiskt.

Välj Häftningshjälp om du vill scanna vänstra och högra halvan av ett dokument separat och sedan kombinera dem till en bild.

Referens

Mer information finns i hjälpavsnittet nedan.

Scanna bilder som är större än glaset (häftningshjälp)

När du väljer Anpassad öppnas en dialogruta där du kan ange dokumentstorleken. Välj värde för Enheter (Units) och sedan Bredd (Width) och Höjd (Height) och klicka på OK.

figur: dialogrutan Inställning av anpassad storlek (Custom Size Setting)

Viktigt

När du väljer Auto-avkänning (Auto Detect) kanske bildens position eller storlek inte scannas på rätt sätt beroende på dokumentet. I så fall anger du dokumentstorleken, t.ex. A4 eller Letter enligt dokumentet som ska scannas, och justerar ett av dokumentets hörn mot hörnet vid pilen på glaset.

Scanningupplösning (Scanning Resolution)

Välj den upplösning som du vill scanna dokumenten med. Följande scanningupplösning kan anges:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Referens

Ju högre upplösning (värde), desto fler detaljer visas på bilden. Ju lägre upplösning (värde), desto färre detaljer visas. Vid hög upplösning tar scanningen längre tid och filstorleken blir större än normalt. Mer information om upplösning finns i hjälpavsnittet nedan.

Upplösning

Ta bort moarémönster (Descreen)

Välj det här alternativet om du vill minska moarémönster när du scannar.
Tryckta foton och bilder visas som en samling små punkter. Moaré innebär att punkter stör varandra och orsakar ojämna övergångar och ett randigt mönster på bilden. Med alternativet Ta bort moarémönster (Descreen) minskar moaréeffekten.

Referens

Det tar längre tid att scanna än normalt om du väljer Ta bort moarémönster (Descreen).

Oskarp maskning (Unsharp Mask)

Välj det här alternativet om du vill framhäva och skärpa bildens kontur.

Förhindra att dokumentet blir genomsynligt (Prevent show-through of the document)

Du kan göra tecknen i ett textdokument skarpare och förhindra att text från baksidan i tidningar syns.

Viktigt

Välj det här alternativet när Dokumenttyp (Document Type) är textdokument och genomlysning är märkbart i den scannade bilden.

Ta bort fästmarginalskugga (Remove gutter shadow)

Korrigerar skuggor som framträder mellan sidorna när du scannar öppna broschyrer.

Viktigt

Justera dokumentet korrekt efter markeringarna på glaset vid scanning.

Korrigering av fästmarginalskugga är bara tillgängligt när Dokumentstorlek (Document Size) är en standardstorlek.

Inställningen är inte tillgänglig när Dokumentstorlek (Document Size) är Auto-avkänning, Auto-avkänning (flera dokument) (Auto Detect(Multiple Documents)) eller Häftningshjälp.

Referens

Använd fliken Avancerat läge i ScanGear när du vill korrigera fästmarginalskuggor vid scanning av dokument i icke-standardstorlekar, eller när du anger anpassade beskärningsramar.
Mer information finns under "Korrigering av fästmarginalskugga" för Bildinställningar på fliken Avancerat läge i ScanGear.

Rätta lutande dokument

Välj det här alternativet om du vill känna av den scannade texten och korrigera vinkeln (inom -0,1 till -10 grader eller +0,1 till +10 grader) för dokumentet.

Viktigt

Inställningen är inte tillgänglig när Häftningshjälp är valt för Dokumentstorlek (Document Size).

Lutningen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Dokument med textrader som lutar mer än 10 grader eller där vinkeln varierar mellan raderna.

- Dokument som innehåller både lodrät och vågrät text.

- Dokument med extremt stora eller små teckensnitt.

- Dokument med en liten mängd text.

- Dokument som innehåller figurer/bilder eller handskriven text.

- Dokument som innehåller både lodräta och vågräta linjer (tabeller).

Referens

Det tar längre tid att scanna än normalt om du väljer Rätta lutande dokument (Correct slanted document).

Känn av orientering av textdokument och rotera bilder

Välj det här alternativet om du vill känna av orienteringen för dokumentet från den scannade texten och rotera den scannade bilden till rätt orientering. Välj språk för dokumentet som ska scannas i listan Dokumentspråk (Document Language).

Viktigt

Inställningen är inte tillgänglig när Häftningshjälp är valt för Dokumentstorlek (Document Size).

Den här funktionen kanske inte fungerar på rätt sätt beroende på vilket språk som har valts för dokumentet. Det finns bara stöd för textdokument på de språk som kan väljas i listan Dokumentspråk (Document Language).

Orienteringen för följande dokumenttyper kanske inte kan korrigeras eftersom texten inte kan kännas av på rätt sätt.

- Upplösningen ligger utanför intervallet 300–600 dpi.

- Teckenstorleken ligger utanför intervallet 8–48 punkter.

- Dokument som innehåller speciella teckensnitt, effekter, kursiv stil eller handskriven text.

- Dokument med mönstrad bakgrund.

Referens

Det tar längre tid att scanna än normalt om du väljer Känn av orientering av textdokument och rotera bilder (Detect the orientation of text documents and rotate images).

Dokumentspråk (Document Language)

Välj språk för dokumentet som ska scannas.

Viktigt

Inställningen är inte tillgänglig när Häftningshjälp är valt för Dokumentstorlek (Document Size).

Standardvärden

Klicka på den här knappen om du vill återställa de fördefinierade inställningarna.


Skärmbild för navigeringsläge

Detta är en av skärmbilderna som visas vid start av MP Navigator EX.
Peka på ikonen överst i skärmbilden för att visa varje flik. Hur flikarna ska användas beror på vad du vill göra.

figur: skärmbild för navigeringsläge i MP Navigator EX

Scanna/importera (Scan/Import)

Du kan scanna foton och dokument eller importera bilder som sparats på minneskort.
Mer information finns i Fliken Scanna/importera dokument eller bilder.

Visa användning (View & Use)

Du kan öppna bilder som har sparats på en dator och skriva ut dem eller bifoga dem till e-postmeddelanden. Du kan också redigera bilderna i de medföljande programmen.
Mer information finns i Fliken Visa och använd bilder från datorn.

Enklick (One-click)

Du kan gå från scanning till att spara på en gång genom att klicka på motsvarande ikon.
Mer information finns i Fliken Anpassad scanning med en klickning.

(knappen Växla läge)

Klicka på knappen om du vill växla till enklicksläge. I enklicksläge kan du gå från scanning till att spara osv. på en gång genom att klicka på motsvarande ikon.

Mer information om enklicksläget finns under Skärmbild för enklicksläge.

Visa det här fönstret när du startar (Show this window at startup)

Markera kryssrutan om du vill att huvudmenyn ska öppnas när du startar programmet. Om kryssrutan inte är markerad öppnas den senast använda skärmbilden.

Inställningar (Preferences)

Klicka på knappen för att öppna dialogrutan Inställningar. I dialogrutan Inställningar kan du göra avancerade inställningar för funktionerna i MP Navigator EX.

Mer information om dialogrutan Inställningar finns under Dialogrutan Inställningar.

(Hjälp)

Klicka på knappen om du vill öppna den här guiden.


Skärmbilder i ScanGear

I följande hjälpavsnitt beskrivs skärmbilderna och funktionerna i ScanGear samt hur du använder ScanGear.

figur: fliken Enkelt läge (Simple Mode)
Fliken Enkelt läge

figur: fliken Avancerat läge (Advanced Mode)
Fliken Avancerat läge
Inmatningsinställningar
Inställningar för utmatning
Bildinställningar
Färgjusteringsknappar

När du klickar på Inställningar... (Preferences...):
Dialogrutan Inställningar
Fliken Förhandsgranskning
Fliken Scanna
Fliken Färginställningar
Fliken Scanner

figur: fliken Multiscanning (Multi Scan)
Fliken Multiscanning


Fliken Enkelt läge

I det här läget scannar du enkelt genom att följa anvisningarna på skärmen.
I avsnittet beskrivs inställningar och funktioner i Enkelt läge (Simple Mode).
Vilka alternativ som visas varierar beroende på dokumenttyp och vy.

figur: fliken Enkelt läge (Simple Mode) i ScanGear

(1) Knappar för inställningar och åtgärder

(2) Verktygsfält

(3) Förhandsgranskningsområde

Knappar för inställningar och åtgärder

Välj källa

Foto (Färg) (Photo(Color)) | Scanna färgfoton.
Magasin (färg) | Scanna färgmagasin.
Tidning (S&V) | Scanna text och linjeritningar i svartvitt.
Dokument (Gråskala) | Scanna foton och dokument i svartvitt. Välj det här läget om du vill skapa svartvita bilder med hög upplösning.
Referens

Om du väljer andra alternativ än Tidning (S&V) aktiveras funktionerna Automatiska toner och Oskarp maskning. Om du avaktiverar Utför alltid automatiska toner på fliken Färginställningar i dialogrutan Inställningar i Avancerat läge, avaktiveras funktionen Automatiska toner.

Om du väljer Magasin (färg) aktiveras funktionen Ta bort moarémönster.

Om du vill scanna magasin som innehåller många färgfoton bör du scanna i Avancerat läge (Advanced Mode) med Färg som Färgläge och Ta bort moarémönster i läget På.

Visa förhandsbild (Display Preview Image)

Klicka på Förhandsgranskning (Preview) om du vill göra en testscanning. Det scannade dokumentet i förhandsgranskningsområdet.

En beskärningsram (scanningsområde) visas enligt dokumentstorleken.

figur: förhandsgranskning på fliken Enkelt läge (Simple Mode)

Referens

Om du scannar utan att förhandsgranska, justeras färgerna enligt dokumenttypen som angetts under Välj källa (Select Source).

När du använder scannern för första gången startas kalibrering av scannern automatiskt. Vänta tills förhandsgranskningsbilden visas.

Mål

Välj lämpligt mål beroende på vad du vill göra med bilden.

Skriv ut (300 dpi) (Print(300dpi)) | Välj det här alternativet om du vill skriva ut den scannade bilden på skrivaren.
Bildvisning (150 dpi) | Välj det här alternativet om du vill kontrollera den scannade bilden på bildskärmen.
OCR (300 dpi) | Välj det här läget om du vill använda de scannade bilderna med OCR-programvara. Med OCR-programvaran konverteras text som scannats som en bild till textdata som sedan kan redigeras i ordbehandlingsprogram och andra program.
Referens

Scanna i Avancerat läge (Advanced Mode) och ange värde för Utmatningsupplösning om du vill scanna med 300 dpi eller högre. Mer information om att scanna i Avancerat läge (Advanced Mode) finns i hjälpavsnittet nedan.

Scanna i Avancerat läge i ScanGear

Utmatningsstorlek (Output Size)

Välj utmatningsstorlek för bilden som ska scannas. Alternativen för utmatningsstorlek varierar beroende på vad som valts under Mål (Destination).

Alternativ för utmatningsstorlek

Valt alternativ för mål | Alternativ för utmatningsstorlek
Skriv ut (300 dpi) (Print(300dpi)) | Flexibel (Flexible), L 127x89mm, L 89x127mm, 2L 178x127mm, 2L 127x178mm, Hagaki, A4, 4"x6" Liggande, 4"x6" Stående, Letter, Lägg till/ta bort
Bildvisning (150 dpi) | Flexibel (Flexible), 640x480, 800x600, 1024x768, 1600x1200, 2048x1536, Lägg till/ta bort
OCR (300 dpi) | Flexibel (Flexible)

Information om utmatningsstorlek

Flexibel (Flexible) När en beskärningsram visas scannas den del av bilden som finns i beskärningsramen i normal storlek. Om ingen beskärningsram visas scannas hela förhandsgranskningsområdet.
Pappersstorlek
(t.ex. Letter och A4) 		Välj en pappersstorlek för utmatning. Den del av bilden som finns i beskärningsramen scannas i den angivna pappersstorleken. Du kan dra i beskärningsramen om du vill förstora eller förminska den samtidigt som proportionerna bevaras.
Skärmstorlek
(t.ex. 1024 x 768 bildpunkter) 		Välj utmatningsstorlek i bildpunkter.
Beskärningsramen för den valda bildskärmsstorleken visas och den del av bilden som finns i beskärningsramen scannas. Du kan dra i beskärningsramen om du vill förstora eller förminska den samtidigt som proportionerna bevaras.
Lägg till/ta bort... Dialogrutan Lägg till/ta bort utmatningsstorlek (Add/Delete the Output Size) visas där du kan lägga till anpassade storlekar. Du kan välja det här alternativet om du har valt Skriv ut (300 dpi) (Print(300dpi)) eller Bildvisning (150 dpi) som Mål.

figur: dialogrutan Lägg till/ta bort utmatningsstorlek (Add/Delete the Output Size)

I dialogrutan Lägg till/ta bort utmatningsstorlek (Add/Delete the Output Size) kan du ange flera utmatningsstorlekar och spara dem samtidigt. Sparade utmatningsstorlekar visas i listan Utmatningsstorlek (Output Size) tillsammans med de fördefinierade storlekarna.
Lägg till (Add)
När du ska lägga till en storlek anger du Namn för utmatningsstorlek (Output Size Name), Bredd (Width) och Höjd (Height) och klickar sedan på Lägg till (Add). Du kan välja mm eller tum (inches) som Enhet (Unit) om du har valt Skriv ut (300 dpi) (Print(300dpi)) som Mål (Destination). Du kan bara välja bildpunkter om du har valt Bildvisning (150 dpi) som Mål (Destination). Den tillagda storleken visas i Lista för utmatningsstorlek (Output Size List). Klicka på Spara (Save) om du vill registrera utmatningsstorlekarna som finns med i Lista för utmatningsstorlek (Output Size List).
Ta bort (Delete)
Markera den utmatningsstorlek du vill ta bort i Lista för utmatningsstorlek (Output Size List) och klicka på Ta bort (Delete). Klicka på Spara (Save) om du vill registrera utmatningsstorlekarna som finns med i Lista för utmatningsstorlek (Output Size List).
Referens

Du kan registrera upp till tio utmatningsstorlekar i Lista för utmatningsstorlek (Output Size List) för varje mål.

Du kan inte ta bort fördefinierade utmatningsstorlekar som A4 och 1024 x 768 bildpunkter.

Ett felmeddelande visas om du anger ett värde som ligger utanför inställningsintervallet. Ange ett värde inom inställningsintervallet.
Referens

Om och hur beskärningsramen först ska visas i en förhandsgranskningsbild kan anges på fliken Förhandsgranskning i dialogrutan Inställningar i Avancerat läge (Advanced Mode). Mer information finns under Beskärningsram på förhandsvisade bilder i Fliken Förhandsgranskning.

Invertera proportioner (Invert aspect ratio)

Den här knappen kan du klicka på om du har valt någonting annat än Flexible (Flexibel) som Utmatningsstorlek (Output Size).
Om du klickar på knappen roteras beskärningsramen. Om du klickar på den en gång till återgår den till den ursprungliga orienteringen.

Justera beskärningsramar (Adjust cropping frames)

Du kan justera scanningsområdet i förhandsgranskningsområdet.
Om inget område av förhandsgranskningen har markerats, scannas hela området inom den valda pappersstorleken (automatiskt beskärningsområde). Om ett område har markerats scannas bara området i beskärningsramen.

figur: exempel på justering av beskärningsram

Referens

Mer information om beskärningsramar finns i hjälpavsnittet nedan.

Justera beskärningsramar

Bildkorrigeringar (Image corrections)

Blekningskorrigering (Fading Correction) | Korrigerar och scannar foton som har blekts med tiden eller har färgskiftningar.
Motljuskorrigering (Backlight Correction) | Korrigerar och scannar foton som har tagits i motljus.
Korrigering av fästmarginalskugga (Gutter Shadow Correction) | Korrigerar skuggor som framträder mellan sidorna när du scannar öppna broschyrer. Viktigt Information om försiktighetsåtgärder för den här funktionen finns under "Korrigering av fästmarginalskugga" i Bildinställningar på fliken Avancerat läge (Advanced Mode).

Färgmönster... (Color Pattern...)

Justera färgen för hela bilden. Du kan korrigera färger som har bleknat på grund av färskiftningar m.m. och återskapa naturliga färger vid förhandsgranskning av färgförändringar.

Referens

Mer information finns i hjälpavsnittet nedan.

Justera färger med hjälp av färgmönster

Utför scanning (Perform Scan)

Klicka på Scanna (Scan) när du vill börja scanna.

Referens

När scanningen startas visas förloppet. Klicka på Avbryt (Cancel) om du vill avbryta scanningen.

Verktygsfältet

Verktygsfältet

Du kan rotera förhandsgranskningsbilder med hjälp av knapparna i verktygsfältet.

figur: verktygsfältet när dokumenttypen är foto eller papper

Automatisk beskärning | En beskärningsram (scanningsområde) visas automatiskt enligt dokumentstorleken som visas i förhandsgranskningsområdet. Beskärningsramen förminskas varje gång du klickar på knappen.
Ta bort beskärningsram | Tar bort den markerade beskärningsramen.
Rotera åt vänster | Bilden i förhandsgranskningsområdet roteras 90 grader motsols. - Resultatet visas i den scannade bilden. - Bilden återgår till originaltillståndet när du förhandsgranskar på nytt.
Rotera åt höger | Bilden i förhandsgranskningsområdet roteras 90 grader medsols. - Resultatet visas i den scannade bilden. - Bilden återgår till originaltillståndet när du förhandsgranskar på nytt.
Information | Versionen av ScanGear (scannerdrivrutinen) och de angivna värdena visas.
Öppna Scanningsguide | Klicka på knappen om du vill visa den här guiden.

Förhandsgranskningsområde

Förhandsgranskningsområde

I förhandsgranskningsområdet visas testbilderna efter det att du har klickat på Förhandsgranskning (Preview).
Du kan ange scanningsområden (beskärningsramar) i bilderna som visas.
Du kan också ange två eller fler beskärningsramar.

Referens

Mer information om beskärningsramar finns i hjälpavsnittet nedan.

Justera beskärningsramar

Närliggande information

Mer information om hur du scannar i Enkelt läge i ScanGear finns i följande hjälpavsnitt.

Scanna i Enkelt läge i ScanGear


Justera beskärningsramar

Du kan ange beskärningsramar (scanningsområden) i bilderna som visas i förhandsgranskningsområdet. När du klickar på Scanna är det bara områdena inuti beskärningsramarna som scannas och skickas till programmet.
Du kan ange två eller fler beskärningsramar. När du klickar på Scanna scannas alla beskärningsramar. (Scannern gör ett antal sändningar som motsvarar antalet beskärningsområden som du har skapat.)

Viktigt

Du kan inte skapa ytterligare beskärningsramar när du har valt multibeskärningsfunktionen med Multibeskärning i Avancerat läge i ScanGear.

Olika typer av beskärningsramar

figur: fokuserad beskärningsram
figur: markerad beskärningsram
figur: omarkerad beskärningsram

(1) Fokuserad beskärningsram (roterande tjocka prickade linjer):

Inställningarna i Enkelt läge eller Avancerat läge används.

(2) Markerad beskärningsram (orörliga tjocka prickade linjer):

Inställningarna för Fokuserad beskärningsram används. Du kan välja flera beskärningsramar genom att hålla ned Ctrl-tangenten och klicka på dem.

(3) Omarkerad beskärningsram (orörliga tunna prickade linjer):

Inställningarna används inte.

Beskärningsram visas automatiskt

En beskärningsram (fokuserad beskärningsram) visas automatiskt runt förhandsgranskningsbilden enligt dokumentstorleken. Du kan ange beskärningsram genom att dra musen i förhandsgranskningsområdet.

Justera beskärningsramar

Muspekaren ändras till figur: dubbelriktade pilar när du placerar den över en beskärningsram. Om du klickar och drar muspekaren i pilens riktning i det här läget görs beskärningsramen större eller mindre.
Muspekaren ändras till figur: hårkors när du placerar den inuti beskärningsramen. Om du klickar och drar muspekaren i det här läget flyttas hela beskärningsramen.
Du kan också rotera beskärningsramen 90 grader genom att klicka på [image] (Byt proportioner). Alternativet [image] (Byt proportioner) är inte tillgängligt när Utmatningsstorlek är Flexibel.
I Avancerat läge kan du ange beskärningsramens storlek genom att ange värden för Bredd och Höjd i Inmatningsinställningar.

Referens

Beskärningsramar anges som standard enligt dokumentstorleken (automatisk beskärning). Mer information finns under Beskärningsram på förhandsvisade bilder i Fliken Förhandsgranskning i dialogrutan Inställningar.

Skapa flera beskärningsramar

Klicka och dra muspekaren i ett område utanför den befintliga beskärningsramen om du vill skapa en ny beskärningsram i det området. Den nya beskärningsramen blir den fokuserade beskärningsramen och den första beskärningsramen blir en omarkerad beskärningsram.
När du har skapat två eller fler beskärningsramar kan du justera varje beskärningsram separat.
Du kan välja flera beskärningsramar genom att hålla ned Ctrl-tangenten och klicka på dem.
Om du väljer två eller fler beskärningsramar och ändrar inställningarna på fliken till höger i ScanGear används inställningarna på alla markerade beskärningsramar.
När du skapar en ny beskärningsram används inställningarna för den senaste beskärningsramen.

Referens

Det maximala antalet beskärningsramar är 10.

Scanningen tar längre tid än normalt om du väljer flera beskärningsramar.

Ta bort beskärningsramar

Om du vill ta bort en beskärningsram markerar du den och klickar på [image] (Ta bort beskärningsram) i verktygsfältet. Du kan också trycka på Delete-tangenten.
Du kan även ta bort den genom att högerklicka på den och välja Ta bort.
När du har skapat två eller fler beskärningsramar tas alla markerade beskärningsramar (den fokuserade beskärningsramen och markerade beskärningsramar) bort samtidigt.


Fliken Avancerat läge

I det här läget kan du ange detaljerade inställningar, t.ex. färgläge, upplösning, ljusstyrka och färgton.
I avsnittet beskrivs inställningar och funktioner som är tillgängliga i Avancerat läge (Advanced Mode).
Vilka alternativ som visas varierar beroende på dokumenttyp och vy.

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

(1) Knappar för inställningar och åtgärder

(2) Verktygsfält

(3) Förhandsgranskningsområde

Knappar för inställningar och åtgärder

Inställningar för favoriter (Favorite Settings)

Du kan namnge och registrera en uppsättning inställningar för mättnad/färgbalans, tonkurva och gränsvärde som du har skapat med färgjusteringsknapparna. Om du använder samma inställningar underlättar det om du sparar dem. Du kan även återställa inställningarna till standardvärdena.
Välj Lägg till/ta bort... på den nedrullningsbara menyn. Dialogrutan Lägg till/ta bort favoritinställningar (Add/Delete Favorite Settings) öppnas.

figur: dialogrutan Lägg till/ta bort favoritinställningar (Add/Delete Favorite Settings)

Ange Inställningsnamn (Setting Name) och klicka på Lägg till (Add) så läggs namnet till i Lista för favoritinställningar (Favorite Settings List).
När du klickar på Spara (Save) visas namnet i listan Inställningar för favoriter (Favorite Settings) tillsammans med de fördefinierade inställningarna. Välj Standardvärde om du vill återgå till standardvärdena.

Referens

Du kan spara upp till tio inställningar i Lista för favoritinställningar (Favorite Settings List). Om du vill ta bort en inställning markerar du den i Lista för favoritinställningar (Favorite Settings List) och klickar på Ta bort (Delete).

Inmatningsinställningar

Inmatningsinställningar som t.ex. Välj källa (Select Source) och Pappersstorlek (Paper Size) anger förhållandena för inmatning.

Mer information finns under Inmatningsinställningar.

Inställningar för utmatning

Utmatningsupplösning (Output Resolution), Utmatningsstorlek (Output Size) och andra inställningar för utmatning anger förhållandena för utmatning.

Mer information finns under Inställningar för utmatning.

Bildinställningar

Bildinställningarna aktiverar eller avaktiverar olika bildbehandlingsfunktioner.

Mer information finns under Bildinställningar.

Färgjusteringsknappar

De här knapparna kan du använda om du vill göra finjusteringar av bildens ljusstyrka och färgtoner. Du kan justera hela bildens ljusstyrka (Brightness) eller kontrast (Contrast) och justera värdena för högdagrar och skuggor (Histogram) och balans (Tone Curve).

Mer information finns under Färgjusteringsknappar.

Inställningar... (Preferences...)

Klicka på Inställningar (Preferences) om du vill öppna dialogrutan Inställningar (Preferences) där du kan ange olika inställningar för scanning och förhandsgranskning.

Mer information finns under Dialogrutan Inställningar.

Zooma (Zoom)

Scanna området inuti beskärningsramen en gång till. När bilden är zoomad ändras Zooma (Zoom) till Ångra (Undo). Klicka på Ångra (Undo) om du vill återgå till att visa bilden utan förstoring.

Referens

Med Zooma (Zoom) scannas bilden en gång till och visas som förhandsgranskningsbild med hög upplösning.

(Zooma) i verktygsfältet zoomar in förhandsgranskningsbilden snabbt. Upplösningen för den visade bilden blir dock låg.

Förhandsgranskning (Preview)

Använd den här knappen om du vill utföra en testscanning.

figur: Förhandsgranskning (Preview) på fliken Avancerat läge (Advanced Mode)

Scanna (Scan)

Klicka på Scanna (Scan) när du vill börja scanna.

Referens

När scanningen startas visas förloppet. Klicka på Avbryt (Cancel) om du vill avbryta scanningen.

När scanningen är slutförd kanske en dialogruta öppnas där du ska välja nästa åtgärd. Följ anvisningarna för att slutföra scanningen. Mer information finns under Fliken Scanna i dialogrutan Inställningar.

Om den totala storleken på de bilder som ska scannas överskrider 100 MB, visas ett meddelande som varnar för att scanningen kan ta lång tid. Klicka på OK om du vill fortsätta eller Avbryt (Cancel) om du vill avbryta scanningen.

Verktygsfältet

Verktygsfältet

Med verktygsfältet i Avancerat läge (Advanced Mode) kan du justera förhandsgranskningen och även markera en del av bilden som visas.

figur: verktygsfältet när dokumenttypen är foto eller papper

Radera | Klicka på den här knappen om du vill ta bort förhandsgranskningen från förhandsgranskningsområdet. Knappen återställer även inställningarna för verktygsfältet och färgton.
Beskär | Du kan ange scanningsområde genom att dra musen.
Flytta bild | Om den förstorade bilden är för stor för att passa i förhandsgranskningsområdet, drar du bilden över skärmen tills den del du vill se visas. Du kan flytta bilden på samma sätt med rullningslisterna.
Zooma | Om du vill förstora förhandsgranskningsområdet klickar du på bilden. Om du vill förminska det högerklickar du på bilden.
Rotera åt vänster | Bilden i förhandsgranskningsområdet roteras 90 grader motsols. - Resultatet visas i den scannade bilden. - Bilden återgår till originaltillståndet när du förhandsgranskar på nytt.
Rotera åt höger | Bilden i förhandsgranskningsområdet roteras 90 grader medsols. - Resultatet visas i den scannade bilden. - Bilden återgår till originaltillståndet när du förhandsgranskar på nytt.
Information | Versionen av ScanGear och de angivna värdena visas.
Öppna Scanningsguide | Klicka på knappen om du vill visa den här guiden.
Automatisk beskärning | Bara den del av bilden som är i förhandsgranskningsområdet markeras och en beskärningsram visas. Scanningsområdet förminskas varje gång du klickar på knappen.
Ta bort beskärningsram | Tar bort den markerade beskärningsramen.
Markera alla beskärningar | Den här knappen är tillgänglig när två eller fler beskärningsramar har markerats. Beskärningsramens form ändras till tjocka prickade linjer och inställningen som anges på höger sida av skärmbilden används för alla beskärningsramar.
Multibeskärning (Multi Crop) | Känner automatiskt av flera dokument som är placerade på scannerns glas och reproducerar motsvarande antal bildfiler. Du kan avmarkera beskärningsramen från de oönskade bilderna. Referens Mer information om att scanna flera dokument samtidigt finns i hjälpavsnittet nedan. Scanna flera dokument samtidigt i Avancerat läge

Förhandsgranskningsområde

Förhandsgranskningsområde

I förhandsgranskningsområdet visas testbilderna efter det att du har klickat på Förhandsgranskning (Preview).
Du kan ange scanningsområden (beskärningsramar) i bilderna som visas.
Du kan också ange två eller fler beskärningsramar.

Referens

Mer information om beskärningsramar finns i hjälpavsnittet nedan.

Justera beskärningsramar

Närliggande information

Mer information om hur du scannar i Avancerat läge i ScanGear finns i följande hjälpavsnitt.

Scanna i Avancerat läge i ScanGear


Inmatningsinställningar

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Under Inmatningsinställningar (Input Settings) kan du välja följande inställningar:

Välj källa

Den dokumenttyp som ska scannas visas. Glas (Platen) har angetts.

Pappersstorlek

Välj storlek för dokumentet som ska scannas.
Välj bland Kort, L Liggande, L Stående, Hagaki Liggande, Hagaki Stående, 2L Liggande, 2L Stående, A5 Liggande, A5 Stående, 4"x6" Liggande, 4"x6" Stående, B5, A4, Letter och Helt glas (Full Platen).
När du väljer en storlek ändras även storleken för förhandsgranskningsområdet.

Viktigt

I vissa program finns en gräns för hur stor mängd scanningsdata som kan tas emot. I ScanGear kan du scanna data på:

- 21000 x 30000 bildpunkter eller mindre

Om du ändrar inställningen vid Pappersstorlek (Paper Size) efter förhandsgranskning tas förhandsgranskningen bort.

Referens

De värden som du kan ange finns inom intervallet för pappersstorleken som du har valt. Den minsta storleken är 96 x 96 bildpunkter när 600 dpi har valts som Utmatningsupplösning (Output Resolution).

Om du inte är säker på vilken storlek du bör välja för Pappersstorlek (Paper Size), ska du välja Helt glas (Full Platen) som Pappersstorlek (Paper Size) och sedan mäta storleken på dokumentet och ange värdena i figur: bredd och figur: höjd.

Färgläge (Color Mode)

Välj hur dokumentet ska scannas.

Färg (Color) | Välj det här läget om du vill scanna färgdokument eller skapa färgbilder. Bilden uttrycks i 256 nivåer (8 bitar) med R(ött), G(rönt) och B(lått).
Färg(Dokument) | Välj det här läget om du vill scanna färgdokument som innehåller foton och text eller tabeller. Bilden uttrycks i 256 nivåer (8 bitar) med R(ött), G(rönt) och B(lått).
Gråskala | Välj det här läget om du vill scanna svartvita foton eller skapa svartvita bilder. Bilden uttrycks i 256 nivåer (8 bitar) i svartvitt.
Svartvitt | Välj det här läget om du vill scanna foton m.m. i svartvitt. Bilden visas i svartvitt. Kontrasten i bilden delas upp på vissa nivåer (gränsvärde) i svart och vitt och visas i två färger. Gränsvärdet kan anges med knappen [image] (Gränsvärde).
Förstärkt text | Scanna text tydligt. Välj det här läget om du vill scanna text med OCR-programvara. Bilden visas i svartvitt. Dokumentet scannas i gråskala och konverteras sedan till svartvitt. Scanningen tar därför längre tid än i läget Svartvitt.

Inmatningsstorlek

Pappersstorlek (Paper Size) visas före och beskärningsramens storlek visas efter förhandsgranskningsscanningen.
Du kan göra finjusteringar av beskärningsramens storlek (scanningsområdet) genom att ange värden direkt i figur: bredd och figur: höjd.
Om du klickar på knappen [image] (Behåll proportioner) för att ändra den till [image] (Låst ikon) bevaras bildens proportioner mellan bredd och höjd när du anger storleken för beskärningsramen.

Viktigt

Inställningar för inmatningsstorlek är bara tillgängligt när Utmatningsstorlek (Output Size) i Inställningar för utmatning (Output Settings) är Flexibel (Flexible). Om du väljer någon annan storlek än Flexibel (Flexible) visas en beskärningsram som beräknats utifrån Utmatningsstorlek (Output Size) och Utmatningsupplösning (Output Resolution), och vars proportioner är låsta.

Referens

De värden som du kan ange finns inom intervallet för pappersstorleken som du har valt. Den minsta storleken är 96 x 96 bildpunkter när 600 dpi har valts som Utmatningsupplösning (Output Resolution) och Förstora/Förminska har värdet 100 %.

När automatisk beskärning utförs behålls inte proportionerna eftersom storleken prioriteras.

Mer information om beskärningsramar finns i hjälpavsnittet nedan.

Justera beskärningsramar


Inställningar för utmatning

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Under Inställningar för utmatning (Output Settings) kan du välja följande inställningar:

Utmatningsupplösning (Output Resolution)

Välj upplösning för scanningen.
Ju högre upplösning (värde), desto mer detaljerad blir bilden.
Välj en upplösning bland alternativen som visas genom att klicka på knappen eller ange ett värde inom intervallet 25–19200 dpi (i steg om 1 dpi).

Referens

Mer information om upplösning finns i hjälpavsnittet nedan.

Upplösning

Utmatningsstorlek (Output Size)

Välj utmatningsstorlek för bilden som ska scannas.
Välj Flexibel (Flexible) om du vill ange en anpassad storlek eller välj en storlek för utskrift eller visning. Välj Lägg till/ta bort... om du vill ange en anpassad storlek och spara den som ett nytt alternativ för utmatningsstorlek.

Referens

Följande storlekar kan väljas för utskrift och visning.

Syfte (typ) | Alternativ för utmatningsstorlek
Utskrift (pappersstorlek) | Kort, L Liggande, L Stående, 2L Liggande, 2L Stående, 4"x6" Liggande, 4"x6" Stående, Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Lägg till/ta bort
Visning (bredd och höjd i bildpunkter) | 128x128 bildpunkter, 640x480 bildpunkter, 800x600 bildpunkter, 1024x768 bildpunkter, 1280x1024 bildpunkter, 1600x1200 bildpunkter, 2048x1536 bildpunkter, 2272x1704 bildpunkter, 2592x1944 bildpunkter, Lägg till/ta bort
Flexibel Du kan ange utmatningsupplösning och skala samt justera beskärningsramen. Om ingen beskärningsram visas scannas hela förhandsgranskningsområdet. När en beskärningsram visas scannas den del av bilden som finns i beskärningsramen.
Om du vill förstora/förminska den scannade bilden kan du ange värden i figur: bredd och figur: höjd under Inställningar för utmatning (Output Settings) eller ange ett värde i % (i steg om 1 %). Det maximala värdet som kan användas för % beror på Utmatningsupplösning (Output Resolution). Värdet kan låsas med %, upp till 19200 dpi (det maximala värdet för inställningarna för utmatning).
Pappersstorlek (t.ex. Letter och A4)
Skärmstorlek
(t.ex. 1024 x 768 bildpunkter) 		Bredd, höjd och skala kan inte anges. Förhandsgranskningsbilden beskärs enligt den valda utmatningsstorleken och -upplösningen. Den del av bilden som finns i beskärningsramen scannas i den angivna pappers-/bildskärmsstorleken. Du kan dra i beskärningsramen om du vill förstora/förminska eller flytta den samtidigt som proportionerna bevaras.
Lägg till/ta bort... Dialogrutan Lägg till/ta bort utmatningsstorlek (Add/Delete the Output Size) visas. Du kan ange anpassade storlekar och spara dem, eller ta bort sparade anpassade storlekar.

figur: dialogrutan Lägg till/ta bort utmatningsstorlek (Add/Delete the Output Size)

I dialogrutan Lägg till/ta bort utmatningsstorlek (Add/Delete the Output Size) kan du ange flera utmatningsstorlekar och spara dem samtidigt. Sparade utmatningsstorlekar visas i listan Utmatningsstorlek (Output Size) tillsammans med de fördefinierade storlekarna.
Lägg till (Add)
Om du vill lägga till en storlek väljer du Skriv ut (Print) eller Bildvisning för Mål (Destination) och anger sedan Namn för utmatningsstorlek (Output Size Name), Bredd (Width) och Höjd (Height). Klicka på Lägg till (Add). Den tillagda storleken visas i Lista för utmatningsstorlek (Output Size List).
När du klickar på Spara (Save), sparas alla tillagda utmatningsstorlekar. Om du klickar på Avbryt (Cancel), avbryts alla utmatningsstorlekar som lagts till sedan dialogrutan Lägg till/ta bort utmatningsstorlek (Add/Delete the Output Size) öppnades.
Ta bort (Delete)
Markera den utmatningsstorlek du vill ta bort i Lista för utmatningsstorlek (Output Size List) och klicka på Ta bort (Delete). Den borttagna utmatningsstorleken visas inte längre i Lista för utmatningsstorlek (Output Size List).
När du klickar på Spara (Save) tas utmatningsstorleken som inte längre visas i Lista för utmatningsstorlek (Output Size List) bort. Om du klickar på Avbryt (Cancel) tas storleken inte bort.
Viktigt

Du kan inte ta bort fördefinierade utmatningsstorlekar som A4 och 1024 x 768 bildpunkter.

Referens

Du kan spara upp till tio utmatningsstorlekar i Lista för utmatningsstorlek (Output Size List) för varje mål.

Ett felmeddelande visas om du anger ett värde som ligger utanför inställningsintervallet.

Enhet (Unit) varierar beroende på valt alternativ för Mål (Destination). För Skriv ut (Print) ska du välja mm eller tum (inches). För Bildvisning är enheten bildpunkter.
Referens

Mer information om beskärningsramar finns i hjälpavsnittet nedan.

Justera beskärningsramar

Om och hur beskärningsramen först ska visas i en förhandsgranskningsbild kan anges på fliken Förhandsgranskning i dialogrutan Inställningar. Mer information finns under Beskärningsram på förhandsvisade bilder i Fliken Förhandsgranskning.

(knappen Byt proportioner)

Du kan rotera beskärningsramen 90 grader genom att klicka på knappen [image] (Byt proportioner). Om du klickar på den en gång till återgår den till den ursprungliga orienteringen.

Datastorlek (Data Size)

En bildfil skapas när förhandsgranskningsskärmen scannas. Storleken för filen när den sparas i BMP-format visas.
Om datastorleken är 100 MB eller mer visas värdet i rött. I så fall visas ett varningsmeddelande när du klickar på Scanna (Scan).


Bildinställningar

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Under Bildinställningar (Image Settings) kan du välja följande inställningar:

Automatiska toner (Auto Tone)

När det här alternativet är PÅ (ON) justeras ljusstyrkan för den angivna delen av bilden automatiskt för att bli så bra som möjligt. Resultatet av färgjusteringen återspeglas i hela bilden. Inställningen är PÅ (ON) som standard.

Viktigt

Du kan ändra Automatiska toner (Auto Tone) efter förhandsgranskning.

Du kan välja den här inställningen om Rekommenderad eller Färgmatchning har valts på fliken Färginställningar i dialogrutan Inställningar i Avancerat läge (Advanced Mode).

Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Om du klickar på Multibeskärning (Multi-Crop) ändras den här inställningen till PÅ (ON). Du kan inte ändra inställningen.

Referens

Om du förhandsgranskar eller scannar bilder med enhetlig färgton (t.ex. himlen), kan färgtonen ändras från källbilden beroende på funktionen Automatiska toner (Auto Tone). I så fall väljer du AV som Automatiska toner (Auto Tone).

Oskarp maskning (Unsharp Mask)

När PÅ (ON) har valts för den här inställningen framhävs bildens kontur och bilden blir skarpare. Inställningen är PÅ (ON) som standard.

Viktigt

Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Referens

Välj AV som Oskarp maskning (Unsharp Mask) om PÅ har valts som Ta bort moarémönster (Descreen) och det fortfarande finns moaréeffekter kvar.

Ta bort moarémönster (Descreen)

Tryckta foton och bilder visas som en samling små punkter. Moaré innebär att punkter stör varandra och orsakar ojämna övergångar och ett randigt mönster på bilden. Med alternativet Ta bort moarémönster (Descreen) minskar moaréeffekten. Inställningen är AV (OFF) som standard.

Viktigt

Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Referens

Även om PÅ har valts som Ta bort moarémönster (Descreen) kan en viss moaréeffekt finnas kvar om PÅ (ON) har valts som Oskarp maskning (Unsharp Mask). I så fall väljer du AV som Oskarp maskning (Unsharp Mask).

Scanningen tar längre tid än normalt.

Om du väljer Magasin (Färg) vid Välj källa (Select Source) i Enkelt läge (Simple Mode) har det samma effekt som om du väljer Ta bort moarémönster (Descreen) i Avancerat läge (Advanced Mode).

Reducera damm och repor (Reduce Dust and Scratches)

Ibland har scannade foton vita prickar som orsakats av damm eller repor. Med den här funktionen kan du minska bildbrus. Välj något av alternativen Låg, Mellan och Hög. Inställningen är Ingen (None) som standard.

Ingen | Om du inte vill reducera damm och repor.
Låg | Om du vill reducera små dammpartiklar och repor. Stora dammpartiklar och repor kan finnas kvar.
Mellan | Normalt rekommenderas den här inställningen.
Hög | Om du vill reducera stora dammpartiklar och repor. Det kan dock finnas kvar tecken på att reduceringen har gjorts och även små detaljer på bilden kan tas bort.
Viktigt

Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Den här inställningen kanske inte fungerar för vissa typer av foton.

Referens

När du scannar tryckt material rekommenderas inställningen Ingen (None).

Scanningen tar längre tid än normalt.

Blekningskorrigering (Fading Correction)

Korrigerar och scannar foton som har blekts med tiden eller har färgskiftningar. Färgskiftningar innebär att vissa färger påverkar hela bilden på grund av väder eller omgivande starka färger. Välj något av alternativen Låg, Mellan och Hög. Inställningen är Ingen (None) som standard.

Ingen | Ingen blekningskorrigering.
Låg | Använd det här alternativet om du vill ha en liten mängd blekning och färgskiftning.
Mellan | Normalt rekommenderas den här inställningen.
Hög | Använd det här alternativet om du vill ha en stor mängd blekning och färgskiftning. Bildens ton kan påverkas.
Viktigt

Blekningskorrigering (Fading Correction) kan ändras efter förhandsgranskning.

Blekningskorrigering (Fading Correction) kanske inte kan användas i ett scanningsområde som är för litet.

Du kan välja den här inställningen när Färg (Color) har valts som Färgläge (Color Mode).

Du kan välja den här inställningen om Rekommenderad eller Färgmatchning har valts på fliken Färginställningar i dialogrutan Inställningar i Avancerat läge (Advanced Mode).

Om du klickar på Multibeskärning (Multi-Crop) ändras den här inställningen till Ingen (None). Du kan inte ändra inställningen.

Referens

Scanningen tar längre tid än normalt.

Kornighetskorrigering (Grain Correction)

Använd den här inställningen om du vill minska kornigheten hos ett foto som har tagits med höghastighetsfilm eller ljuskänslig film. Inställningen är Ingen (None) som standard.

Ingen | Kornigheten minskas inte.
Låg | Använd det här alternativet för foton som har viss kornighet.
Mellan | Normalt rekommenderas den här inställningen.
Hög | Använd det här alternativet för foton som har mycket kornighet. Bildens övergångar och skärpa kan påverkas.
Viktigt

Kornighetskorrigering (Grain Correction) kanske inte kan användas i ett scanningsområde som är för litet.

Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Resultatet av bearbetningen återspeglas inte i förhandsgranskningsbilden.

Referens

Scanningen tar längre tid än normalt.

Motljuskorrigering (Backlight Correction)

Korrigerar foton som har tagits i motljus.
Om du ändrar inställningen för Motljuskorrigering (Backlight Correction) efter det att en bild har förhandsgranskats och visats i förhandsgranskningsområdet återspeglas resultatet omedelbart på förhandsgranskningen.

Ingen | Ingen motljuskorrigering.
Låg | Använd den här inställningen om du vill korrigera ett foto med visst motljus. Den här inställningen påverkar inte bildens kontrast negativt.
Mellan | Normalt rekommenderas den här inställningen.
Hög | Använd den här inställningen om du vill korrigera ett foto med starkt motljus. Den här inställningen kan påverka bildens kontrast negativt.
Viktigt

Motljuskorrigering (Backlight Correction) kan ändras efter förhandsgranskning.

Du kan välja den här inställningen om Rekommenderad eller Färgmatchning har valts på fliken Färginställningar i dialogrutan Inställningar i Avancerat läge (Advanced Mode).

Motljuskorrigering (Backlight Correction) kanske inte kan användas i ett scanningsområde som är för litet.

Den här funktionen är avaktiverad när Svartvitt (Black and White) eller Förstärkt text (Text Enhanced) har valts som Färgläge (Color Mode).

Om du klickar på Multibeskärning (Multi-Crop) kan du inte ändra den här inställningen.

Referens

Bildbrus kan uppstå när Motljuskorrigering (Backlight Correction) används. Om du använder Kornighetskorrigering (Grain Correction) och anger AV (OFF) för Oskarp maskning (Unsharp Mask) kan bildbruset minskas.

Korrigering av fästmarginalskugga (Gutter Shadow Correction)

Korrigerar skuggor som framträder mellan sidorna när du scannar öppna broschyrer.
Om du ändrar inställningen för Korrigering av fästmarginalskugga (Gutter Shadow Correction) efter det att en bild har förhandsgranskats och visats i förhandsgranskningsområdet, återspeglas resultatet omedelbart på förhandsgranskningen. Förhandsgranska effekterna innan du scannar eftersom resultatet kan variera mellan olika typer av dokument och hur de trycks ned.
Oskarp eller suddig text/rader som orsakas av böjda sidor korrigeras inte.
Ett meddelande visas när du ändrar inställningen från AV (OFF). Läs meddelandet och klicka på OK.

Ingen | Ingen borttagning av fästmarginalskugga.
Låg | Avnvänd alternativet när effekten är för stark med inställningen Mellan.
Mellan | Normalt rekommenderas den här inställningen.
Hög | Avnvänd alternativet när effekten är för svag med inställningen Mellan.
Viktigt

Placera inte dokument som väger 2,0 kg eller mer på glaset. Tryck heller inte hårt på dokumentlocket eller dokumentet när det ligger på scannern. Om du trycker hårt kanske scannern inte fungerar på rätt sätt och glaset kan gå sönder.

Om du klickar på Multibeskärning (Multi-Crop) är den här inställningen inte tillgänglig. Klicka på Återställ (Reset) och ändra sedan inställningen.

Justera dokumentet mot glasets kant. Annars kanske skuggan inte korrigeras på rätt sätt.

Skuggor kanske inte korrigeras på rätt sätt beroende på dokumentet. Om sidbakgrunden inte är vit kanske skuggorna inte känns av på rätt sätt eller kanske inte känns av alls.

När du scannar trycker du ned bokryggen med samma tryck som du använde när du förhandsgranskade scanningen. Om bindningen är ojämn korrigeras inte skuggan på rätt sätt.

Dokumentets placering är beroende av modellen och dokumentet som ska scannas.

Referens

Täck dokumentet med en svart duk om vita prickar, streck eller färgade mönster visas på scanningsresultatet på grund av att omgivande ljus kommer in mellan dokumentet och glaset.

Om skuggan inte korrigeras på rätt sätt kan du justera beskärningsramen på förhandsgranskningen. Mer information om beskärningsramar finns i hjälpavsnittet nedan.

Justera beskärningsramar

Kalibreringsinställningar (Calibration Settings)

När du anger PÅ för Utför vid varje scanning (Execute at Every Scan), kalibreras scannern före varje förhandsgranskning och scanning så att färgtoner ska reproduceras på rätt sätt i de scannade bilderna.

Referens

Även när Utför vid varje scanning (Execute at Every Scan) har värdet AV (OFF) kan scannern kalibreras automatiskt i vissa fall (t.ex. direkt efter att du har satt på enheten).


Färgjusteringsknappar

figur: fliken Avancerat läge (Advanced Mode) i ScanGear

Med färgjusteringsknapparna kan du välja inställningar för ljusstyrka och ton för en bild. Du kan justera ljusstyrka och kontrast för hela bilden, ange högdagrar och skuggor eller justera ljusstyrkan för specifika områden via histogram och tonkurva.

När Färgläge (Color Mode) är Färg (Color):

När Färgläge (Color Mode) är Gråskala:

När Färgläge (Color Mode) är Svartvitt:

Viktigt

Färgjusteringsknapparna visas inte när Färgläge (Color Mode) är Förstärkt text(Text Enhanced).

Du kan inte använda färgjusteringsknapparna när du använder Multibeskärning (Multi-Crop) eller om du har valt Färgmatchning på fliken Färginställningar i dialogrutan Inställningar i Avancerat läge (Advanced Mode).

Referens

När du justerar inställningarna med färgjusteringsknapparna återspeglas ändringarna omedelbart i förhandsgranskningen.

Klicka på färgjusteringsknapparna när du vill ange följande:

(Mättnad/Färgbalans)

Använd den här inställningen om du vill justera bildens intensitet och färgton. Använd den här funktionen för att förstärka färger som har blekts med tiden eller på grund av färgskiftningar. Färgskiftningar innebär att vissa färger påverkar hela bilden på grund av väder eller omgivande starka färger.

Viktigt

Du kan välja den här inställningen när Färg (Color) har valts som Färgläge (Color Mode).

Referens

Mer information finns i hjälpavsnittet nedan.

Justera mättnad och färgbalans

(Ljusstyrka/Kontrast)

Justera ljusstyrka och kontrast i en bild. Om bilden är för mörk eller för ljus eller kontrastlös kan du justera nivåerna för ljusstyrka och kontrast.

Viktigt

Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Referens

Mer information finns i hjälpavsnittet nedan.

Justera ljusstyrka och kontrast

(Histogram)

Ett histogram gör att du kan se datakoncentrationen på varje ljusstyrkenivå för en bild. Du kan ange den mörkaste nivån (skugga) och den ljusaste nivån (högdager) på en bild, sänka nivåerna och utöka mitten av bildens tonområde.

Viktigt

Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Referens

Mer information finns i hjälpavsnittet nedan.

Justera histogram

(Inställningar för tonkurva)

Justera ljusstyrkan för en bild genom att välja den diagramtyp (tonkurva) som visar balansen för toninmatning och tonutmatning. Du kan finjustera ljusstyrkan i ett specifikt område.

Viktigt

Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Referens

Mer information finns i hjälpavsnittet nedan.

Justera tonkurva

(Slutgranskning)

Använd den här inställningen om du vill göra en slutlig kontroll av färgjusteringarna. Den slutliga tonkurvan och histogrammet från den efterföljande bildbehandlingen visas. Det finns inga inställningar att göra i den här skärmbilden.

figur: dialogrutan Slutgranskning (Final Review)

- För färgbilder väljer du en färg för att justera antingen rött, grönt eller blått vid Kanal (Channel) eller välj Original (Master) om du vill justera de tre färgerna tillsammans.

- Om du placerar en markör på förhandsgranskningen, visas den delen förstorad och RGB-värdena (endast K om Gråskala har valts som Färgläge (Color Mode)) före och efter justeringarna för det området visas.

Viktigt

Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

(Gränsvärde)

Ange skiljelinjen (gränsvärdet) mellan svart och vitt. Genom att justera gränsvärdet kan du göra texten i ett dokument skarpare och förhindra att text från baksidan i tidningar syns.

Viktigt

Du kan välja den här inställningen när Svartvitt har valts som Färgläge (Color Mode).

Referens

Mer information finns i hjälpavsnittet nedan.

Inställningar för gränsvärde

Anpassad (Custom)

Du kan namnge och registrera en uppsättning inställningar för tonkurva och gränsvärde som du har skapat med färgjusteringsknapparna.

Välj Lägg till/ta bort... på den nedrullningsbara menyn. När något annat än Svartvitt har valts för Färgläge (Color Mode) öppnas dialogrutan Lägg till/ta bort inställningar för tonkurva (Add/Delete Tone Curve Settings). När Svartvitt valts för Färgläge (Color Mode), öppnas dialogrutan Lägg till/ta bort gränsvärdesinställningar.

figur: dialogrutan Lägg till/ta bort inställningar för tonkurva (Add/Delete Tone Curve Settings)

Ange Inställningsnamn (Setting Name) och klicka på Lägg till (Add). Namnet registreras i Inställningslista för tonkurva (Tone Curve Settings List) eller Lista för gränsvärdesinställningar.
Klicka på Spara (Save) för att spara.
Du kan även hämta och använda inställningarna för tonkurva och gränsvärde i en förhandsgranskning. Om du vill hämta inställningarna väljer du det registrerade namnet i den nedrullningsbara menyn.
Om du vill ta bort en inställning markerar du den i Inställningslista för tonkurva (Tone Curve Settings List) eller Lista för gränsvärdesinställningar och klickar sedan på Ta bort (Delete).

Referens

Du kan spara upp till 20 inställningar.

Standardvärden (Defaults)

Om du vill återställa alla justeringar, t.ex. mättnad/färgbalans, ljusstyrka/kontrast, histogram och tonkurva, kan du klicka på Standardvärden (Defaults).


Dialogrutan Inställningar

Klicka på Inställningar... i Avancerat läge om du vill visa dialogrutan Inställningar (Preferences).

I dialogrutan Inställningar (Preferences) kan du göra avancerade inställningar för ScanGear-funktionerna via flikarna Förhandsgranskning (Preview), Scanna (Scan), Färginställningar (Color Settings) och Scanner.

figur: dialogrutan Inställningar (Preferences)

Fliken Förhandsgranskning

Här kan du välja vad du vill göra med förhandsgranskningen när ScanGear har startats och hur beskärningsramar ska visas efter förhandsgranskning av bilder.
Fliken Förhandsgranskning

Fliken Scanna

På den här fliken kan du ange vilket färgläge som ska användas när du scannar till program som inte öppnar skärmbilden i ScanGear och vad du vill göra med ScanGear efter scanning.
Fliken Scanna

Fliken Färginställningar

På den här fliken kan du ange hur du vill justera färg, aktivera/inaktivera Automatiska toner och ange gammavärde för bildskärmen.
Fliken Färginställningar

Fliken Scanner

Här kan du ange en mapp där bilder kan sparas tillfälligt och en musikfil som ska spelas under scanningen eller efter att den slutförts.
Fliken Scanner


Fliken Förhandsgranskning

På fliken Förhandsgranskning (Preview) kan du välja följande inställningar:

figur: fliken Förhandsgranskning (Preview)

Förhandsgranska när ScanGear startar (Preview at Start of ScanGear)

Välj vad du vill göra med förhandsgranskningen när ScanGear har startats. Visa sparad förhandsgranskning (Display Saved Preview Image) är valt som standard.

Utför förhandsgranskning automatiskt (Automatically Execute Preview) | Förhandsgranskningen startas automatiskt när ScanGear startas.
Visa sparad förhandsgranskning (Display Saved Preview Image) | Den tidigare förhandsgranskade bilden visas. Inställningar för färgjusteringsknappar, verktygsfält och avancerat läge sparas också.
Ingen | Ingen förhandsgranskning visas vid start.

Beskärningsram på förhandsvisade bilder (Cropping Frame on Previewed Images)

Välj hur beskärningsramar ska visas efter förhandsgranskning av bilder. Utför autobeskärning på de förhandsgranskade bilderna (Execute Auto Cropping on Previewed Images) är valt som standard.

Utför autobeskärning på de förhandsgranskade bilderna (Execute Auto Cropping on Previewed Images) | Beskärningsramen visas automatiskt i dokumentstorleken efter förhandsgranskningen.
Visa den sista bildrutan av de förhandsgranskade bilderna (Display the Last Frame on Previewed Images) | En beskärningsram i samma storlek som den senast använda beskärningsramen visas efter förhandsgranskning.
Ingen | Ingen beskärningsram visas efter förhandsgranskningen.


Fliken Scanna

På fliken Scanna (Scan) kan du välja följande inställningar:

figur: fliken Scanna (Scan)

Scanna utan att använda ScanGears fönster (Scan without using ScanGear's Window)

Färgläget kan inte ändras i program som t.ex. OCR-program där skärmbilden ScanGear inte kan visas. Följaktligen scannas dokumentet med inställningarna i programmet. Om du vill åsidosätta programinställningarna och scanna i ett visst färgläge kan du konfigurera inställningarna här.

Färg(Dokument) | Dokumentet scannas i läget Färg(Dokument) (Color(Documents)) när färginställningen har konfigurerats i programmet. Inställningen är avaktiverad som standard.
Förstärkt text | Scannar i läget Förstärkt text (Text Enhanced) när en inställning att scanna i svartvitt har gjorts i programmet. Inställningen är avaktiverad som standard.
Viktigt

De här inställningarna blir ogiltiga om du scannar när skärmbilden ScanGear visas.

Status för dialogrutan ScanGear efter scanning (Status of ScanGear dialog after scanning)

Du kan välja hur ScanGear ska svara efter scanningen. Stäng ScanGear automatiskt (Close ScanGear automatically) är valt som standard.

Stäng ScanGear automatiskt | Välj det här alternativet om du vill återgå till det ursprungliga programmet när scanningen är klar.
Stäng inte ScanGear automatiskt | Välj det här alternativet om du vill återgå till ScanGear och scanna igen när scanningen är klar.
Öppna dialogrutan för att välja nästa åtgärd | Välj det här alternativet om du vill öppna en dialogruta och välja vad du ska göra när scanningen är klar. figur: dialogruta där du kan välja åtgärd efter scanning
Referens

Även om Stäng inte ScanGear automatiskt (Do not close ScanGear automatically) eller Öppna dialogrutan för att välja nästa åtgärd (Display the dialog to select next action) har valts kanske de funktionerna inte kan användas med alla program.


Fliken Färginställningar

På fliken Färginställningar (Color Settings) kan du välja följande inställningar:

figur: fliken Färginställningar (Color Settings)

Färgjustering

Välj något av följande. Rekommenderad (Recommended) är valt som standard.
Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Rekommenderad (Recommended) | Använd det här alternativet om du vill reproducera tonen för ett dokument på skärmen. Normalt bör du välja den här inställningen.
Färgmatchning (Color Matching) | Välj det här alternativet om du vill matcha scannerns, bildskärmens och färgskrivarens färger automatiskt och därmed spara den tid det tar att matcha bildskärmens och skrivarens färger manuellt. Funktionen Automatiska toner och färgjusteringsknapparna avaktiveras. Du kan välja den här inställningen när Färg har valts som Färgläge. - Källa(Scanner) (Source(Scanner)): Välj scannerprofil. - Mål (Target): Välj målprofil. - Övervaka (Monitor): Välj det här alternativet om du vill visa en förhandsgranskning med optimal korrigering för bildskärmen. Standardvärden (Defaults): Återgår till standardinställningarna för Färgmatchning (Color Matching).
Ingen | Välj det här alternativet om du vill avaktivera färgkorrigering från ScanGear. Funktionen Automatiska toner avaktiveras.
Referens

Färgmatchning (Color Matching) är tillgängligt när ScanGear, bildskärm, kompatibelt färghanteringsprogram (t.ex. Photoshop) och skrivare har konfigurerats korrekt.
Mer information om inställningar för bildskärm, skrivare och program finns i respektive handbok. Mer information om färghantering finns i hjälpavsnittet nedan.

Färgmatchning

Utför alltid automatiska toner (Always Execute the Auto Tone)

Markera alternativet om du vill att bildernas färger alltid ska korrigeras automatiskt. Inställningen är markerad som standard.

Viktigt

Du kan välja den här inställningen när Färg (Color) eller Gråskala har valts som Färgläge (Color Mode).

Du kan inte välja den här inställningen om Ingen (None) har valts på fliken Färginställningar (Color Settings).

Referens

Om du förhandsgranskar eller scannar bilder med enfärgade bakgrunder kan färgtonen ändras från källbilden beroende på funktionen Automatiska toner (Auto Tone). I så fall avaktiverar du Utför alltid automatiska toner (Always Execute the Auto Tone).

Gammavärde för bildskärm (Monitor Gamma)

Genom att ställa in gammavärde för bildskärmen kan du justera indata efter bildskärmens egenskaper för ljusstyrka. Justera den här inställningen när färgegenskaperna för ett originaldokument inte återspeglas på rätt sätt på bildskärmen.
Klicka på Standardvärden (Defaults) om du vill återgå till standardgammavärdet för bildskärmen (2,20).


Fliken Scanner

På fliken Scanner kan du välja följande inställningar:

figur: fliken Scanner

Tyst läge (Quiet Mode)

Markera alternativet om du vill minska scannerljudet genom att sänka hastigheten för scannerhuvudet vid förhandsgranskning och scanning av dokument. Inställningen är inte markerad som standard.

Referens

Det tar längre tid att scanna än normalt om du aktiverar funktionen.

Välj mapp där tillfälliga filer ska sparas (Select Folder Where Temporary Files are Saved)

Ange en mapp där bilderna ska sparas tillfälligt. Klicka på Bläddra... (Browse...) och välj en mapp.

Ljudinställningar (Sound Settings)

Du kan välja att spela musik under scanningen eller när scanningen är klar.
Välj Spela musik under scanning (Play Music During Scanning) eller Spela upp ett ljud när scanningen är klar (Play Sound When Scanning is Completed), klicka på Bläddra... (Browse...) och ange en ljudfil.

Du kan ange följande filer.
- MIDI-fil (*.mid, *.rmi, *.midi)
- Ljudfil (*.wav, *.aiff, *.aif)
- MP3-fil (*.mp3)


Fliken Multiscanning

Du kan scanna flera dokument samtidigt med några få enkla steg.
Ange en dokumenttyp och ett mål dit dokumenten ska scannas.
Skärmbilden för förhandsgranskning visas inte.

figur: fliken Multiscanning (Multi Scan)

Viktigt

Följande dokumenttyper beskärs inte på rätt sätt.

- Dokument som är mindre än 3 kvadratcentimeter.

- Fotografier som har klippts i olika former.

Referens

När du utför multiscanning i ett program som inte kan ta emot flera bilder, kan du scanna flera dokument som en bild eller bara skicka det första dokumentet till programmet. Utför i så fall multiscanning i MP Navigator EX eller något annat program med funktionen Multiscanning (Multi Scan). Spara sedan bilderna och öppna dem i det program du vill använda.

Automatiska toner (Auto Tone) används för alla bilder när Rekommenderad eller Färgmatchning har valts på fliken Färginställningar i Inställningar.

Välj källa (Select Source)

Foto/kort (färg) (Photo/Card(Color)) | Välj det här alternativet om du vill scanna färgfoton eller visitkort med färgfoto.
Foto/kort (gråskala) | Välj det här alternativet om du vill scanna svartvita foton eller visitkort med svartvitt foto.
Kort (svartvitt) | Välj det här alternativet om du vill scanna visitkort som bara innehåller text.
Magasin (färg) | Välj det här alternativet om du vill scanna tryckt material med färgfoton.
Magasin (Gråskala) | Välj det här alternativet om du vill scanna tryckt material med svartvita foton.

Mål (Destination)

Webb/Skrivbordsunderlägg (75 dpi) | Välj det här alternativet om du vill klistra in bilder på webbsidor eller använda dem som skrivbordsunderlägg på datorn. Dokument scannas med utmatningsupplösningen 75 dpi.
Bildhantering (150 dpi) | Välj det här alternativet om du vill spara bilderna. Dokument scannas med utmatningsupplösningen 150 dpi.
Fotoutskrift/kort (300 dpi) (Photo print/Card(300dpi)) | Välj det här alternativet om du vill skriva ut bilder eller spara visitkort. Dokument scannas med utmatningsupplösningen 300 dpi.
Fotoutskrift; förstoring (600 dpi) | Välj det här alternativet om du vill förstora och skriva ut bilder. Dokument scannas med utmatningsupplösningen 600 dpi.

Visa scannade bilder (View scanned images)

Markera alternativet om du vill visa miniatyrerna av scannade bilder i ett annat fönster.

figur: dialogrutan Originalbilder (Original Images)

Scanna (Scan)

Klicka på Scanna (Scan) när du vill börja scanna.

Referens

När scanningen startas visas förloppet. Klicka på Avbryt (Cancel) om du vill avbryta scanningen.

När scanningen är slutförd kanske en dialogruta öppnas där du ska välja nästa åtgärd. Följ anvisningarna för att slutföra scanningen. Du kan ange hur ScanGear ska svara efter scanningen vid Status för dialogrutan ScanGear efter scanning på fliken Scanna i Inställningar.

Anvisningar (Instructions)

Klicka på knappen om du vill visa den här guiden.

Placera dokument på scannern

Om dokumenten placeras på en lutning som är mindre än 10 grader scannas dokumenten efter det att den automatiska korrigeringen har utförts.

Referens

Lämna 1 cm eller mer mellan glasskivans kanter och dokumentet som visas nedan.

Lämna 1 cm eller mer mellan dokumenten.

Du kan placera upp till tio dokument.

Stäng dokumentlocket när du scannar.

figur: exempel på hur dokument kan placeras på glaset


Färgmatchning

Med färgmatchning kan du justera enheterna som visas nedan så att färger i en bild som visas på en bildskärm eller skrivs ut matchas med färgerna i originaldokumentet.

Exempel: När sRGB (standard) är valt för målprofilen

Källa(Scanner)
 | Scanner |
ScanGear
Utmatningsprofil
 | sRGB |
OS Program |  | Program Skrivardrivrutin
Bildskärm |  | Skrivare

ScanGear konverterar bildens färgomfång från scannerns färgomfång till sRGB.
När bilden visas på en bildskärm konverteras dess färgomfång från sRGB till bildskärmens färgomfång baserat på operativsystemets bildskärmsinställningar och programmets inställningar för arbetsomfång.
Vid utskrift konverteras bildens färgomfång från sRGB till skrivarens färgomfång baserat på programmets skrivarinställningar och skrivardrivrutinens inställningar.


Felsökning

I det här avsnittet beskrivs lösningar på problem som du kan stöta på.

Problem med scanning

Problem med programvara

Problem med MP Navigator EX


Problem med scanning

Scannern fungerar inte.

ScanGear startar inte.

Ett felmeddelande visas och fönstret ScanGear öppnas inte.

Scanningskvaliteten är dålig (bild som visas på bildskärmen).

Den scannade bilden omges av extra vita områden.

Problem vid scanning med funktionerna Multiscanning eller Multibeskärning.

Scanningen går långsamt.

Meddelandet "Det finns inte tillräckligt med ledigt minne." visas.

Datorn stoppas under scanning.

Scannern fungerar inte när Windows OS har uppgraderats.

Scannern fungerar inte.

Orsak:

Enheten är inte identifierad.

Lösning:

Starta om datorn och se om scannern identifieras.
Detta kan göra att datorn känner av enheten.

ScanGear startar inte.

Orsak 1:

MP-drivrutinerna är inte installerade.

Lösning:

Installera MP-drivrutinerna från installations-cd:n. (Se Snabbguide)

Orsak 2:

Enheten har inte valts i programmet.

Lösning:

Använd Välj källa och välj enheten. Åtgärden kan skilja sig något beroende på program.

Viktigt

Välj inte det modellnamn som innehåller WIA.

Orsak 3:

Programmet är inte TWAIN-kompatibelt.

Lösning:

Starta ScanGear från ett TWAIN-kompatibelt program.

Ett felmeddelande visas och fönstret ScanGear öppnas inte.

Lösning 1:

Kontrollera att enheten är påslagen.

Lösning 2:

Anslut USB-kablen till en annan USB-port på själva datorn (inte en hubb).

Lösning 3:

Om en USB-hubb används för anslutningen, använd den inte. Anslut USB-kablen till en USB-port på själva datorn (inte hubben).

Lösning 4:

Installera MP-drivrutinerna från installations-cd:n.

Lösning 5:

Välj enheten under Välj källa.

Referens

Åtgärden kan skilja sig något beroende på program.

Lösning 6:

Kontrollera att programmet är TWAIN-kompatibelt. Det går inte att använda ScanGear med ett program som inte är TWAIN-kompatibelt.

Lösning 7:

Avsluta ScanGear om scannerdrivrutinen körs med ett annat progam.

Scanningskvaliteten är dålig (bild som visas på bildskärmen).

Orsak 1:

Låg scanningsupplösning.

Lösning:

Öka scanningsupplösningen.
Mer information finns under Upplösning.

Orsak 2:

Fel som beror på inställningar i programmet.

Lösning:

Vissa program visar inte bilder tydligt om de är för små. Ange visningsskala 100 %.

Orsak 3:

Moarémönster uppstår.

Lösning 1:

Välj Magasin (färg) för Välj källa i Enkelt läge.

Lösning 2:

Aktivera Ta bort moarémönster i Avancerat läge i ScanGear.
Mer information finns under Bildinställningar.

Viktigt

Moarémönster kan också uppstå när ett utskrivet digitalfoto scannas.

Orsak 4:

Dåligt färgdjup vid visning.

Lösning:

Windows Vista:

Klicka på Start i aktivitetsfältet i Windows, sedan på Kontrollpanelen, på Utseende och anpassning och därefter på Ändra bildskärmsupplösning. Ange färgdjupet Mellan (16 bitar) eller högre i dialogrutan Bildskärmsinställningar.

Windows 2000/XP:

Klicka på Kontrollpanelen och sedan på Bildskärm. Ange färgdjupet Mellan (16 bitar), High Color (16 bitar) eller högre på fliken Inställningar.

Orsak 5:

Glaset eller dokumentlocket är smutsigt.

Lösning:

Rengör scannerns dokumentglas eller dokumentlock, men var försiktig så att du inte trycker hårt på glasskivan.

Orsak 6:

Originalet är undermåligt.

Lösning:

I Avancerat läge i ScanGear kan du scanna med olika funktioner i Bildinställningar, t.ex. Reducera damm och repor, Blekningskorrigering och Kornighetskorrigering.
Mer information finns under Bildinställningar.

Orsak 7:

Färgtonen skiljer sig från originaldokumentet vid förhandsgranskning eller scanning av bilder med enhetlig färgton (t.ex. himlen).

Lösning:

Ange värdet AV för Automatiska toner och scanna sedan igen.
Mer information finns under Bildinställningar.

Den scannade bilden omges av extra vita områden.

Orsak:

Ett område större än originalet beskärs.

Lösning:

Beskär en passande del av bilden.
Använd Automatisk beskärning i ScanGear och ange scanningsområdet för dokumentet automatiskt. Du kan ange scanningsområde manuellt om du vill göra finjusteringar eller scanna dokument (foton) som omges av vita kanter.
Mer information finns under Justera beskärningsramar.

Problem vid scanning med funktionerna Multiscanning eller Multibeskärning.

Orsak 1:

Foton (objekt) är placerade utanför det avsedda området.

Lösning:

Kontrollera dokumentens placering på glaset.
Mer information om Multiscanning finns i Scanna i läget Multiscanning i ScanGear.
Mer information om Multibeskärning finns i Scanna flera dokument samtidigt i Avancerat läge.

Orsak 2:

Fel som beror på inställningar i programmet.

Lösning:

I vissa program finns inte funktioner för scanning av flera bilder. Scanna i så fall varje objekt utan att använda funktionerna Multiscanning eller Multibeskärning.

Scanningen går långsamt.

Orsak 1:

Upplösningen är högre än nödvändigt.

Lösning:

Ange utmatningsupplösningen 150 dpi om du vill visa bilden på en bildskärm. Om du vill skriva ut bilden kan du i stället t.ex. ange utmatningsupplösningen 300 dpi.
Mer information finns under "Upplösning".

Orsak 2:

Bildinställningar (t.ex. bleknings- och kornighetskorrigering) används i ScanGear.

Lösning:

Avmarkera inställningarna.
Mer information finns under Bildinställningar.

Meddelandet "Det finns inte tillräckligt med ledigt minne." visas.

Orsak 1:

Det finns inte tillräckligt med ledigt minne för att fortsätta scanna.

Lösning:

Avsluta andra program och försök igen.

Orsak 2:

Upplösningen är för hög eller utmatningsstorleken för stor.

Lösning:

Minska upplösningen och/eller utmatningsstorleken och försök igen.

Datorn stoppas under scanning.

Orsak 1:

Utmatningsupplösningen är för hög.

Lösning:

Starta om datorn, minska utmatningsupplösningen i ScanGear och scanna dokumentet på nytt.

Orsak 2:

Otillräckligt hårddiskutrymme.

Lösning 1:

Ett felmeddelande kan visas om du scannar för stora dokument med hög upplösning. Ta bort onödiga filer, se till att det finns tillräckligt med ledigt hårddiskutrymme och scanna sedan igen.

Lösning 2:

Ange en mapp på en enhet med tillräckligt mycket utrymme för alternativet Plats för tillfälliga filer i MP Navigator EX. Mer information om hur du anger en mapp finns i Dialogrutan Inställningar.

Orsak 3:

Flera enheter är anslutna till USB-porten.

Lösning:

Koppla från alla enheter utom scannern från porten.

Scannern fungerar inte när Windows OS har uppgraderats.

Orsak:

Scannern kanske inte känns igen efter uppgradering av Windows OS till Windows XP med bibehållen scannerdrivrutin.

Lösning:

Koppla från scannern från datorn. Avinstallera sedan MP-drivrutinerna och MP Navigator EX och installera dem igen.

Instruktion A: Avinstallera MP-drivrutiner

Information om hur du tar bort MP-drivrutiner finns i Avinstallera MP-drivrutiner.

Instruktion B: Avinstallera MP Navigator EX

1. Klicka på Start-menyn, (Alla) program, Canon Utilities och MP Navigator EX 1.0 Uninstall för att avinstallera MP Navigator EX 1.0.

2. Klicka på Ja när ett bekräftelsemeddelande visas och sedan på OK.

3. När avinstallationen är klar klickar du på OK.

MP Navigator EX tas bort.

Instruktion C: Installera om programvara

Sätt i installations-cd:n i enheten. Välj MP Drivers och MP Navigator EX i fönstret Anpassad installation för att installera om dem.


Problem med programvara

E-postprogrammet du vill använda visas inte i dialogrutan för inställning av e-postprogram.

Scannade bilder skrivs ut förstorade (förminskade).

Den scannade bilden visas förstorad (förminskad) på datorns bildskärm.

Den scannade bilden öppnas inte.

E-postprogrammet du vill använda visas inte i dialogrutan för inställning av e-postprogram.

Orsak:

E-postprogrammet går inte att använda med MP Navigator EX.

Lösning:

Följande e-postprogram kan användas. (Bildfiler bifogas automatiskt i e-postmeddelandet.)

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

Om e-postprogrammet inte fungerar korrekt bör du kontrollera om MAPI-inställningen är aktiverad. Mer information finns i dokumentationen till e-postprogrammet.

Om du använder ett annat e-postprogram än dem som finns i listan ovan ska du välja Ingen (Bifoga manuellt) när du blir uppmanad att välja ett program och sedan bifoga den scannade bilden manuellt.

Scannade bilder skrivs ut förstorade (förminskade).

Lösning:

Ange utskriftsstorleken i programmet.

Den scannade bilden visas förstorad (förminskad) på datorns bildskärm.

Lösning 1:

Ändra inställningen för visning i programmet. Observera dock att det kanske inte är möjligt att minska storleken på bilder som öppnats i Paint. Om du vill minska visningsstorleken kan du öppna bilderna i ett av de medföljande programmen i stället.
Mer information finns i den elektroniska handboken för respektive program. Kontakta tillverkaren för programmet om du har några frågor.

Lösning 2:

Ändra inställningen för upplösning och scanna igen. Ju högre upplösning, desto större blir bilden.
Mer information finns under Upplösning.

Den scannade bilden öppnas inte.

Lösning:

Filformatet går inte att använda i programmet. Scanna bilden igen i ett program och spara bilden i ett vanligare filformat, t.ex. JPEG.
Mer information finns i den elektroniska handboken för respektive program. Kontakta tillverkaren för programmet om du har några frågor.


Problem med MP Navigator EX

Det går inte att scanna i rätt storlek.

Position eller storlek för bilden känns inte av korrekt vid scanning via manöverpanelen.

Dokumentet är korrekt placerat men den scannade bilden lutar.

Dokumentet är korrekt placerat men orienteringen ändras i den scannade bilden.

Det går inte att scanna i rätt storlek.

Orsak 1:

Dokumentet är inte korrekt placerat.

Lösning:

Kontrollera att dokumentet är korrekt placerat på glaset. Mer information finns i Snabbguide.

Orsak 2:

Vissa dokument scannas inte korrekt när Auto-avkänning har angetts för Dokumentstorlek.

Lösning:

Ange Dokumentstorlek enligt dokumentet och försök igen. Om storleken inte finns under Pappersstorlek kan du scanna med en större storlek och beskära bilden. Mer information finns i Dialogrutan Korrigera/förbättra bilder.

Position eller storlek för bilden känns inte av korrekt vid scanning via manöverpanelen.

Orsak:

Inställningarna i MP Navigator EX passar inte dokumentet som ska scannas.

Lösning 1:

Mer information finns under Scanna foton och dokument.

Lösning 2:

Kontrollera att dokumentet är korrekt placerat på glaset. Mer information om hur du placerar foton finns i handboken till enheten.

Dokumentet är korrekt placerat men den scannade bilden lutar.

Orsak:

När kryssrutan Rätta lutande dokument är markerad kan vissa dokument inte scannas korrekt.

Lösning:

Avmarkera kryssrutan Rätta lutande dokument i MP Navigator EX och scanna igen. Mer information finns under Dialogrutan Scannerinställningar.

Dokumentet är korrekt placerat men orienteringen ändras i den scannade bilden.

Orsak:

När kryssrutan Känn av orientering av textdokument och rotera bilder är markerad kan vissa dokument inte scannas korrekt.

Lösning:

Avmarkera kryssrutan Känn av orientering av textdokument och rotera bilder i MP Navigator EX och scanna igen. Mer information finns under Dialogrutan Scannerinställningar.


Uppdatera scannerdrivrutinen

I följande hjälpavsnitt finns anvisningar för hur du installerar, tar bort och uppdaterar MP-drivrutiner.

Hämta de senaste MP-drivrutinerna

Avinstallera MP-drivrutiner

Innan du installerar MP-drivrutiner

Installera MP-drivrutiner


Hämta de senaste MP-drivrutinerna

I MP-drivrutinerna ingår en skrivardrivrutin och scannerdrivrutin (ScanGear).
När du uppgraderar de nuvarande MP-drivrutinerna till de senaste MP-drivrutinerna kan vissa problem åtgärdas.

MP-drivrutinerna kan hämtas med följande metod.

Från Internet

Gå till webbsidan och hämta MP-drivrutinerna för den modell du använder.

Viktigt

Du kan hämta MP-drivrutinerna gratis, men eventuella kostnader för Internetåtkomst kan tillkomma.

Om en gammal version av MP-drivrutinerna redan är installerad ska du ta bort (avinstallera) den versionen först.
Information om hur du tar bort MP-drivrutiner finns i Avinstallera MP-drivrutiner.

Närliggande information

Innan du installerar MP-drivrutiner

Installera MP-drivrutiner


Avinstallera MP-drivrutiner

MP-drivrutiner som du inte längre använder kan tas bort.
Avsluta alla öppna program innan du tar bort MP-drivrutiner.

Gör så här när du tar bort onödiga MP-drivrutiner:

1. Ta bort USB-kabeln som ansluter enheten till datorn.

2. Klicka på Start, peka på (Alla) program, skrivarmodellens namn och klicka sedan på Avinstallera.

Viktigt

I Windows Vista kan en dialogruta med en bekräftelse/varning visas när du installerar, avinstallerar eller startar programvara.
Dialogrutan visas när administratörsbehörighet krävs för att utföra en uppgift.
Om du är inloggad som administratör klickar du på Fortsätt eller Tillåt för att gå vidare.
Vissa program kräver ett administratörskonto för att fortsätta. Om du är inloggad till ett standardkonto ska du växla till ett administratörskonto och göra om proceduren från början.

3. När dialogrutan för avinstallation av MP-drivrutin visas klickar du på Utför.

4. Klicka på Ja i bekräftelsemeddelandet som visas.

5. När alla filer har tagits bort klickar du på Slutförd.

MP-drivrutinen har tagits bort.

Viktigt

Skrivardrivrutinen och scannerdrivrutinen (ScanGear) tas bort om du avinstallerar MP-drivrutinen.


Innan du installerar MP-drivrutiner

I det här avsnittet beskrivs vad du bör kontrollera innan du installerar MP-drivrutiner. Du bör också läsa avsnittet om MP-drivrutinerna inte kan installeras.

Kontrollera enhetens status

Stäng av enheten.

Anslut datorn och enheten på rätt sätt. Utförligare anvisningar om anslutning finns i handboken till enheten.

Kontrollera datorns inställningar

Avsluta alla program som är igång, t.ex. antivirusprogramvara och program som körs i systemet.

I Windows Vista loggar du in som administratörsanvändare.

I Windows XP loggar du in som datoradministratör.

I Windows 2000 loggar du in som medlem i gruppen Administratörer.

Referens

Om en gammal version av MP-drivrutinen redan är installerad ska du ta bort (avinstallera) den versionen först. Information om hur du tar bort MP-drivrutiner finns i Avinstallera MP-drivrutiner.

Närliggande information

Installera MP-drivrutiner

Hämta de senaste MP-drivrutinerna


Installera MP-drivrutiner

Gå till vår webbsida via Internet och hämta MP-drivrutinerna för den modell du använder.

Gör så här när du installerar de hämtade MP-drivrutinerna:

1. Stäng av enheten.

Viktigt

Om du sätter på datorn medan enheten är påslagen körs Windows Plug and Play automatiskt och fönstret Guiden Ny maskinvara visas. Klicka i så fall på Avbryt.

2. Dubbelklicka på ikonen för den hämtade filen.

Installationsprogrammet startas.

Viktigt

I Windows Vista kan en dialogruta med en bekräftelse/varning visas när du installerar, avinstallerar eller startar programvara.
Dialogrutan visas när administratörsbehörighet krävs för att utföra en uppgift.
Om du är inloggad som administratör klickar du på Fortsätt eller Tillåt för att gå vidare.
Vissa program kräver ett administratörskonto för att fortsätta. Om du är inloggad till ett standardkonto ska du växla till ett administratörskonto och göra om proceduren från början.

3. Klicka på Nästa på välkomstskärmen.

4. Välj region i fönstret Välj din hemort och klicka på Nästa.

5. Läs innehållet i licensavtalet. Klicka på Ja när du har läst innehållet.

Installationen av MP-drivrutinerna startas.

6. När fönstret Installationen är klar visas klickar du på Slutförd.

Referens

Om du vill välja enhetsanslutning manuellt markerar du kryssrutan Välj skrivarport och klickar på Markera manuellt. I fönstret Välj skrivarport väljer du anslutningsmål och klickar på OK.

7. Kontrollera att enheten och datorn är anslutna via en kabel och sätt därefter på enheten.

Vänta tills anslutningen känns av.

MP-drivrutinerna installeras.
Ett meddelande om att du ska starta om datorn kanske visas beroende på datormiljö. Starta om datorn för att slutföra installationen på rätt sätt.

Viktigt

När du expanderar hämtade komprimerade filer sparar du filen i en mapp, t.ex. C:\temp. Använd bara engelska tecken i mappnamnet. Annars kanske MP-drivrutinerna inte installeras på rätt sätt.

Du kan hämta MP-drivrutinerna gratis, men eventuella kostnader för Internetåtkomst kan tillkomma.

Närliggande information

Innan du installerar MP-drivrutiner

Hämta de senaste MP-drivrutinerna


Medföljande program

I det här avsnittet beskrivs de medföljande programmen (förutom MP Navigator EX).

Konvertera scannade data till textdata för redigering

Du kan konvertera scannade bilder till textdata. Data som har konverterats till text kan redigeras i ordbehandlingsprogram och andra program.

OmniPage SE


OmniPage SE

OmniPage SE är ett OCR-program (Optical Character Recognition) som konverterar scannade textdata från t.ex. böcker och tidningar till redigerbar text. Den konverterade texten kan läsas in i Text Editor i OmniPage SE där nödvändiga korrigeringar kan göras i texten, som genererats med programmet för automatisk teckenigenkänning (OCR).

figur: skärmbilden OmniPage SE

Läsa handboken

Klicka på Start-menyn och välj (Alla) program - ScanSoft OmniPage SE 4 - Guide och klicka på User's Guide.